# Generated by Makefile. Do not edit.

commit 342fa8fb89b84835d520372b326111cc558a60ac
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 27 10:37:05 2011 -0400

    release: prepare for 3.2.0.1

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit fdf43a62d27624486e4b3065bb8314c4fc41f91b
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Sep 27 16:26:35 2011 +0200

    Update the default wallpaper.

 themes/Adwaita/backgrounds/stripes.jpg |  Bin 246770 -> 330495 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit ecb6ccf492a21a2b6dbb8519683abc249a7235fa
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 26 11:14:51 2011 -0400

    release: prepare for 3.2.0

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit b543c8f8d520f9f13f59f009871ff64e60c24700
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 26 11:14:37 2011 -0400

    build: switch to dist-xz

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 260e17a2a6e426855a036688841ae0dd649fb9ed
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Sat Sep 24 16:22:30 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 64a9ecd9a26e89088a77dbd424daee82d4e6ab8c
Author: ipraveen <mail2ipn@gmail.com>
Date:   Fri Sep 23 15:31:26 2011 +0530

    Updated Telugu Translation

 po/te.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 96ca0798d6e5e748eb997bbec59afcece92d45a1
Author: ipraveen <mail2ipn@gmail.com>
Date:   Fri Sep 23 10:08:55 2011 +0530

    Added Telugu Translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit a8feab2600308f7f5d3ce99afcbd7942aedf9763
Author: ipraveen <mail2ipn@gmail.com>
Date:   Fri Sep 23 10:08:31 2011 +0530

    Updated Telugu Translation

 po/te.po |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 54 insertions(+), 0 deletions(-)

commit e2eb16c5dd6b0822a0600caa360db81c117521ef
Author: Pavol Šimo <palo.simo@gmail.com>
Date:   Wed Sep 21 21:50:04 2011 +0200

    Added sk to languages

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7222e910c725ec756f05f05d4e27073197f820cb
Author: Stanislav Petrek <stanislav.petrek@gmail.com>
Date:   Wed Sep 21 21:49:44 2011 +0200

    Initial Slovak translation

 po/sk.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 55 insertions(+), 0 deletions(-)

commit 3ed6f66bdb67b5b6d0237fdfc8ef95dcde57246a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 20 16:42:00 2011 -0400

    toolbar: fix border for pressed state of inline-toolbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

commit f1884daf049330a9dd9de84f8956579feb86c978
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 19 10:53:50 2011 -0400

    release: prepare for 3.1.92

 NEWS         |   11 +++++++++++
 configure.ac |    2 +-
 2 files changed, 12 insertions(+), 1 deletions(-)

commit 83977ea29ef738ce0edff93ddeae1d4e72da27f6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 19 10:45:56 2011 -0400

    Theme mixed checkbox and radio menuitems

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    4 +
 .../assets/checkbox-menuitem-mixed-insensitive.svg |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/checkbox-menuitem-mixed.svg     |   66 ++++++++++++++++++++
 .../assets/radio-menuitem-mixed-insensitive.svg    |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/radio-menuitem-mixed.svg        |   66 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   16 +++++
 6 files changed, 284 insertions(+), 0 deletions(-)

commit 167f276e1e8211e438352118b46205e8d55ac6fd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 19 10:45:12 2011 -0400

    Theme insensitive+active state for radio and check menuitems
    
    https://bugzilla.gnome.org/show_bug.cgi?id=659263

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    2 +
 .../checkbox-menuitem-checked-insensitive.svg      |   63 ++++++++++++++++++
 .../assets/radio-menuitem-checked-insensitive.svg  |   67 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    8 +++
 4 files changed, 140 insertions(+), 0 deletions(-)

commit d6c1366f541c292fac093f33b80a18dfa0dcc215
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 19 10:27:24 2011 -0400

    Theme inconsistent+insensitive radio and check for the dark theme

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    6 +-
 .../assets/checkbox-mixed-insensitive-dark.svg     |  238 +++++++++++++++++++
 .../assets/radio-mixed-insensitive-dark.svg        |  242 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   12 +
 4 files changed, 496 insertions(+), 2 deletions(-)

commit e57b27efff640e35fa241a93aff9d9224e14b6b9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 19 10:22:47 2011 -0400

    Theme inconsistent+insensitive radio and check for the light theme

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    2 +
 .../gtk-3.0/assets/checkbox-mixed-insensitive.svg  |  208 ++++++++++++++
 .../gtk-3.0/assets/radio-mixed-insensitive.svg     |  295 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   12 +
 4 files changed, 517 insertions(+), 0 deletions(-)

commit a0afb5c140d5930054bc90fbdea2018a5638a8ce
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Sep 17 16:03:36 2011 +0200

    Window decorations: remove a leftover line from utility and dialog unfocused titlebar.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |   11 +++--------
 1 files changed, 3 insertions(+), 8 deletions(-)

commit 800320d43be4df7a41ff71f2b8458801b3b1cc90
Author: Tiffany Antopolski <tiffany@antopolski.com>
Date:   Fri Sep 16 19:24:30 2011 -0400

    Added en_CA.po

 po/LINGUAS  |    1 +
 po/en_CA.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 56 insertions(+), 0 deletions(-)

commit dcd41b6e1c890bebb1c64d3a0a4a704cb1f096ae
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Sep 16 19:35:14 2011 +0200

    Fix GtkPathBar active buttons styling.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   28 +++++++++++++++++-----------
 1 files changed, 17 insertions(+), 11 deletions(-)

commit 4cbda9094de882b7aa276031a8da7c7c57ad7696
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Sep 16 17:42:08 2011 +0200

    Avoid inner gap for :active default buttons
    
    The pushed state of default buttons would have a light inner border.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 18f0ad2049bc2f40882988c6f2c96ee345b05d35
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 13 16:11:29 2011 -0400

    menu: fix appearance of scroll buttons in menus
    
    Don't give them the regular button background/border, but fade them in
    the menu background.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   46 ++++++++++++++++++++------------
 1 files changed, 29 insertions(+), 17 deletions(-)

commit c40dd357fdd24150c8cea92f32ea16bb633df92e
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Sep 13 22:03:56 2011 +0530

    updated Tamil translation

 po/ta.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit e739fad818d78a5bbb4c076e76d6eeb62de993fa
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Apr 3 05:50:14 2011 +0530

    Added ta translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7daf5fda5d5c3d7e09a92c999972211d7bae53f3
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Apr 3 05:50:00 2011 +0530

    Updated Tamil translation

 po/ta.po |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 56 insertions(+), 0 deletions(-)

commit 3ad9ea75dd27c39466ce29464de4b6fe423becb8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Sep 12 22:10:24 2011 -0400

    nautilus: use the right shadow for icons on the desktop
    
    Make it (1, 1) px offset, as it was in 3.0.

 themes/Adwaita/gtk-3.0/gnome-applications.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ed60348e75e14ef70855d67a2fb7f2133e892682
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Mon Sep 12 16:18:52 2011 +0200

    Window decorations: fixed attached modals.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |   21 ++++++++-------------
 1 files changed, 8 insertions(+), 13 deletions(-)

commit 6efac2bee07d6d8819bc87f49374b0a0d9ce4c1c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 8 18:23:01 2011 -0400

    combobox-entry: switch radius/borders when in RTL mode
    
    Don't assume the entry is always the first child and the button is
    always the last. Instead, use nth-child(first) and nth-child(last) to
    decide where the junction should be drawn.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=658507

 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css |   23 +++++++++++++-
 themes/Adwaita/gtk-3.0/gtk-widgets.css        |   41 +++++++++++++++++++++++-
 2 files changed, 60 insertions(+), 4 deletions(-)

commit db71297f298a28ea38f7cc3e2ba1ca52d2d6f54f
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 8 14:33:37 2011 +0530

    Updated Gujarati Translations

 po/gu.po |   37 +++++++++++++++++++++++++++++++------
 1 files changed, 31 insertions(+), 6 deletions(-)

commit 519c8837f7049e894fd3ea4db1caf3f22cbc216a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 21:18:02 2011 -0400

    dnd: add a style selector for the dnd style class
    
    It's a stock GTK class and it's used by Nautilus, so it should be
    supported here.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit d8a74919cb4d72f1d73a02d76fb657af3bcfff8a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 15:35:03 2011 -0400

    nautilus: ensure the searchbar icon has the right color
    
    See also
    http://git.gnome.org/browse/nautilus/commit/?id=0ae354ce50394d18be01ca670fdf190d63c1591e
    for more rationale.

 themes/Adwaita/gtk-3.0/gnome-applications.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1c20fd28f4c2e389daaa3f370053178735661162
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 15:06:54 2011 -0400

    all: move applications overrides into a separate stylesheet
    
    And import the Nautilus styles there as well.

 themes/Adwaita/gtk-3.0/Makefile.am            |    1 +
 themes/Adwaita/gtk-3.0/gnome-applications.css |  109 +++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-dark.css           |    1 +
 themes/Adwaita/gtk-3.0/gtk-widgets.css        |   15 ----
 themes/Adwaita/gtk-3.0/gtk.css                |    1 +
 5 files changed, 112 insertions(+), 15 deletions(-)

commit df8e5eef8601a896ec436c74f2e84e7dbc04d93c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 14:55:57 2011 -0400

    rubberband: style rubberband class for views

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 5444e49ac5b2baf6ad8676581a53bcbcafd5ea9d
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Sep 7 17:34:26 2011 +0100

    build: Make error on older GTK+ nicer
    
    "configure: error: GTK+-3.0 is required to compile gnome-themes-standard"
    
    But I have something even newer than that! And it's definitely
    installed, I hear you cry. Yeah, it wasn't you, it was us. No, really,
    it was us.
    
    "configure: error: GTK+ 3.1.18 is required to compile gnome-themes-standard"

 configure.ac |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit f7b8d93fe1ef09baae5a6395ddcb1c19d8a53500
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 10:54:25 2011 -0400

    image: always set a color for the image class
    
    Not only for images in an entry.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

commit c0d10fb8233be7bbd8582aa1e69f1afdecc9d831
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Sep 7 10:45:18 2011 -0400

    button: remove highlight from active button border
    
    As suggested by Lapo Calamandrei.

 .../gtk-3.0/assets/button-active-border.svg        |   15 +++------------
 1 files changed, 3 insertions(+), 12 deletions(-)

commit d05c0db5aad57783928aed5f95b491909cf979d5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 6 15:14:40 2011 -0400

    release: prepare for 3.1.91

 NEWS         |    7 +++++++
 configure.ac |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 5fd6c56b24903185e61d52b9dcba62deba7cce6e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 6 15:13:47 2011 -0400

    build: bump GTK+ required version
    
    3.1.18 is now required for pathbar theming and GtkThemingEngine's
    gtk_render_line() implementation which we rely upon now.

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d64782dce4d8fe2a843111792264a16b977d052c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Sep 6 09:51:25 2011 -0400

    pathbar: apply a linked style to the filechooser pathbar buttons
    
    This requires GTK+ 3.1.18 to work properly, which added nth-child()
    support in GtkPathBar.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   28 ++++++++++++++++++++++++++++
 1 files changed, 28 insertions(+), 0 deletions(-)

commit 78b47f883dde22951348acfe364807373807fea6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 2 16:21:46 2011 -0400

    slider: ensure we don't render a line on the slider

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 986b4e871e0f2b2523581428381958e241f68307
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 2 15:32:32 2011 -0400

    separator: correctly set the color for tree view separators

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 4eb5e8e3bcc24e7c9cfb15cf832557c125f6513e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 1 14:12:10 2011 -0400

    adwaita: remove our custom gtk_render_line() implementation
    
    Use the stock GtkThemingEngine one now that it's fixed.

 src/adwaita_engine.c                   |   45 --------------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   31 ++++++++++------------
 2 files changed, 14 insertions(+), 62 deletions(-)

commit d5a8558015d2d780347cf91226bb47a054df57ee
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 1 15:14:31 2011 -0400

    menuitem: make the insensitive text color a bit darker

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 +++++---
 1 files changed, 5 insertions(+), 3 deletions(-)

commit 08a1cb2a74874b7556276021074b294fed10e8df
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Aug 29 19:36:48 2011 -0400

    release: prepare for 3.1.90

 NEWS         |   10 ++++++++++
 configure.ac |    2 +-
 2 files changed, 11 insertions(+), 1 deletions(-)

commit b8ce292e702d01d32deface58a529d7e2d922cb1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Aug 26 16:25:20 2011 -0400

    toolbars: enable the raised and linked classes on non-primary toolbars
    
    Such as the 'menu/toolbar' seen in Documents.

 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   42 +++++-----
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   42 +++++-----
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   83 ++++++++-----------
 3 files changed, 75 insertions(+), 92 deletions(-)

commit c3ed1e61a9d1572d24b7bedf71627ce6227f2ad1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Aug 26 13:22:19 2011 -0400

    fail-whale: don't override color for the dialog internals

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 77bc16c52a6eb790d8c5bf371ab483b2dfd73109
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Aug 26 13:15:44 2011 -0400

    button: make sure to set a default color

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 90c4f48cf7720fb9b31e8388843a5fa6b8f3f705
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Aug 24 17:31:51 2011 -0400

    menubutton: add support for the menubutton style
    
    As seen in gnome-contacts.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   21 ++++++++++++++++++++-
 1 files changed, 20 insertions(+), 1 deletions(-)

commit 23ad7d205c19d9e003da0ba57cdd243fdf03c649
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 2 12:49:51 2011 +0200

    sidebar: use a flat style for radiobuttons on sidebars
    
    As seen in the Documents mockups.

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    6 ++
 .../gtk-3.0/assets/sidebar-radio-checked-dark.svg  |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/sidebar-radio-checked.svg       |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/sidebar-radio-prelight.svg      |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/sidebar-radio-selected-dark.svg |   66 ++++++++++++++++++++
 .../assets/sidebar-radio-selected-prelight.svg     |   66 ++++++++++++++++++++
 .../gtk-3.0/assets/sidebar-radio-selected.svg      |   66 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   20 ++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   20 ++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    7 ++
 10 files changed, 449 insertions(+), 0 deletions(-)

commit 3b120283d02fd8d751b3b63e87ebb683cdee5937
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 2 12:48:40 2011 +0200

    toolbars: style toolbars with a menubar class
    
    Like the one in the Documents application.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   14 ++++++++++++++
 1 files changed, 14 insertions(+), 0 deletions(-)

commit e190475892cd04e0e71fede3e3244d69aba152dd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Aug 22 15:13:29 2011 -0400

    tooltips: propagate the background color to child widgets

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit f9c8b69ec57e83cdcb89c85d3f7502beb1c81958
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 16 11:01:25 2011 +0200

    release: prepare for 3.1.5

 NEWS         |   12 ++++++++++++
 configure.ac |    2 +-
 2 files changed, 13 insertions(+), 1 deletions(-)

commit 5b24fbab471d5ea8613e721e8a455887652af025
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 16 10:59:14 2011 +0200

    combobox-entry: match new combobox-entry style on primary-toolbars
    
    It needs an additional selector, as primary toolbar buttons already have
    a different style.

 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    3 +++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |    3 +++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    9 ++++++++-
 3 files changed, 14 insertions(+), 1 deletions(-)

commit 60ed7bb0a89010aa330c2efd3e2395a0c331c26b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Aug 12 15:05:58 2011 +0200

    expander: only apply the padding hack for regular treeview expanders
    
    What we do here is really bad.

 src/adwaita_engine.c                   |   24 +++++++++++++++---------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 2 files changed, 17 insertions(+), 11 deletions(-)

commit 7aee51da2d1fa871c6e988cfd5f6cbac2c37c73c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Aug 12 12:36:12 2011 +0200

    flat menus will work better for outset toolbars (Documents, Music..)

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +-----
 1 files changed, 1 insertions(+), 5 deletions(-)

commit 06eec732e5cecfbc95c0d0353469f0518cc589d5
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Aug 12 12:16:06 2011 +0200

    spinbutton padding.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b59895cbdac5240708ec767e8bbd9cb6d76b891e
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Aug 12 11:42:21 2011 +0200

    pushed state for dakr buttons.

 themes/Adwaita/gtk-3.0/gtk-dark.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 35a60360797f68d09ce5d74db564799c27120f14
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Aug 12 11:25:09 2011 +0200

    gtkscale+through shading.

 .../assets/scale-slider-horizontal-dark.svg        |   96 ++++++++++++++---
 .../scale-slider-horizontal-insensitive-dark.svg   |   14 ++--
 .../gtk-3.0/assets/scale-slider-vertical-dark.svg  |  114 ++++++++++++++++++--
 .../scale-slider-vertical-insensitive-dark.svg     |   42 ++------
 .../assets/trough-border-horizontal-dark.svg       |   62 +++++++++--
 .../gtk-3.0/assets/trough-border-vertical-dark.svg |   25 ++---
 6 files changed, 272 insertions(+), 81 deletions(-)

commit ff177897389988012a3bcbe77c7b53f76aa9c12c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Aug 11 13:11:43 2011 +0200

    settings: use gtk-visible-focus = automatic
    
    The new gtk-visible-focus GTK setting disables focus rings until keynav
    is used.

 configure.ac                        |    2 +-
 themes/Adwaita/gtk-3.0/settings.ini |    1 +
 2 files changed, 2 insertions(+), 1 deletions(-)

commit 77138f113c2a8b9261d61b6819b309aa2f5ed970
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Aug 11 10:07:27 2011 +0200

    spinbutton: use the correct color for the arrow prelight state

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   11 +++++++++--
 1 files changed, 9 insertions(+), 2 deletions(-)

commit ace971663ce4abbc465100e3bd181c56e8075b13
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Aug 11 09:52:11 2011 +0200

    entry: don't use a special border for primary toolbar entries
    
    It's not needed anymore now that the entry has been restyled.

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    1 -
 .../primary-toolbar-entry-border-normal-dark.svg   |  113 --------------------
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    4 -
 3 files changed, 0 insertions(+), 118 deletions(-)

commit ffb63b7d74fc0e1d7fa8204e656e22ca935bda30
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Aug 10 16:50:39 2011 +0200

    entry: theme symbolic icons inside text entries

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 00676a69af14b5ba58670c920326b4c4160c4c52
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Aug 10 16:44:08 2011 +0200

    combobox: fix the active state of the entry button in the dark theme

 themes/Adwaita/gtk-3.0/gtk-dark.css                |    7 ++++---
 .../Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |    4 ----
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   14 +++++++++++---
 themes/Adwaita/gtk-3.0/gtk.css                     |    3 +++
 4 files changed, 18 insertions(+), 10 deletions(-)

commit f1dca7d70524d3c5baf3fa19b9c4aec26fb65540
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 20:12:48 2011 +0200

    combobox: fix combobox padding for good

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 0252dc3db8e698130de6d0f7b8169caa34b8fa6d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 20:12:22 2011 +0200

    expander: fix expander size to match the treeview sizing hack

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit ca2a8b20d579f4388656c47437e264d6eca46c90
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 20:11:28 2011 +0200

    Use a new style for entries and theme comboboxes with entries correctly

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    1 +
 .../assets/combobox-entry-border-active.svg        |  112 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-dark.css                |    5 +
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    6 +
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |    9 ++
 .../Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |    5 -
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   31 ++++++
 themes/Adwaita/gtk-3.0/gtk.css                     |    5 +
 8 files changed, 169 insertions(+), 5 deletions(-)

commit a1d64e6da6ef88501b5c26109a707f9f96c7860d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 13:09:47 2011 +0200

    combobox: actually set the padding on the right selector
    
    Otherwise it breaks width consistency

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit af794847f1bbe9b2b19688188f01255551c2633e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 13:04:00 2011 +0200

    combobox: re-add left-side padding in comboboxes

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d64dac3fdf719d98aeb515cf25ebb8f68ef5df7f
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Aug 9 12:35:32 2011 +0200

    prelight of wm icons on unfocused windows.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d64d0cbfb1173b202501a1a6e8a23d4ce0100484
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 19:51:19 2011 +0200

    Dark theme buttons, combobox arrow fixes.

 .../Adwaita/gtk-3.0/assets/button-border-dark.svg  |   62 +++++++++++++++++---
 .../gtk-3.0/assets/entry-border-normal-dark.svg    |    6 +-
 themes/Adwaita/gtk-3.0/gtk-dark.css                |    6 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    7 +-
 themes/Adwaita/gtk-3.0/gtk.css                     |    1 +
 5 files changed, 64 insertions(+), 18 deletions(-)

commit 8299ebc9460af9f2cc9054bf1518dd9bd3a9b68e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 12:56:55 2011 +0200

    inline-toolbar: make the background transparent for raised buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 503f47224a29e7168cec5c9e1e5fc658d1c0a0f5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 12:56:31 2011 +0200

    expanders: tweak the border color and padding for treeview expanders

 src/adwaita_engine.c                   |    9 +++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   12 +++++-------
 2 files changed, 14 insertions(+), 7 deletions(-)

commit eecd19ce475433cd978fcdef86a447250ba055b1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Aug 9 12:55:08 2011 +0200

    focus: tweak the focus ring padding for treeview rows

 src/adwaita_engine.c                   |   19 ++++++++++++++++---
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 ++++---
 2 files changed, 20 insertions(+), 6 deletions(-)

commit 4dedecd2e972a74786b207ba364d9327e5fe803b
Author: Rui Matos <tiagomatos@gmail.com>
Date:   Tue Aug 9 00:49:44 2011 +0100

    expander: ensure both x and y are rounded to their integral part
    
    Otherwise we might end up drawing between pixels, which looks blurry.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=656187

 src/adwaita_engine.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 13cf8d731c57edc0953e4b3563c361abab2a5492
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 18:42:34 2011 +0200

    progressbar trough fill & stroke fixes.

 themes/Adwaita/gtk-3.0/gtk-dark.css                |    6 +++---
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    2 --
 2 files changed, 3 insertions(+), 5 deletions(-)

commit 6055b89336339a0747434495897ec98032b5e0d3
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 18:41:44 2011 +0200

    make selected menuitem span all width.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d93234bde3621c9a6563e2b047dd9bf8543bb88d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 17:42:08 2011 +0200

    Fix vertical trough progress shading, primary toolbar highlight.

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    2 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    9 ++++++++-
 themes/Adwaita/gtk-3.0/gtk.css         |    4 ++--
 3 files changed, 11 insertions(+), 4 deletions(-)

commit 97a8da20563c8eb2b5d445542724b9e0f8916755
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 17:17:02 2011 +0200

    Tone down menu separators.

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    1 +
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++--
 themes/Adwaita/gtk-3.0/gtk.css         |    1 +
 3 files changed, 6 insertions(+), 2 deletions(-)

commit ca97ae1a6894e2b7d16dfb64f36ec921a66298fc
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Aug 8 16:37:36 2011 +0200

    1px shaved of vertical size of the titlebar.

 themes/Adwaita/gtk-3.0/gtk-dark.css            |    6 +++---
 themes/Adwaita/gtk-3.0/gtk.css                 |    3 +++
 themes/Adwaita/metacity-1/metacity-theme-3.xml |    6 ++++--
 3 files changed, 10 insertions(+), 5 deletions(-)

commit 62a699af5341471c194539113d12d9362b8b901c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Aug 7 12:43:47 2011 +0200

    gtk side of colored names

 themes/Adwaita/gtk-3.0/gtk-dark.css |   20 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css      |   17 +++++++++++++++++
 2 files changed, 37 insertions(+), 0 deletions(-)

commit 81380e768fc00c30f4f22fca1c914b30d3e0043b
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Aug 3 18:04:03 2011 +0200

    Use named colors for titlebar and wm buttons.
    
    - with a single mutter theme makes both light & dark thems shaded properly (needs more contrast for lighter theme).

 themes/Adwaita/metacity-1/metacity-theme-3.xml |   62 ++++++++++--------------
 1 files changed, 26 insertions(+), 36 deletions(-)

commit 0c5a136aba31a6ebf6d2b51b0029e05b16fc2f03
Author: Bertrand Lorentz <bertrand.lorentz@gmail.com>
Date:   Sun Jul 31 20:52:57 2011 +0200

    trough: Fix theming for custom widgets (bgo#655682)

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5a851bd14f87a999ef919f48c109560b82955e1e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jul 25 16:01:47 2011 +0200

    release: update for 3.1.4

 NEWS         |    8 ++++++++
 configure.ac |    2 +-
 2 files changed, 9 insertions(+), 1 deletions(-)

commit 8ef8e6213af9adb1c3f6825b8bfecdafb52a250f
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Jul 25 15:15:05 2011 +0200

    Minor tweaks to the contrast of the dark select/checkboxes

 .../gtk-3.0/assets/checkbox-checked-dark.svg       |   73 ++++++++++++++++----
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.svg |   31 ++++++---
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.svg |   25 +++++--
 .../Adwaita/gtk-3.0/assets/radio-selected-dark.svg |   12 ++--
 4 files changed, 105 insertions(+), 36 deletions(-)

commit a40b2b791c5bf638c0f0b06ff5597d419dad338e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jul 18 10:05:25 2011 -0400

    First iteration of a blue-based dark theme

 .../gtk-3.0/assets/button-active-border-dark.svg   |   75 +++----
 .../Adwaita/gtk-3.0/assets/button-border-dark.svg  |   39 +++--
 .../gtk-3.0/assets/button-default-border-dark.svg  |  113 +++++------
 .../gtk-3.0/assets/checkbox-checked-dark.svg       |  124 ++++++------
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.svg |  214 ++++++++------------
 .../gtk-3.0/assets/checkbox-unchecked-dark.svg     |  193 ++++++++----------
 .../gtk-3.0/assets/entry-border-focused-dark.svg   |   12 +-
 .../gtk-3.0/assets/entry-border-normal-dark.svg    |   15 +--
 .../primary-toolbar-button-active-border-dark.svg  |   10 +-
 .../gtk-3.0/assets/progressbar-border-dark.svg     |    8 +-
 .../assets/progressbar-border-vertical-dark.svg    |    8 +-
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.svg |  205 +++++++++++++++----
 .../Adwaita/gtk-3.0/assets/radio-selected-dark.svg |   27 +--
 .../gtk-3.0/assets/radio-unselected-dark.svg       |  142 +++++++++++---
 themes/Adwaita/gtk-3.0/gtk-dark.css                |   45 ++--
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    6 +-
 .../Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |   20 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    2 +-
 themes/Adwaita/gtk-3.0/gtk.css                     |    1 -
 19 files changed, 706 insertions(+), 553 deletions(-)

commit abe0bf1f84b148f6d6de08e69678b29a85b69e81
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Jul 21 02:06:31 2011 +0300

    Added Belarusian translation.

 po/LINGUAS |    1 +
 po/be.po   |   53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 54 insertions(+), 0 deletions(-)

commit 1e6c5e1579ba8c533b3a5a63b6a6622a0f2887c2
Author: Brian Cameron <brian.cameron@oracle.com>
Date:   Fri Jul 15 21:01:43 2011 -0500

    Fix compile bug #654714.

 src/engine.symbols |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit aa68c51d09305e8dd630478e9f1b261833164be3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Jul 13 16:08:24 2011 -0400

    inline-toolbars: support nth-child for buttons packed into boxes too
    
    This allows theming for groups of buttons packed into boxes into
    inline-toolbars.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 8adba93d234f91b310e8ed03b8f28fd41f8b71bf
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Tue Jul 12 18:23:29 2011 +0300

    Added Lithuanian translation

 po/LINGUAS |    1 +
 po/lt.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit 162a72c61bb35f378eb343ac618d8e5477108e7a
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue May 24 19:48:40 2011 +0200

    Use light menus after working around border issue with mutter shadow.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=649374

 themes/Adwaita/gtk-3.0/gtk.css |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 495a55054aafa3d6f7b89178b8b6d80e257eda89
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 15:05:49 2011 -0400

    icon-view: use a border-only selection for the dark theme

 themes/Adwaita/gtk-3.0/Makefile.am                 |    1 +
 themes/Adwaita/gtk-3.0/gtk-dark.css                |    1 +
 .../Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |    9 +++++++++
 3 files changed, 11 insertions(+), 0 deletions(-)

commit b3d3418f47ad9b167cae0c582c3c75decb575825
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 15:01:08 2011 -0400

    dim-label: make the label dim if it's in a selected/focused item
    
    Such as an icon view cell.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 27fb3624e2d22fa705de553c6130916c1e30a141
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 14:40:25 2011 -0400

    raised-buttons: support raised hints on the button itself
    
    These two configurations for raised buttons should 'just work' with the
    theme:
    - a raised hint is set on the GtkToolItem, matched by '.raised .button'
    - a raised hint is set on a GtkButton, which is packed (possibly
      together with other buttons) in a GtkToolItem, needed for nth-child
      support in complex toolbar layouts. This is matched by
      '.raised.button'.

 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    4 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |    4 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   32 +++++++++++++++----
 3 files changed, 31 insertions(+), 9 deletions(-)

commit 860b2dfefdbe0d596f8532fe752fe0982b1df199
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 13:04:07 2011 -0400

    linked-buttons: first implementation of linked+raised button areas

 themes/Adwaita/gtk-3.0/gtk-dark.css                |    1 +
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   29 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   28 +++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   27 ++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css                     |    1 +
 5 files changed, 86 insertions(+), 0 deletions(-)

commit 062754718ac3a99294c6c6c871ba50d58aa9a2ce
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 13:02:23 2011 -0400

    raised-buttons: tweak the border image for raised dark buttons

 .../primary-toolbar-raised-button-border-dark.svg  |   43 +++++++++++++-------
 1 files changed, 28 insertions(+), 15 deletions(-)

commit 18b008340218f8c7233a87902738d3e44987dbda
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:55:27 2011 -0400

    entry: remove an useless fill in the entry border

 .../Adwaita/gtk-3.0/assets/entry-border-normal.svg |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7ed1451982d9248955fc94797aa56ec4a54dfee1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:49:41 2011 -0400

    entry: tweak border for entries on primary toolbars in the dark theme

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    1 +
 .../primary-toolbar-entry-border-normal-dark.svg   |  113 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    4 +
 3 files changed, 118 insertions(+), 0 deletions(-)

commit e0ab012977360b2960644264eb3041322bd84b50
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:46:57 2011 -0400

    entry: split colors for entries on primary toolbars
    
    And add a first dark theme version

 themes/Adwaita/gtk-3.0/gtk-dark.css    |   11 +++++++----
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++++
 themes/Adwaita/gtk-3.0/gtk.css         |    3 +++
 3 files changed, 15 insertions(+), 4 deletions(-)

commit b92742c807079916fc4a11c65287a84d4c5d4f3b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:43:27 2011 -0400

    raised-buttons: split raised button colors into their own definition
    
    And add one for the dark theme

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    6 ++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++----
 themes/Adwaita/gtk-3.0/gtk.css         |   10 ++++++++--
 3 files changed, 18 insertions(+), 6 deletions(-)

commit 46092237c5a68c4fdec8a5d6f8cc0cf1206e8f07
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:36:36 2011 -0400

    primary-toolbar: use a normal border for the primary toolbars
    
    Also, tweak the border for the dark theme

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    2 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 +++-----
 themes/Adwaita/gtk-3.0/gtk.css         |    3 +++
 3 files changed, 8 insertions(+), 5 deletions(-)

commit e1637152cf1f7c2d8d6e087bfc4f00a54b6997ea
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:22:44 2011 -0400

    build: explicitly require librsvg
    
    This is now required, as we use many SVG assets.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=653040

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0244677414c6897301682b2bbe3b74e22c391720
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 8 12:18:39 2011 -0400

    inline-toolbars: implement button relief style for inline toolbars
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643702

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   26 ++++++++++++++++++++++++++
 1 files changed, 26 insertions(+), 0 deletions(-)

commit 57c2a34ad69a5d72c7c7d7b492e63bd01949c00d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jul 1 21:48:01 2011 -0400

    release: prepare for 3.1.3

 NEWS         |    9 +++++++++
 configure.ac |    2 +-
 2 files changed, 10 insertions(+), 1 deletions(-)

commit 0b2f5d0f92f85b50e2561eed7eb84fd40070ae32
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 20 09:29:38 2011 -0400

    build: require GTK+ >= 3.1.6
    
    We use features from GTK+ master, so we should require it.

 configure.ac |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit bac47b5d22da378bed9bc7ca0976b0fe7ac795c3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 17 02:21:11 2011 -0400

    dark: use a consistent insensitive style for the dark theme
    
    Based on the original Jakub's insensitive dark assets palette.

 .../scale-slider-horizontal-insensitive-dark.svg   |   10 +++---
 ...der-marks-above-horizontal-insensitive-dark.svg |   10 +++---
 ...lider-marks-above-vertical-insensitive-dark.svg |   10 +++---
 ...der-marks-below-horizontal-insensitive-dark.svg |   10 +++---
 ...lider-marks-below-vertical-insensitive-dark.svg |   14 +++++-----
 .../scale-slider-vertical-insensitive-dark.svg     |   28 +++++++++++++------
 themes/Adwaita/gtk-3.0/gtk-dark.css                |    6 ++--
 7 files changed, 49 insertions(+), 39 deletions(-)

commit 27d38abf11ed28ce831ab0e2c282e644976fd633
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 17 01:08:48 2011 -0400

    dark: misc fixes for the dark theme

 themes/Adwaita/gtk-3.0/gtk-dark.css                |    2 ++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    2 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    2 +-
 themes/Adwaita/gtk-3.0/gtk.css                     |    2 ++
 4 files changed, 7 insertions(+), 1 deletions(-)

commit eed5cd61dff0f5ac88568b85c1fcddcd11a44d97
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 17 00:03:03 2011 -0400

    toolbars: make padding distribution more uniform for toolbars

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 413ff5f17b9fd1ad7bd0fe3d732b24e944809d10
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:55:29 2011 -0400

    combobox: improve GtkComboBox with entries styling a bit

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit f6f7af86af58942f7f485e10f05381448eceec48
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:54:58 2011 -0400

    notebook: tweak background gradient for active notebook tab

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 905508a8908cfe1abd4312236e6ead4dd0e93484
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:50:24 2011 -0400

    combobox: fix padding for GtkComboBox with entries

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f81d27a36b8014c9f497a7d281426f4f9545d2b0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:48:49 2011 -0400

    spinbutton: tweak padding

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 4739bee4c235a193da8b85434338e9c1756a1f56
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:48:05 2011 -0400

    all: fix some border radii

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f6a06b8b96d5abdde0b92428ce1a08e1f5139d03
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 16 23:42:47 2011 -0400

    all: add some missing assets for vertical progressbars
    
    And fix trough/sliders for GtkScales with no orientation.

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    2 +
 .../assets/progressbar-border-vertical-dark.svg    |   97 +++++++++++++++++++
 .../gtk-3.0/assets/progressbar-border-vertical.svg |   98 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |    7 ++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |    7 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   16 +++
 6 files changed, 227 insertions(+), 0 deletions(-)

commit b394bca95671e03f43212ceb508ee89c18e79a6c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Jun 15 00:10:51 2011 -0400

    entry: fix horizontal whitespace around progressbars in GtkEntry
    
    https://bugzilla.gnome.org/show_bug.cgi?id=652599

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0b870305c6e70bd28b49dd52fa05a28a55c488b5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 17:49:47 2011 -0400

    release: prepare for 3.1.2.1

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit bdc842dc288d1f9584c0d0569e41ca3ab5aa7f4c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 15:45:17 2011 -0400

    entry: fix padding for GtkEntry and spinbuttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +-----
 1 files changed, 1 insertions(+), 5 deletions(-)

commit 6535e8f84b5239f1c600eb0b77be1210e7465314
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 12:06:33 2011 -0400

    release: update for 3.1.2

 NEWS         |   13 +++++++++++++
 configure.ac |    2 +-
 2 files changed, 14 insertions(+), 1 deletions(-)

commit 79336b920f6b70f978c16483cb361369f9b7bd95
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 11:57:57 2011 -0400

    button: use a lighter inset for the default button border

 .../gtk-3.0/assets/button-default-border.svg       |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 6515ee93a784c952f3cb94639064060650e17a9d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 11:50:43 2011 -0400

    menuitem: use the insensitive color for menu separators

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ec1329a9389a0a5d1473b9eed872a9f81a886cca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 11:50:25 2011 -0400

    scrollbars: don't change border color for insensitive scrollbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8461f958eea60b84c5865f29b8b3e2f9879c5d2e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 13 11:19:36 2011 -0400

    Revert "Revert "entry: fix progressbars on entries""
    
    This reverts commit 24443f26438bee9b442cd31c6f06c69536ddf3fd.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   18 +++++++++++-------
 1 files changed, 11 insertions(+), 7 deletions(-)

commit ced61f1c528254baa6c49cf6af77bc765ba40a09
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 21:37:39 2011 -0400

    menuitem: set the right border width for menuitem separators

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 3de79775d1aae5b2631a9e2707510f045f932f8d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 18:39:44 2011 -0400

    menuitem: clear background for insensitive check/radio menuitems

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 24443f26438bee9b442cd31c6f06c69536ddf3fd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 14:45:02 2011 -0400

    Revert "entry: fix progressbars on entries"
    
    This reverts commit 7f069f38b2fab1ed5f0dcdc0b8e9cf1382db7856.
    Needs fixes in GtkEntry to work properly.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   18 +++++++-----------
 1 files changed, 7 insertions(+), 11 deletions(-)

commit 34099fb4a6ebed94479d6d9fd089128b328fe44b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 13:44:47 2011 -0400

    notebook: remove border-image for buttons on notebook tabs

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 130b651bbd670f70ab47ca0461628288e4d19059
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 13:44:10 2011 -0400

    focus: set a default transparent focus fill
    
    GTK+ master resolves unknown colors to pink, so we need to define this
    color always.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 7f069f38b2fab1ed5f0dcdc0b8e9cf1382db7856
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jun 11 13:43:05 2011 -0400

    entry: fix progressbars on entries
    
    We have to use GtkEntry-internal-border and GtkEntry-progress-border for
    now, as using padding doesn't allow the progressbar to extend inside all
    the entry.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   18 +++++++++++-------
 1 files changed, 11 insertions(+), 7 deletions(-)

commit 95681175bc1b635ed361f6ff80779b1fec805766
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 21:02:32 2011 -0400

    scrollbars: don't set border-image on scrollbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit a4c7b4788cb5a142a81163a40835212ffe1c2334
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 20:54:13 2011 -0400

    progressbar: fix progressbars for dark theme

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    1 +
 .../gtk-3.0/assets/progressbar-border-dark.svg     |   97 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-dark.css                |    4 +-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   18 ++--
 4 files changed, 109 insertions(+), 11 deletions(-)

commit a429aab2b208cc95f90d0946b50a6bba7c283f9a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 20:42:38 2011 -0400

    entry: fix the dark entry border color

 .../gtk-3.0/assets/entry-border-normal-dark.svg    |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit cb3b22a8f43a3344a3ecb129095c3457929ebae5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 16:24:15 2011 -0400

    buttons: add a primary-toolbar raised variant of the button border

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    2 +
 .../primary-toolbar-raised-button-border-dark.svg  |  118 ++++++++++++++++++++
 .../primary-toolbar-raised-button-border.svg       |  118 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   35 ++++---
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   19 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   15 +--
 6 files changed, 276 insertions(+), 31 deletions(-)

commit 2407cedcadfeb34db63ba59e07475a17675e214b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 16:11:12 2011 -0400

    buttons: use SVG assets to render button borders

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    6 +
 .../gtk-3.0/assets/button-active-border-dark.svg   |  139 ++++++++++++++++++
 .../gtk-3.0/assets/button-active-border.svg        |  139 ++++++++++++++++++
 .../Adwaita/gtk-3.0/assets/button-border-dark.svg  |  118 ++++++++++++++++
 themes/Adwaita/gtk-3.0/assets/button-border.svg    |  118 ++++++++++++++++
 .../gtk-3.0/assets/button-default-border-dark.svg  |  139 ++++++++++++++++++
 .../gtk-3.0/assets/button-default-border.svg       |  148 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   18 +++-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   19 +++-
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    9 +-
 10 files changed, 847 insertions(+), 6 deletions(-)

commit 8380fb47b2e379cf287855ef943391311d979b7e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 15:21:29 2011 -0400

    adwaita: remove unused code to draw scale sliders

 src/adwaita_engine.c |   96 --------------------------------------------------
 1 files changed, 0 insertions(+), 96 deletions(-)

commit b521bb784a2080eb75f0131b24f26c1dc954ee64
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 15:17:00 2011 -0400

    menuitem: use SVG assets to draw menuitem radio/check

 src/adwaita_engine.c                               |   90 --------------------
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    4 +
 .../assets/checkbox-menuitem-checked-selected.svg  |   63 ++++++++++++++
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   63 ++++++++++++++
 .../assets/radio-menuitem-checked-selected.svg     |   67 +++++++++++++++
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   67 +++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   20 +++--
 7 files changed, 276 insertions(+), 98 deletions(-)

commit eab4327897200aa8f86332df9188a5e66f0a91b2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 14:53:35 2011 -0400

    menuitem: use non-uniform rounded corners for menubar active items
    
    Instead of hardcoding our custom code for it.

 src/adwaita_engine.c                   |  124 --------------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 2 files changed, 1 insertions(+), 125 deletions(-)

commit cc90635f255502b10801ac6db12f64cea7002093
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 14:30:06 2011 -0400

    adwaita: add dark variants of slider/toolbar button assets
    
    Based on the current iteration of the dark theme.

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   13 +
 .../primary-toolbar-button-active-border-dark.svg  |  119 ++++++++++
 .../assets/scale-slider-horizontal-dark.svg        |  121 ++++++++++
 .../scale-slider-horizontal-insensitive-dark.svg   |  179 ++++++++++++++
 .../scale-slider-marks-above-horizontal-dark.svg   |  243 ++++++++++++++++++++
 ...der-marks-above-horizontal-insensitive-dark.svg |  234 +++++++++++++++++++
 .../scale-slider-marks-above-vertical-dark.svg     |  223 ++++++++++++++++++
 ...lider-marks-above-vertical-insensitive-dark.svg |  234 +++++++++++++++++++
 .../scale-slider-marks-below-horizontal-dark.svg   |  243 ++++++++++++++++++++
 ...der-marks-below-horizontal-insensitive-dark.svg |  171 ++++++++++++++
 .../scale-slider-marks-below-vertical-dark.svg     |  223 ++++++++++++++++++
 ...lider-marks-below-vertical-insensitive-dark.svg |  214 +++++++++++++++++
 .../gtk-3.0/assets/scale-slider-vertical-dark.svg  |  121 ++++++++++
 .../scale-slider-vertical-insensitive-dark.svg     |  168 ++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   71 +++---
 15 files changed, 2542 insertions(+), 35 deletions(-)

commit 73aa24de3c3e5b3295b7a5f0dff418da1e7acb9f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 13:53:12 2011 -0400

    sliders: use SVG assets instead of doing our own rendering

 src/adwaita_engine.c                               |   85 +------
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   12 +
 .../assets/scale-slider-horizontal-insensitive.svg |  179 ++++++++++++++
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 ++++++++++
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 ++++++++++++++++++
 .../assets/scale-slider-marks-above-horizontal.svg |  254 ++++++++++++++++++++
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 ++++++++++++++++++
 .../assets/scale-slider-marks-above-vertical.svg   |  254 ++++++++++++++++++++
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 +++++++++++++
 .../assets/scale-slider-marks-below-horizontal.svg |  191 +++++++++++++++
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 ++++++++++++++++
 .../assets/scale-slider-marks-below-vertical.svg   |  234 ++++++++++++++++++
 .../assets/scale-slider-vertical-insensitive.svg   |  168 +++++++++++++
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 ++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   49 ++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   48 ++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   53 +----
 17 files changed, 2522 insertions(+), 122 deletions(-)

commit a35f62f01f87822e31ac2f24f56830072503922d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 13:49:02 2011 -0400

    adwaita: remove unused adwaita_render_from_assets_common()

 src/adwaita_utils.c |   41 -----------------------------------------
 src/adwaita_utils.h |    8 --------
 2 files changed, 0 insertions(+), 49 deletions(-)

commit f066b124a2ab2b803a6e7aaa4adf58f0ce4e451a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 13:48:26 2011 -0400

    adwaita: don't use custom code to render background-image assets

 src/adwaita_engine.c                   |   14 +++-----------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   13 +++++++++++++
 2 files changed, 16 insertions(+), 11 deletions(-)

commit 2e5798919fe47d26ef30513fc9efee1a03376848
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jun 10 01:09:18 2011 -0400

    adwaita: remove unused code

 src/adwaita_utils.c                    |   26 --------------------------
 src/adwaita_utils.h                    |   10 ----------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 -
 3 files changed, 0 insertions(+), 37 deletions(-)

commit 960dc4a211f91acdc3ede3f09b7cd82c169196d7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 9 23:38:04 2011 -0400

    adwaita: remove render_frame_default()
    
    We don't need border-gradient for the frame anymore. It's still needed
    for sliders and notebook tabs, for which we need to find a smart
    solution and render them using CSS properties only.

 src/adwaita_engine.c |   58 +++----------------------------------------------
 1 files changed, 4 insertions(+), 54 deletions(-)

commit d42bb895032cea923da89e35da4c29e0da1b4f49
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 9 21:10:20 2011 -0400

    adwaita: remove unused inset properties

 src/adwaita_engine.c |  114 --------------------------------------------------
 1 files changed, 0 insertions(+), 114 deletions(-)

commit be0513f0e3cbeb178c3ac30a8539de55abfe7a9e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 9 16:10:41 2011 -0400

    border-image: use border-image to render border gradients
    
    This is done slicing SVG 16x16 borders.

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   20 ++-
 .../gtk-3.0/assets/entry-border-focused-dark.svg   |   74 ++++++++
 .../gtk-3.0/assets/entry-border-focused.svg        |   74 ++++++++
 .../gtk-3.0/assets/entry-border-normal-dark.svg    |  113 ++++++++++++
 .../Adwaita/gtk-3.0/assets/entry-border-normal.svg |  123 +++++++++++++
 .../primary-toolbar-button-active-border.svg       |  119 +++++++++++++
 .../Adwaita/gtk-3.0/assets/progressbar-border.svg  |   97 ++++++++++
 .../gtk-3.0/assets/switch-slider-active-border.svg |  105 +++++++++++
 .../gtk-3.0/assets/switch-slider-border.svg        |  105 +++++++++++
 .../trough-active-border-horizontal-dark.svg       |  141 +++++++++++++++
 .../assets/trough-active-border-horizontal.svg     |  142 +++++++++++++++
 .../assets/trough-active-border-vertical-dark.svg  |  141 +++++++++++++++
 .../assets/trough-active-border-vertical.svg       |  131 ++++++++++++++
 .../assets/trough-border-horizontal-dark.svg       |  177 ++++++++++++++++++
 .../gtk-3.0/assets/trough-border-horizontal.svg    |  187 ++++++++++++++++++++
 .../gtk-3.0/assets/trough-border-vertical-dark.svg |  177 ++++++++++++++++++
 .../gtk-3.0/assets/trough-border-vertical.svg      |  187 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   47 +++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   48 +++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |  137 ++++++---------
 themes/Adwaita/gtk-3.0/gtk.css                     |    2 +-
 21 files changed, 2257 insertions(+), 90 deletions(-)

commit 1f8ec6b8f51ffeb9ce9c5d4974b6c10ba6094ced
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 9 23:04:13 2011 -0400

    toolbars: add text-shadow for toolbar elements too

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 353acbd24eaf43d26d0acbf354975aa569469a6e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Jun 6 10:53:00 2011 -0400

    toolbars: add icon-shadow for raised and inline toolbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   23 +++++++++++++++++++++++
 1 files changed, 23 insertions(+), 0 deletions(-)

commit 5a42d78daba26a977c65ddecef57f9a30fc8bbad
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jun 9 23:01:34 2011 -0400

    adwaita: remove render_icon_pixbuf() implementation, now useless

 src/adwaita_engine.c |  162 --------------------------------------------------
 1 files changed, 0 insertions(+), 162 deletions(-)

commit f28bb11840c7afc696cf5ae33d4ca659ad32069a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Jun 1 22:54:11 2011 -0400

    inline-toolbar: set the correct border radius for inline toolbars
    
    Using nth-child we can easily special case the case when inline toolbars
    are first/last in the parent box.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 89d64ec0e9bb39fd43a8bf8a3eb164ff3a870f67
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun May 29 18:42:36 2011 +0200

    [l10n]Added Catalan (Valencian) translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po |   54 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit 42f36f7bdd38869688f81a4eefc2d996eab139b4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 23:11:44 2011 -0400

    menu: define a separate color for the border of combobox menus

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    2 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 themes/Adwaita/gtk-3.0/gtk.css         |    3 ++-
 3 files changed, 5 insertions(+), 2 deletions(-)

commit d5276d075fcf50793e0c0e1f44be5e66b0af7227
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 12:13:50 2011 -0400

    adwaita: ensure background-color is always defined
    
    Otherwise widgets that do not override background-color will get the
    fallback color from the default GTK+ CSS provider, which is especially
    bad for the dark theme.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   12 +++++++-----
 1 files changed, 7 insertions(+), 5 deletions(-)

commit 378d78fc6a025681e4938ba525363aec74c72762
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed May 18 17:31:52 2011 -0400

    assistant: improve assistant appearance

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   19 +++++++++++++++++--
 1 files changed, 17 insertions(+), 2 deletions(-)

commit fa18432cf167d6e4e8e76265ec2f91dcc7fd2f9d
Author: Martin Stransky <stransky@redhat.com>
Date:   Thu May 19 10:27:55 2011 -0400

    handle: add a missing cairo_restore() call

 src/adwaita_engine.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1b5e395309034fffeb989ab799e4835900b8fe48
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 01:37:58 2011 -0400

    column-header: dim the arrow if it's not prelight
    
    Make it consistent with the combobox behavior.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 2b6182ebad76eb110eb7cea202ad29ec02c109ff
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 01:36:10 2011 -0400

    scrolledwindow: reduce border-radius to 2, and remove padding
    
    border-radius = 2 is consistent with the other popular frames, such as
    GtkEntry and GtkButton.
    padding = 0 makes the scrollbars finally behave like in the mockups; no
    more whitespace between the frame and the scrollbars \o/

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit f090deccb1b6a79674f0a4eaa69f13c92d66dbf3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 01:35:37 2011 -0400

    toolbars: fix rendering of text in insensitive primary toolbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

commit e77469c61b26218e55ed7c77bccc679356b2aa88
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 00:30:04 2011 -0400

    toolbars: ensure style for apps who set the hint on the editable vbox
    
    If the primary-toolbar hint is set on the EggEditableToolbar vbox, we
    need to match for "any descendant of a primary-toolbar which is a
    toolbar"; a bit tedious, but just copy-paste.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   21 +++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)

commit d721be980690f9ee2899981d7479c30acefe10f5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu May 19 00:28:01 2011 -0400

    combobox: ensure comboboxes are rendered with no shadow

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f049572942418b98b36550449c6c37199cd34b1d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed May 18 17:55:10 2011 -0400

    expander: ensure the side is odd only after having centered the figure
    
    Otherwise we end up drawing between pixels, which looks blurry.

 src/adwaita_engine.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit c53536afe162b8f9f17f8641fcfa265ec84b7673
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed May 18 17:40:18 2011 -0400

    frame: re-add border-width: 0
    
    It got lost in the cleanup.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 246b9fd9812279bb88e23d01cfab6bf05588f8c6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed May 18 14:36:24 2011 -0400

    all: make sure not to add spaces in "url()", as for the CSS spec
    
    The new CSS parser is more strict about this, so it will warn out if
    there are spaces between 'url' and '('.

 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   20 ++++++++++----------
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   20 ++++++++++----------
 themes/LowContrast/gtk-3.0/gtk.css                 |    2 +-
 3 files changed, 21 insertions(+), 21 deletions(-)

commit 5b26d189b3f61bea3019fbb3bb127ea4625a38ca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 15:57:38 2011 -0400

    view: fix sidebar/view rendering
    
    Setting the bg color to "view *" is wrong; also, make the sidebar bg a
    bit brighter.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   33 +++++++++++++++++++------------
 1 files changed, 20 insertions(+), 13 deletions(-)

commit 8125154a9c95101be876312caf08e4f8bfc5d756
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue May 17 14:45:29 2011 -0400

    menus: theme GtkComboBox menus in light theme.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   41 ++++++++++++++++++++++++++-----
 1 files changed, 34 insertions(+), 7 deletions(-)

commit 0cb26829553dd4bc3da7ca839ec640e7c418d6ea
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue May 17 14:45:00 2011 -0400

    menus: cleanups/fixes for parser branch update

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   30 ++++++++++--------------------
 1 files changed, 10 insertions(+), 20 deletions(-)

commit ac7e698c197b4c8b4cee3b7d18978745d844bb6d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 21:06:16 2011 -0400

    toolbars: workarounds for lack of inherit

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   15 ++++++++++-----
 1 files changed, 10 insertions(+), 5 deletions(-)

commit bb123011881e2adeba9504a2e5a15ad3464281e6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 20:33:33 2011 -0400

    toolbar: use the right padding for the toolbar buttons
    
    Now that we removed the toolbar style property we only use this padding
    to control the toolbar appearance.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   13 +++++++++----
 1 files changed, 9 insertions(+), 4 deletions(-)

commit cad0c0823f4d899f1853e7be2f193bef0ec39d20
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 20:32:55 2011 -0400

    all: misc cleanups
    
    Mostly reordering/removing of useless properties.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |  214 ++++++++++++++++----------------
 1 files changed, 107 insertions(+), 107 deletions(-)

commit 9bc8b0f4dd6436a5e1739601f07c122d26eaa694
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 19:48:09 2011 -0400

    background: remove useless selector

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ------
 1 files changed, 0 insertions(+), 6 deletions(-)

commit 6e022bac2c0d447985c790046b490bebf96c3760
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 19:40:56 2011 -0400

    adwaita: move general color definitions to GtkWindow
    
    So that inherit could work properly by getting that as a fallback. By
    keeping it in * {}, it would always trigger an exact match for any
    widget, so it would have a higher priority of an inherited value.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 ++++++----
 1 files changed, 6 insertions(+), 4 deletions(-)

commit 506b91ccc75077b3da6da607f221765cc5871fd1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 19:40:24 2011 -0400

    toolbars: more primary toolbar cleanups

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   22 ++++++++--------------
 1 files changed, 8 insertions(+), 14 deletions(-)

commit 23337019003abed71fcdc517763f085f1e4074bc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 16:04:49 2011 -0400

    menu: fix menuitems prelight and insensitive colors

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   23 +++++++++++------------
 1 files changed, 11 insertions(+), 12 deletions(-)

commit daa1a56fad57064ce3dd4ae0b430f16f05ac0622
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 16:00:04 2011 -0400

    scrollbars: fix scrollbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 4199e764f2d2e997ee6ad4047d1bda42eef712c2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 15:57:18 2011 -0400

    toolbars: fix entry on primary toolbar

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 997dd102ddab4cc4f0c095857fb1f9ffd9ecab95
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 15:56:50 2011 -0400

    toolbars: fix raised buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 56aaf5159a326e32ff8fc43c7682c7b82b0ee690
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 15:32:52 2011 -0400

    all: don't use integer values for enum types

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b76c33f0c14a7ffea93120023023089c2b9224bf
Author: Benjamin Otte <otte@redhat.com>
Date:   Sun May 15 14:29:40 2011 +0200

    toolbars: Properly seperate toolbar classes from toolbutton classes
    
    Otherwise the CSS won't match with a bugfixed CSS parser
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650270

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   34 ++++++++++++++++----------------
 1 files changed, 17 insertions(+), 17 deletions(-)

commit 703f6e99a9327ed640b26d9a635361e5e3993993
Author: Benjamin Otte <otte@redhat.com>
Date:   Sun May 15 14:43:12 2011 +0200

    menus: Use correct classes for menuitems
    
    .menu.check doesn't describe checks of menuitems, but checks of menus.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650270

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 7799205c4de570de025b9e6201ea1dd16164ae4e
Author: Benjamin Otte <otte@redhat.com>
Date:   Sun May 15 14:36:43 2011 +0200

    menus: Split menu classes from menuitem classes
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650270

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 1d0e192558d4a9e4409fcf69eddcfc4ee61929c2
Author: Benjamin Otte <otte@redhat.com>
Date:   Sun May 15 14:37:11 2011 +0200

    menus: Make sure all menu children use the menu colors
    
    And not as previously, all children that are menus.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650270

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 5750626a1d582fef797809abd802122fd02bcc7d
Author: Benjamin Otte <otte@redhat.com>
Date:   Sun May 15 14:49:13 2011 +0200

    menus: Add hack to properly render prelit menubar labels
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650270

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit a0c3ed246fb3a04b58f6470c464053e632d775a0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 16 21:07:36 2011 -0400

    treeview: don't override rendering the column header border
    
    This has the side effect of making it more similar to mockups.

 src/adwaita_engine.c                   |   53 ++-----------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   26 +++++++++------
 2 files changed, 19 insertions(+), 60 deletions(-)

commit bcddc049f1fdf53e5c19b1c42302919a571031e6
Author: William Jon McCann <jmccann@redhat.com>
Date:   Tue May 17 18:35:00 2011 -0400

    style assistant sidebar highlights
    
    To be bold instead of the default highlight color.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit e9a022aeaf48be4bad419dbbaec99ec60d6274e9
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun May 15 18:05:56 2011 +0200

    Add Esperanto translation

 po/LINGUAS |    1 +
 po/eo.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit bbbbd6185826f57e1f2017072692c264700a89a1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:53:56 2011 -0400

    release: prepare for 3.1.1

 NEWS         |   27 +++++++++++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 28 insertions(+), 1 deletions(-)

commit d5cdea363e3cf24d68837a536d937b0863e87fa7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:51:17 2011 -0400

    adwaita: use a consistent coding style
    
    It's a bit painful to change coding style on the fly, but this is not a
    huge amount of code, so it's fine.
    We now use the same coding style of GTK+.

 src/adwaita_engine.c | 2634 +++++++++++++++++++++++++-------------------------
 src/adwaita_utils.c  |   56 +-
 src/adwaita_utils.h  |    1 -
 3 files changed, 1368 insertions(+), 1323 deletions(-)

commit 0439fd602c2d90b01db1fe689bdab4f5ecf42bfe
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:31:37 2011 -0400

    adwaita: factor out some common code into utils

 src/adwaita_engine.c |   61 +++++++------------------------------------------
 src/adwaita_utils.c  |   29 +++++++++++++++++++++++
 src/adwaita_utils.h  |    9 ++++++-
 3 files changed, 46 insertions(+), 53 deletions(-)

commit ef76b8192aa422363ca7eeb181397ea8cb6eb904
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:16:34 2011 -0400

    pane-separators: fix separator alignment in horizontal mode

 src/adwaita_engine.c                   |    4 ++--
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 6b470a9de0528b690b08656310030235ddf509ec
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:06:25 2011 -0400

    adwaita: remove an unused variable

 src/adwaita_engine.c |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit 43c916058b532bb8719b6e66418add9216309846
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 14:05:43 2011 -0400

    all: use gtk_theming_engine_get_border() where possible
    
    And avoid a couple of extra allocations.

 src/adwaita_engine.c |   31 +++++++++++++------------------
 1 files changed, 13 insertions(+), 18 deletions(-)

commit 541f5c1a819386e03d7e953dcfdf762af4162290
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 13:54:05 2011 -0400

    menus: make sure combobox menu labels get the right colors

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   37 ++++++++++++++++---------------
 1 files changed, 19 insertions(+), 18 deletions(-)

commit 85ef85147886833848fecfcc95379ccbb1e19ac1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 9 13:53:01 2011 -0400

    expander: use stock render_frame and render_background
    
    Don't use custom code to render frame and background for the expander,
    and make the rendering engine code more generic.

 src/adwaita_engine.c                   |   59 ++++++++++++++++++-------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   16 +++++++-
 2 files changed, 48 insertions(+), 27 deletions(-)

commit ec8a9376c0a4caa324c80d5800467f6b1fefc584
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri May 6 15:14:09 2011 -0400

    progressbar: remove hack to draw the progressbar fill over the trough
    
    It's not needed anymore now that things have been fixed in GTK+ proper.

 src/adwaita_engine.c                   |   46 --------------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++
 2 files changed, 5 insertions(+), 46 deletions(-)

commit 756f2ea3229aeab10fcb5b318a44b19f33dd39bb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri May 6 15:19:53 2011 -0400

    progressbar: theme GtkCellRendererProgress correctly

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   18 ++++++++++++++++--
 1 files changed, 16 insertions(+), 2 deletions(-)

commit fa61561bd72688e29c4d9710577cb39b5de3e715
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri May 6 15:18:39 2011 -0400

    progressbar: make sure the text on primary toolbars is rendered black

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 697b9e3385ae6b3d64bc96bb562a87e4e8f4f1d4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri May 6 15:15:41 2011 -0400

    progressbar: add a progressbar-pattern style property
    
    This allows us to remove the hardcoded pattern in the engine, and easily
    enable/disable its rendering from the CSS for progressbars inside
    special widgets.

 src/adwaita_engine.c                   |   34 ++++++++++++++++++-------------
 themes/Adwaita/gtk-3.0/gtk-dark.css    |    1 +
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   14 ++++++++++++-
 themes/Adwaita/gtk-3.0/gtk.css         |    1 +
 4 files changed, 35 insertions(+), 15 deletions(-)

commit 933db1bbd209a1e626f06bf5ee726aa656593305
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 2 14:02:56 2011 -0400

    adwaita: split some common code into a separate source file

 src/Makefile.am      |    2 +
 src/adwaita_engine.c |  215 ++-----------------------------------------------
 src/adwaita_utils.c  |  219 ++++++++++++++++++++++++++++++++++++++++++++++++++
 src/adwaita_utils.h  |   74 +++++++++++++++++
 4 files changed, 301 insertions(+), 209 deletions(-)

commit 062fc8a82e0fc3f4e1f8d93565bc45c4a26cc012
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 2 13:27:12 2011 -0400

    spinbutton: don't apply insets to the spinbutton
    
    It doesn't look nice, as the widget is composed by two separate
    backgrounds.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit a9680e29e42c2599a97e38b277ee579bf9083ad9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 2 13:03:14 2011 -0400

    primary-toolbars: tweak primary toolbar buttons insensitive states

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   35 +++++++++++++++++++++----------
 1 files changed, 24 insertions(+), 11 deletions(-)

commit a803d7ed0a8a64294afe5ea12a08aafe3d50eec9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Apr 29 21:28:29 2011 -0400

    adwaita: improve scales and entry in dark variation

 themes/Adwaita/gtk-3.0/gtk-dark.css    |   11 ++++++++---
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   14 +++++++-------
 themes/Adwaita/gtk-3.0/gtk.css         |   12 +++++++++---
 3 files changed, 24 insertions(+), 13 deletions(-)

commit 5e287ecf8d0ee322bda800dfa58473f81fce4676
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Apr 29 21:17:48 2011 -0400

    adwaita: fix the insensitive state border

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

commit 690ab08c3924d19a8f12fe1738a105493ddb24db
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Apr 29 21:16:41 2011 -0400

    adwaita: set the border gradient pattern on frames to expand
    
    This is apparently needed if we do weird tricks with the width and
    height to render, like for the GtkScale trough.

 src/adwaita_engine.c |   16 ++++++++++------
 1 files changed, 10 insertions(+), 6 deletions(-)

commit 960c9cd503dfd72b6e70531f0bcf6a03c619f2b9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Apr 29 21:15:42 2011 -0400

    adwaita: add inset-* properties, to draw inset shadow lines
    
    And hook it up with all the widgets that had it in the mockups.

 src/adwaita_engine.c                   |  110 ++++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-dark.css    |    6 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   81 +++++++++++++++---------
 themes/Adwaita/gtk-3.0/gtk.css         |    5 +-
 4 files changed, 168 insertions(+), 34 deletions(-)

commit 84f1cfa01271742c45069997cbf214454439514f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 17:03:28 2011 -0400

    primary-toolbar: draw the uneven border with -adwaita-border-gradient
    
    Instead of hacking it into the background gradient.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   15 ++++++++-------
 1 files changed, 8 insertions(+), 7 deletions(-)

commit 81a780bc0587f7f3706bbbbf1ab66d72323f3bf5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 17:02:47 2011 -0400

    adwaita: support uneven frame with -adwaita-border-gradient

 src/adwaita_engine.c |   18 +++++++-----------
 1 files changed, 7 insertions(+), 11 deletions(-)

commit 592e4591c1c6e26b72c7a8458778a7e497619fd7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 17:00:28 2011 -0400

    adwaita: import _cairo_uneven_frame() from GTK+ master
    
    Replace _cairo_round_rectangle() with this, and update every use in the
    engine.

 src/adwaita_engine.c |  154 ++++++++++++++++++++++++++++++++++++++++++-------
 1 files changed, 132 insertions(+), 22 deletions(-)

commit dac123d2dc66d4fcf16aff936b75ce354c47ca06
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 16:19:22 2011 -0400

    adwaita: remove unused variable

 src/adwaita_engine.c |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 92366ea4ed9e169e0c44a59235b12e3e4aea6727
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 16:18:53 2011 -0400

    adwaita: don't use _cairo_round_rectangle() for rectangles with radius 0

 src/adwaita_engine.c |   16 ++++++++++++----
 1 files changed, 12 insertions(+), 4 deletions(-)

commit 2099ba3b2dd53267f7a00172422922a0b9e0c5a3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 16:17:50 2011 -0400

    adwaita: remove fallback code paths for checkboxes/radiobuttons
    
    No point in using a fallback different from the GTK+ one.

 src/adwaita_engine.c |  161 ++++----------------------------------------------
 1 files changed, 12 insertions(+), 149 deletions(-)

commit c3634424536e892d62098e34108ea7c2ae374230
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 2 09:32:24 2011 -0400

    rubberband: add a rubberband selector
    
    https://bugzilla.gnome.org/show_bug.cgi?id=648888

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit c5a88e1d8e6534dd69b5f42c81468c8205350cdd
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Apr 30 03:58:19 2011 +0300

    Added Turkish translation

 po/LINGUAS |    1 +
 po/tr.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit 9711130922bf2ee5235b077b535f061d46a761d7
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Apr 29 16:31:28 2011 +0200

    windows decorations: made metacity theme for fallback look like the mutter theme and fixed maximized windows titlebar height for both mutter and metacity theme.

 themes/Adwaita/metacity-1/metacity-theme-2.xml |  427 ++++++++++++++++++------
 themes/Adwaita/metacity-1/metacity-theme-3.xml |    7 +-
 2 files changed, 335 insertions(+), 99 deletions(-)

commit 7da786b40d877dda0684cc514c1fc765d988fd7d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 15:48:04 2011 -0400

    progressbar: reverse the gradient direction for the progressbar fill

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 6b351f7454d52bbff38d12cb06f12c7ac9435e31
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 28 15:08:27 2011 -0400

    switch: make the inactive GtkSwitch label color darker
    
    https://bugzilla.gnome.org/show_bug.cgi?id=645922

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cae928f4bf707dff8e6addc3da3f011cec2a5fca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 26 18:22:11 2011 -0400

    pane-separator: render background and frame with stock engine methods
    
    This makes it possible for themes to blend in the pane separator into
    the UI content if they want, and makes the code cleaner too.

 src/adwaita_engine.c                   |   16 +++++-----------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +++---
 2 files changed, 8 insertions(+), 14 deletions(-)

commit 69976663cd8e479133608acfbab63c52462681fd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 26 14:43:52 2011 -0400

    css: don't use border-radius: 3 by default
    
    It causes performance slowdowns for no reason.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=647929

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 3f2ffc5a57d3717d2edf3fa53df2d2453ea838d3
Author: Mehdi Moshtaghi <mehdi.mm@gmail.com>
Date:   Sun Apr 24 17:38:25 2011 +0430

    Updated Persian translation

 po/fa.po |   35 ++++++++++++++++++++++++++++++-----
 1 files changed, 30 insertions(+), 5 deletions(-)

commit b4114ac2a21c432432abb0cb7eb5fe27ade54e5f
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Apr 24 17:31:42 2011 +0700

    Updated Thai translation.

 po/th.po |   34 +++++++++++++++++++++++++++++-----
 1 files changed, 29 insertions(+), 5 deletions(-)

commit cb159b219d99bfeedfb3620bb95d5f06158ad417
Author: Daniel Martinez Cucalon <entaltoaragon@gmail.com>
Date:   Thu Apr 21 15:06:01 2011 +0200

    Added Aragonese translation

 po/LINGUAS |    1 +
 po/an.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit 3833f84a045a5029fb5ce91b1be4571ddedf44e5
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Apr 19 17:50:12 2011 +0200

    space the arrow on dropdowns

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2ad2fa0a1ee019b26fee340d94ca4822543a7d6a
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Apr 19 17:12:01 2011 +0200

    Turns out .view is fairly generic :) Revert changes as it breaks things elsewhere on the desktop.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit be8bfc46d0118acb17334ab9cbefdd57931b8fd8
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Apr 19 17:06:16 2011 +0200

    turns out it was the wrong selector, the intent was to style the sidebar.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 53ace090878f3a7d5d81f4734af763f3c047c1e9
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Apr 19 16:57:02 2011 +0200

    The padding fix by Sean went a litle too far for regular app toolbars. Avoid using hardcoded colors.
    
    - used @bg_color #ededed instead of #eaeaea
    - we should special case nautilus pathbar to make it more compact

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 3ee80644b1d69abd0d37235fda37956ee75c6fa0
Author: Sean Wilson <suseux@gmail.com>
Date:   Tue Apr 19 15:02:32 2011 +0100

    Adwaita Theme Tweaks.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 1e0177d3acbca072c5bd4a7199a7ca7714af6c83
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Apr 19 15:20:14 2011 +0200

    smaller close icon again.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 15bcf407dfedd70794b3e4b59dbf55ff98c587a5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 5 23:48:42 2011 -0400

    adwaita: make button, spinbutton, combobox and entry height consistent
    
    https://bugzilla.gnome.org/show_bug.cgi?id=645824

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   42 ++++++++++++++++++++-----------
 1 files changed, 27 insertions(+), 15 deletions(-)

commit 13ae5b4e45eacd6d9363006184a496fed49fbd1d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 11 13:09:00 2011 -0400

    Fix insensitive menu items text

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit fa068682b4de828fe314ce64f91178a75847a778
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 12:32:42 2011 +0200

    more subtle shading of the attached modal dialog border.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |   14 ++++++++------
 1 files changed, 8 insertions(+), 6 deletions(-)

commit 9b64edce872fc1049877b0bfd4e9f3f02fde239c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 11:55:11 2011 +0200

    menu shortcuts, radios, checkboxes.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 themes/Adwaita/gtk-3.0/gtk.css         |    3 +--
 2 files changed, 3 insertions(+), 4 deletions(-)

commit bdd94e0ec027b15bc4c353b04b8bc53fa6a497be
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 11:05:09 2011 +0200

    Vertical centering of the title.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 70435d4978456f948ac281e82dfcdb3e11c32b59
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 01:46:51 2011 +0200

    improve shading of the modal attached dialogs.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit cc27a914ff3948171c63e679b4d59b6a46505503
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 00:58:33 2011 +0200

    shorter titlebar still needs gap below close button.
    
    - looks nasty if app has no menubar.
    - made button icons larger

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 77cab5253bc00155838395d843d73c1c29b95d42
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sun Apr 10 00:36:17 2011 +0200

    made titlebars slightly more compact.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 50293e305734ae8fe88e42cd3044c42d310d0c80
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sat Apr 9 23:54:26 2011 +0200

    make toolbar buttons more subtle.
    I wish I could have an edge highlight at the bottom :/

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   13 ++++++-------
 1 files changed, 6 insertions(+), 7 deletions(-)

commit cbf92e4a3b5e2630282d81f0eef9011b5a9c2a88
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Sat Apr 9 23:33:09 2011 +0200

    dark menus without th eseparator glitch
    
    - to work around the fact we cannot get rif of the separator between menubar
      menutitem and the actual menu, we do not draw the border. Sadly that looks odd
      for light backgrounds. Having grey similar to the button is sadly the grey
      where the contrast to fg sucks most. So the lesser evil is to use a dark
      border.

 themes/Adwaita/gtk-3.0/gtk-dark.css    |    3 +++
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   29 ++++++++++++++++++-----------
 themes/Adwaita/gtk-3.0/gtk.css         |    3 +++
 3 files changed, 24 insertions(+), 11 deletions(-)

commit 182b15819af76e6497faf8e2cd343e06c16ac0ae
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 4 10:40:43 2011 -0400

    release: require latest stable GTK+

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e7cce16f19ff41aae46a4e2963df05356bc0afed
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 4 10:39:41 2011 -0400

    release: add a README file

 README |   37 +++++++++++++++++++++++++++++++++++++
 1 files changed, 37 insertions(+), 0 deletions(-)

commit 305c39c6e754553b0e06014ab3b3337d26174c87
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Apr 4 20:59:35 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |   33 +++++++++++++++++++++++++++++----
 po/zh_TW.po |   33 +++++++++++++++++++++++++++++----
 2 files changed, 58 insertions(+), 8 deletions(-)

commit dd9ab76857a6737fdd14528422b2cb3106d7377b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:19:32 2011 +0700

    Updated Vietnamese translation

 po/vi.po |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 9decfc9ba863b84a9a7ad3f6a673956273e60836
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:18:41 2011 +0700

    po/vi.po: import from Damned Lies

 po/vi.po |   29 +++++++++++++++++++++++++++--
 1 files changed, 27 insertions(+), 2 deletions(-)

commit 32c07e84ff8fba5acc533387af473a9955a7c360
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 31 22:19:15 2011 +0200

    Added Basque language

 po/LINGUAS |    1 +
 po/eu.po   |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 57 insertions(+), 0 deletions(-)

commit c1b3c38550b6627ea9e481ab2017e7f2dfd135cb
Author: Kris Thomsen <lakristho@gmail.com>
Date:   Wed Mar 30 22:39:42 2011 +0200

    Updated Danish translation

 po/da.po |   32 +++++++++++++++++++++++++++++---
 1 files changed, 29 insertions(+), 3 deletions(-)

commit ac904d170b141b9dd2e11076dfd2b19282bea912
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 30 11:41:56 2011 -0400

    adwaita: don't propagate an 1px separator width to the whole toolbar
    
    Instead, set a match rule on GtkSeparatorToolItem, which is what we
    actuallly want to theme.
    
    This fixes e.g. GtkComboboxes showing separators when on primary
    toolbars, as described in https://bugzilla.gnome.org/show_bug.cgi?id=646194

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit b61b63ceaabf0ba19e3b034c98f66246c9be0279
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Tue Mar 29 23:46:59 2011 +0530

    tray icon: add icon-size property
    
    This lets us fix tray icons at a specific size: 16x16.
    
    Bug #645232

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 698bb970e1ff12d42464eff091ffa164c3f57ade
Author: Hermien Bos <hermienbos@gmail.com>
Date:   Mon Mar 28 22:16:46 2011 +0200

    Update translation for Afrikaans (af)

 po/af.po |   33 ++++++++++++++++++++++++++++++---
 1 files changed, 30 insertions(+), 3 deletions(-)

commit 4c13c0f75c6c5f25d1de17402d61e25c76b0f6c7
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 24 23:54:06 2011 +0100

    dark: rework of the dark theme
    
    - avoid inverting the shade on buttons and tabs.
    - decrease overall contrast
    - new SVG dark assets for checkboxes and radiobuttons

 themes/Adwaita/gtk-3.0/Makefile.am                 |    2 +
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   12 +-
 .../gtk-3.0/assets/checkbox-checked-dark.svg       |  268 ++++++++++
 .../assets/checkbox-checked-insensitive-dark.svg   |  235 +++++++++
 .../gtk-3.0/assets/checkbox-checked-scalable.svg   |  191 +++++++
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.svg |  320 ++++++++++++
 .../gtk-3.0/assets/checkbox-unchecked-dark.svg     |  263 ++++++++++
 .../assets/checkbox-unchecked-insensitive-dark.svg |  208 ++++++++
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.svg |  426 ++++++++++++++++
 .../Adwaita/gtk-3.0/assets/radio-selected-dark.svg |  539 ++++++++++++++++++++
 .../assets/radio-selected-insensitive-dark.svg     |  243 +++++++++
 .../gtk-3.0/assets/radio-unselected-dark.svg       |  412 +++++++++++++++
 .../assets/radio-unselected-insensitive-dark.svg   |  233 +++++++++
 themes/Adwaita/gtk-3.0/gtk-dark.css                |   68 ++--
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   66 +++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   65 +++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   66 ---
 themes/Adwaita/gtk-3.0/gtk.css                     |    1 +
 18 files changed, 3517 insertions(+), 101 deletions(-)

commit 19fabd52ce42e371590e1bd1a0ea1145773009f8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 28 10:08:53 2011 -0400

    build: bump version to 3.1.0 on master

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6aa303c54c32b90921237547b71dcd909275d3c7
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Mar 28 16:21:29 2011 +0530

    hindi added and translated and lingua upodated

 po/LINGUAS |    1 +
 po/hi.po   |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 56 insertions(+), 0 deletions(-)

commit 26d288534675891a8ea15e3c06cf57721170828c
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 19:59:01 2011 +0200

    Added UG translation

 po/ug.po |   45 ++++++++++++++++++++++++++++++++++-----------
 1 files changed, 34 insertions(+), 11 deletions(-)

commit 479973e26d50fe96b930150eb229836d29c8759e
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Mar 25 00:05:13 2011 +0100

    [l10n]Updated Catalan translation

 po/ca.po |   33 ++++++++++++++++++++++++++++-----
 1 files changed, 28 insertions(+), 5 deletions(-)

commit 973250cc28b1ecb87c1f5d8713155c7654287f96
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 24 12:02:01 2011 -0400

    terminal: sync the terminal bg color with the notebook bg color
    
    Otherwise the first tab will have a different color.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0ccb1454c2a5aa8e8f9f5fe6c3c18425df056a7d
Author: Djavan Fagundes <djavan@comum.org>
Date:   Wed Mar 23 16:23:30 2011 -0300

    Added Brazilian Portuguese translation by Tiago 'Trex' Menezes <mail@tiagomenezes.com.br> and myself.

 po/LINGUAS  |    1 +
 po/pt_BR.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 56 insertions(+), 0 deletions(-)

commit d957664172bb81bd8b2665e5794d4f83d271c85c
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Wed Mar 23 23:40:46 2011 +0900

    Forgot to update LINGUAS.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 249fec014a9eb0c9049e2295a30e75371f34be18
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Wed Mar 23 23:39:21 2011 +0900

    Added Japanese translation.

 po/ja.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 55 insertions(+), 0 deletions(-)

commit 6a13f4d2a673d6296e592f5fb665d4b85f8e2f96
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Wed Mar 23 11:32:28 2011 +0200

    Updated Bulgarian translation

 po/bg.po |   31 ++++++++++++++++++++++++++++---
 1 files changed, 28 insertions(+), 3 deletions(-)

commit 47be04cdd5a22139e1e1ebc0fc1112ca29cf9245
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 20:30:16 2011 -0400

    dark: use a better final color for the dark toolbar gradient

 themes/Adwaita/gtk-3.0/gtk-dark.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6051c123a892dfff81db749a0107b45d45e919f7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 18:38:28 2011 -0400

    Update for 2.91.92.1

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 31ffa93876ca048535affbca27b1f36064a4855a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 18:35:30 2011 -0400

    Revert "Adwaita: Adjust gtk2 theme to be closer to the gtk3 one"
    
    This reverts commit 4b72e33a6ff535c9c8a4222fa7dd3278e260f005.

 themes/Adwaita/gtk-2.0/gtkrc |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 90f000e82866b2e239db121b12c9bd1f73c840c4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 18:35:21 2011 -0400

    Revert "gtkrc: don't touch GTK+2 tooltip color, or it will look even worse"
    
    This reverts commit 15ee67c21dc30c9b523b01be8e58febb7cc1b7cf.

 themes/Adwaita/gtk-2.0/gtkrc |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8627f6f9da461395a94d53687f4d67f49df32edc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 18:35:09 2011 -0400

    Revert "gtk2: Fix tooltips to look more like the gtk3 ones"
    
    This reverts commit 1f675723c052bbf2102f4c0a8811751c4c916e44.

 themes/Adwaita/gtk-2.0/gtkrc |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 131968228f617707e0c760794bc9a139985b6338
Author: William Jon McCann <jmccann@redhat.com>
Date:   Mon Mar 21 18:23:53 2011 -0400

    Theme the gnome session fail whale dialog

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 86ee8a9bcdb9e4a5c98d8a0a225ecb394b4b0061
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 17:18:50 2011 -0400

    Update for 2.91.92

 NEWS         |   16 ++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 17 insertions(+), 1 deletions(-)

commit 79173f1ccb4c681017f9cd8973fdc18812c2d83b
Author: William Jon McCann <jmccann@redhat.com>
Date:   Mon Mar 21 14:26:24 2011 -0400

    Make fonts in the fallback panel boldface
    
    A bit more consistent with gnome-shell

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit e5ca3601be50804be6efdace5e70d82690d26ae7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 10:30:24 2011 -0400

    adwaita: fix raised buttons gradients after last changes

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit c9686c3f8a29f8274161a03b647cd4c0a5bd0edc
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Mon Mar 21 12:44:28 2011 +0530

    Adding as to list of languages

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2b46b1a72fe84b05560cda442bcd323be9b05325
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Mon Mar 21 12:10:07 2011 +0530

    Updated Assamese translations

 po/as.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 55 insertions(+), 0 deletions(-)

commit 3f241100d0687140f23b371a38f6b439b84ca62a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 21 00:11:30 2011 -0400

    dark: tweak dark colors
    
    As I didn't really like the blue-ish selection color I decided to use a
    gray shell-like selection color pattern for now.

 themes/Adwaita/gtk-3.0/gtk-dark.css    |   31 ++++++++++++++++++-------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |   22 +++++++++++-----------
 themes/Adwaita/gtk-3.0/gtk.css         |    5 +++++
 3 files changed, 34 insertions(+), 24 deletions(-)

commit 24aecc91154398a073f092a00bd4ea98fe1d2d65
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Mar 20 21:50:38 2011 -0400

    dark: tweak button gradients for dark theme
    
    Make them more consistent with the light theme.

 themes/Adwaita/gtk-3.0/gtk-dark.css    |   11 ++++++++---
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++----
 themes/Adwaita/gtk-3.0/gtk.css         |    7 ++++++-
 3 files changed, 18 insertions(+), 8 deletions(-)

commit 7f43306629faea75d371feb6c7731396e4e371d2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Mar 20 15:21:27 2011 -0400

    adwaita: remove unused color define

 themes/Adwaita/gtk-3.0/gtk.css |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 187621ca731eaf98e2a717d7c4f1530416b91dc1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Mar 20 15:18:01 2011 -0400

    dark: more dark colors tweakings
    
    Try to make the dark theme look a bit better.

 themes/Adwaita/gtk-3.0/gtk-dark.css |   48 +++++++++++++++++-----------------
 1 files changed, 24 insertions(+), 24 deletions(-)

commit 3b6fb5dde6739dad2336d69bb119ccdc912417bd
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Mar 20 15:32:46 2011 +0200

    Updated Latvian translation.

 po/lv.po |   33 ++++++++++++++++++++++++++++-----
 1 files changed, 28 insertions(+), 5 deletions(-)

commit 3d80a1729285964673e38d11e062a9950c881c21
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 18:42:28 2011 -0400

    Add os_chrome stuff to dark variant

 themes/Adwaita/gtk-3.0/gtk-dark.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit f42a23d1df9ec3b16b16a30dd944454184182122
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 18:41:48 2011 -0400

    Add more tray icon padding

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2804eb3cd50066f2a231548b09219fbe0c35d02b
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 17:20:05 2011 -0400

    Use the same border size for all button modes
    
    So it doesn't jiggle.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 3c263fd677f73f7eaf1c6afa7265f0471fd4f2f9
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 17:10:28 2011 -0400

    Add a slight border around selected panel items

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   13 ++++---------
 1 files changed, 4 insertions(+), 9 deletions(-)

commit bfd2d7f7daa544aefddd71e4448ec658b8784b1f
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 16:49:30 2011 -0400

    Fix up style of toggle buttons in fallback panel a bit

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   24 ++++++++++--------------
 1 files changed, 10 insertions(+), 14 deletions(-)

commit d73ae06f369a812ae65d40fa42a6bb61709c1d6b
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 16:30:32 2011 -0400

    Fix style of button type PanelApplets
    
    Broken by 30dc5d78d0823597eadbdb2fc6f16671f7a68bcc

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 821d1cf63b264c0cff506ca188a18827b2554e3f
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 15:45:26 2011 -0400

    Try something else for fallback menus since gradient doesn't work

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   12 +++++-------
 themes/Adwaita/gtk-3.0/gtk.css         |    2 +-
 2 files changed, 6 insertions(+), 8 deletions(-)

commit c0b5dc40ef695c9cc623150c9a689e7ff53be057
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 14:59:54 2011 -0400

    Style the fallback panel selected menubar
    
    For some reason the gradient isn't working.  Need to figure out why.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 ++++++++++
 themes/Adwaita/gtk-3.0/gtk.css         |    2 ++
 2 files changed, 12 insertions(+), 0 deletions(-)

commit ed2793520bab9f1153fbd06714dd0ae92919e480
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 13:07:54 2011 -0400

    Define colors for the os shell (fallback mode panel)

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 +++++-----
 themes/Adwaita/gtk-3.0/gtk.css         |    3 +++
 2 files changed, 8 insertions(+), 5 deletions(-)

commit a0fdfb497b1e76986cace10c5cf6b6e64afef5ad
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 12:42:10 2011 -0400

    Better style for fallback tasklist and pager
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643034

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 9bb612f88079f86f6325ecac73e4d6564df71d1a
Author: Vincent Untz <vuntz@gnome.org>
Date:   Sat Mar 19 12:34:31 2011 -0400

    Better support for some applets that are in a menu bar
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643026

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2c9eb84ca7cd057afcd330c33f913d6d87b284a7
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 12:29:26 2011 -0400

    Add padding to notification area items
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643021

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletions(-)

commit 92d9edd4ffcd4858c25b6a463f03d424651d4482
Author: William Jon McCann <jmccann@redhat.com>
Date:   Sat Mar 19 12:22:11 2011 -0400

    Use black again for the panel backgrounnd

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8e59f116de9a5defa44d29ba4faa3459ac157e4a
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 19 23:27:27 2011 +0900

    Updated Korean translation

 po/ko.po |   31 ++++++++++++++++++++++++++++---
 1 files changed, 28 insertions(+), 3 deletions(-)

commit 7b413917c25fbb383ce601c9797726ae507607d2
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Sat Mar 19 19:07:15 2011 +0700

    Updated Indonesian translation

 po/id.po |   40 ++++++++++++++++++++++++++++++++++------
 1 files changed, 34 insertions(+), 6 deletions(-)

commit 8c5caa8f4ca70b6fada403fc4c5821a9091c6280
Author: Miroslav Nikolić <miroslavnikolic@rocketmail.com>
Date:   Sat Mar 19 12:40:59 2011 +0100

    Added Serbian translation

 po/LINGUAS     |    2 ++
 po/sr.po       |   52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sr@latin.po |   52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 106 insertions(+), 0 deletions(-)

commit bd9aa940b55d3b00ed502ca671041e9b3a5a5e03
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sat Mar 19 01:23:25 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |   28 ++++++++++++++++++++++++++--
 1 files changed, 26 insertions(+), 2 deletions(-)

commit de308d2c26741356da11506063cba0bcd60ae25e
Author: Sense Hofstede <sense@ubuntu.com>
Date:   Fri Mar 18 19:59:58 2011 +0100

    Added Frisian translation

 po/LINGUAS |    1 +
 po/fy.po   |   53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 54 insertions(+), 0 deletions(-)

commit faa061049772afeb9239b1fe6f9e61ed8dccd5fd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 18 13:07:03 2011 -0400

    adwaita: more dark colors tweaking

 themes/Adwaita/gtk-3.0/gtk-dark.css    |   37 +++++++++++++------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +-
 2 files changed, 18 insertions(+), 23 deletions(-)

commit 6c0598809d4e7846616d97f3e9f6de44a4ee7ca2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 18 12:54:09 2011 -0400

    adwaita: add the first iteration of a dark variant

 themes/Adwaita/gtk-3.0/Makefile.am     |    2 +
 themes/Adwaita/gtk-3.0/gtk-dark.css    |   86 +++
 themes/Adwaita/gtk-3.0/gtk-widgets.css | 1177 +++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css         | 1179 +-------------------------------
 4 files changed, 1267 insertions(+), 1177 deletions(-)

commit 410a9ef054f397c55cd839a76b4ace527a0a24f9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 18 11:13:13 2011 -0400

    adwaita: add a focus ring for primary toolbar buttons
    
    https://bugzilla.gnome.org/show_bug.cgi?id=645090

 themes/Adwaita/gtk-3.0/gtk.css |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit 25dc423e950c4530675293627019e8de339465e5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 18 09:53:48 2011 -0400

    scale: correctly theme insensitive GtkScale state

 src/adwaita_engine.c           |   13 ++++++++++---
 themes/Adwaita/gtk-3.0/gtk.css |   10 ++++++++++
 2 files changed, 20 insertions(+), 3 deletions(-)

commit 5f88ed814c4e932181f4229c955186f49bed8ccb
Author: chiachen <luojiazhen@gmail.com>
Date:   Fri Mar 18 19:26:01 2011 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |   31 +++++++++++++++++--------------
 1 files changed, 17 insertions(+), 14 deletions(-)

commit 01578923e0ddf6cf2d36314f0534bb1a0da68a4b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 21:03:47 2011 -0400

    switch: render a gradient on the border
    
    The mockups have it.

 themes/Adwaita/gtk-3.0/gtk.css |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit beca3e42d2c07985349fd03868d9b89c13db06e7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 21:03:28 2011 -0400

    entry: render a gradient on the border
    
    The mockups have it.

 themes/Adwaita/gtk-3.0/gtk.css |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit a3832a66307377dddb3599b927ae577ea4c49e07
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 21:02:02 2011 -0400

    adwaita: render slider border with -adwaita-border-gradient from CSS

 src/adwaita_engine.c           |   41 +++++++++++++--------------------------
 themes/Adwaita/gtk-3.0/gtk.css |   34 ++++++++++++++++++++++++++++++++-
 2 files changed, 47 insertions(+), 28 deletions(-)

commit 665db4943822ea052e8b102791dd1a41f342c95e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 17:33:15 2011 -0400

    sidebar: also theme views inside sidebars
    
    So that setting the sidebar class on a container widget will always
    propagate the background to e.g. a tree view inside it.

 themes/Adwaita/gtk-3.0/gtk.css |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit d779d3006177283f982fdca29bc1aed3317a7beb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 17:16:33 2011 -0400

    sidebar: add a background color for the sidebar style class

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d322fa5c5f76d66852c929575fc3891c52c56ae6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 17:16:02 2011 -0400

    treeview: properly theme treeview separator lines

 src/adwaita_engine.c           |    6 ++++--
 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 2287f1a87759e49a1ab3406fb00d0212d7727b59
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 15:24:56 2011 -0400

    adwaita: add an initial class for inline toolbars

 themes/Adwaita/gtk-3.0/gtk.css |   20 ++++++++++++++++++++
 1 files changed, 20 insertions(+), 0 deletions(-)

commit 323f16e47449ede5f00e1e6040b49ad390e097a3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 17 11:02:20 2011 -0400

    frame: don't set a bold font
    
    There's no need to.

 themes/Adwaita/gtk-3.0/gtk.css |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 4e812d72dcc3b5dea5686b171cf10c93e496adb6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 18:58:59 2011 -0400

    switch: set a smaller bold font for the switch

 themes/Adwaita/gtk-3.0/gtk.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit e3612a5b98ff3ea6ffb0fc1198efec7f6c685c96
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Mar 17 15:34:33 2011 +0100

    Implemented shading in the mutter theme, do not worry it is not exposed anywhere :-)

 themes/Adwaita/metacity-1/metacity-theme-3.xml |  335 +++++++++++++++++++-----
 1 files changed, 269 insertions(+), 66 deletions(-)

commit f730a3d04d123feaba5e6d50bbc73853c76d4a58
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 16 22:49:49 2011 -0400

    More LowContrast stuff

 themes/LowContrast/icons/48x48/actions/Makefile.am |   16 ++++++++++++
 .../icons/48x48/actions/system-lock-screen.png     |  Bin 0 -> 2305 bytes
 themes/LowContrast/icons/48x48/apps/Makefile.am    |   26 ++++++++++++++++++++
 themes/LowContrast/icons/48x48/apps/bluetooth.png  |  Bin 0 -> 2340 bytes
 .../icons/48x48/apps/gnome-power-manager.png       |  Bin 0 -> 2814 bytes
 .../icons/48x48/apps/multimedia-volume-control.png |  Bin 0 -> 2117 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 2675 bytes
 .../48x48/apps/preferences-desktop-display.png     |  Bin 0 -> 2194 bytes
 .../48x48/apps/preferences-desktop-keyboard.png    |  Bin 0 -> 1879 bytes
 .../48x48/apps/preferences-desktop-locale.png      |  Bin 0 -> 2137 bytes
 .../48x48/apps/preferences-desktop-wallpaper.png   |  Bin 0 -> 1727 bytes
 .../48x48/apps/preferences-system-network.png      |  Bin 0 -> 2767 bytes
 .../icons/48x48/apps/preferences-system-time.png   |  Bin 0 -> 3336 bytes
 .../LowContrast/icons/48x48/apps/system-users.png  |  Bin 0 -> 2842 bytes
 .../LowContrast/icons/48x48/categories/Makefile.am |   16 ++++++++++++
 .../icons/48x48/categories/applications-system.png |  Bin 0 -> 3170 bytes
 themes/LowContrast/icons/48x48/devices/Makefile.am |   18 +++++++++++++
 .../icons/48x48/devices/drive-optical.png          |  Bin 0 -> 1771 bytes
 .../icons/48x48/devices/input-mouse.png            |  Bin 0 -> 2130 bytes
 themes/LowContrast/icons/48x48/devices/printer.png |  Bin 0 -> 1753 bytes
 20 files changed, 76 insertions(+), 0 deletions(-)

commit 5ba3359fb0ec221b5923e66970a2775f928d1f89
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 16 18:49:37 2011 -0400

    Fix lowcontrast icon theme

 configure.ac                               |    4 ++++
 themes/LowContrast/icons/48x48/Makefile.am |    2 +-
 themes/LowContrast/icons/index.theme       |   22 +++++++++++++++++++++-
 3 files changed, 26 insertions(+), 2 deletions(-)

commit 8b85710999737c5a3f09fc85d74cd9b40b538fdb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 17:17:24 2011 -0400

    switch: render the switch grip on top of the slider background

 src/adwaita_engine.c           |   55 ++++++++++++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |    2 +
 2 files changed, 57 insertions(+), 0 deletions(-)

commit e7fa49a14d58e587b723ee703a152fd0e818a935
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 16:57:10 2011 -0400

    switch: make sure the off gradient direction is the right one

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 414e6780ef186a668807c1b27a19fd516a889288
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 14:07:13 2011 -0400

    menus: use a different color for menu accelerators

 themes/Adwaita/gtk-3.0/gtk.css |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 9a6cd3c3c475d6b7eb4e8add230e59f7a8c2914f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 14:06:21 2011 -0400

    adwaita: add a way to theme menu arrows
    
    With an engine property, there seems no way to do that from GTK+ proper.

 src/adwaita_engine.c           |   21 +++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 2 files changed, 25 insertions(+), 0 deletions(-)

commit 218b1bf07c132b3a7339cbeec2adf85f36943caf
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 16 13:50:20 2011 -0400

    scrollbars: add 1px spacing between stepper and slider
    
    Now that the GTK+ bug is fixed we can finally have scrollbars the way we
    want :)

 themes/Adwaita/gtk-3.0/gtk.css |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 07935c5e5d2ef5f74bcc8f07a50c284cdbb43603
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed Mar 16 20:20:05 2011 +0300

    Updated Russian translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit fa174ba198e83d1394324329cb8ee36bda340f1c
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed Mar 16 20:18:42 2011 +0300

    Updated Russian translation

 po/ru.po |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 54 insertions(+), 0 deletions(-)

commit 5ee00203af291c74fa0c9e50ced9936c04193918
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Wed Mar 16 13:32:00 2011 +0200

    l10n: Updated Greek translation for gnome-themes-standard

 po/el.po |   50 +++++++++++++++++++++++++++++++++++++-------------
 1 files changed, 37 insertions(+), 13 deletions(-)

commit 1829be275364b932988f64e34f75682e4f185ceb
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Mar 16 00:16:18 2011 +0000

    Updated Portuguese translation

 po/LINGUAS |    1 +
 po/pt.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+), 0 deletions(-)

commit 100b6d7a3414842e381ed6ad742d6c4840abf34d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 15 17:45:30 2011 -0400

    adwaita: properly theme GtkScale marks

 src/adwaita_engine.c           |   39 +++++++++++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 2 files changed, 43 insertions(+), 0 deletions(-)

commit 1f675723c052bbf2102f4c0a8811751c4c916e44
Author: Adel Gadllah <adel.gadllah@gmail.com>
Date:   Tue Mar 15 22:26:47 2011 +0100

    gtk2: Fix tooltips to look more like the gtk3 ones

 themes/Adwaita/gtk-2.0/gtkrc |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 15ee67c21dc30c9b523b01be8e58febb7cc1b7cf
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 15 17:10:46 2011 -0400

    gtkrc: don't touch GTK+2 tooltip color, or it will look even worse
    
    Revert one bit of the previous commit.

 themes/Adwaita/gtk-2.0/gtkrc |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cf9d8ce5bf03b9585ba0bd522f792b339e5490a6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 15 15:47:09 2011 -0400

    css: remove the nautilus extra widget from here for now
    
    Nautilus uses its own CSS for this now.
    It's still not clear whether apps are recommended to install their CSS
    or not, as this somehow hardcodes the dependency on Adwaita for them,
    but let's remove this in the meanwhile.

 themes/Adwaita/gtk-3.0/gtk.css |    5 -----
 1 files changed, 0 insertions(+), 5 deletions(-)

commit 4b72e33a6ff535c9c8a4222fa7dd3278e260f005
Author: Adel Gadllah <adel.gadllah@gmail.com>
Date:   Sun Feb 27 12:26:22 2011 +0100

    Adwaita: Adjust gtk2 theme to be closer to the gtk3 one
    
    Adjust the gtk2 gtkrc file to use the same colors and menu border
    radius as the gtk3 theme to minimize the differences between the two.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=643404

 themes/Adwaita/gtk-2.0/gtkrc |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit a08d1485cb7e1bee3156e78c8d4a8158deb2436d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 18:45:16 2011 -0400

    notebook: use adwaita-border-gradient to render the active tab gradient

 src/adwaita_engine.c           |   25 +++----------------------
 themes/Adwaita/gtk-3.0/gtk.css |    7 +++++--
 2 files changed, 8 insertions(+), 24 deletions(-)

commit 4cd52d9fa2356107b69eceb9c8a2f7aab3b3614a
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 14 23:18:02 2011 +0100

    Updated Czech translation

 po/cs.po |   29 ++++++++++++++++++++++++++---
 1 files changed, 26 insertions(+), 3 deletions(-)

commit d0249db1eba6b19dc31d0cc1ab4e7aa7a875771f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 17:43:16 2011 -0400

    Release 2.91.91.1

 NEWS         |   10 ++++++++++
 configure.ac |    2 +-
 2 files changed, 11 insertions(+), 1 deletions(-)

commit c0fac29e08f550bc1318474819fbde1be95fd1b3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 16:43:32 2011 -0400

    toggle: make sure to align check/radio buttons to the text label

 src/adwaita_engine.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 22329977261fa4139e047076d100373b33e1aac5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 16:23:38 2011 -0400

    css: forgot to add a color define

 themes/Adwaita/gtk-3.0/gtk.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit b86d00f93aefeed99d58546ac46842401c35137f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 11:44:11 2011 -0400

    treeview: use the old focus ring color for the treeview rows

 themes/Adwaita/gtk-3.0/gtk.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 04c5834dce100baca6c7d7613eb48b84e0ab4616
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 11:39:22 2011 -0400

    notebook: tweak the focus padding for the notebook tab shape

 src/adwaita_engine.c           |   12 +++++++++++-
 themes/Adwaita/gtk-3.0/gtk.css |    4 +++-
 2 files changed, 14 insertions(+), 2 deletions(-)

commit 05c18fcfa08361e18d78244fbba64cdc30b39fdb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 11:33:20 2011 -0400

    adwaita: add a focus-dashes style property
    
    focus-dashes enables a dashed line for focus.

 src/adwaita_engine.c           |   12 ++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |    6 +++++-
 2 files changed, 17 insertions(+), 1 deletions(-)

commit 3f25b70407819f45a2be3f5c80da241787a4ddbc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 16:04:47 2011 -0400

    separators: cleanup a bit the CSS for menu/toolbar separators

 themes/Adwaita/gtk-3.0/gtk.css |   11 ++++-------
 1 files changed, 4 insertions(+), 7 deletions(-)

commit 9fbb1c8558dc5be2f94108031bac475fbf015f08
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 16:04:16 2011 -0400

    focus: use a pattern property for the focus gradient

 src/adwaita_engine.c           |   49 ++++++++-------------------------------
 themes/Adwaita/gtk-3.0/gtk.css |   12 +++++-----
 2 files changed, 16 insertions(+), 45 deletions(-)

commit f597129dab2fd01391603cd8d8eb39bd6e58dee7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 16:03:15 2011 -0400

    toolbars: theme active items for primary toolbars like in new mockups

 src/adwaita_engine.c           |   92 +++++++++++++++++++++++++++++++++++++++-
 themes/Adwaita/gtk-3.0/gtk.css |   36 ++++++++++-----
 2 files changed, 114 insertions(+), 14 deletions(-)

commit 327931099676d212f3e3e503601a6f499c41f784
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Mon Mar 14 21:04:05 2011 +0100

    Updated Italian translation

 po/it.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 4455117089dcc99192c31ee43b07a1faa43bdbc1
Author: William Jon McCann <jmccann@redhat.com>
Date:   Mon Mar 14 14:06:05 2011 -0400

    Add a dim-label class
    
    Currently used in settings panels in order to accentuate
    the value rather than the label.

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 4a81ff5c5b4e4d25039842c55dfb5b3eb538e4be
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 11:27:50 2011 -0400

    notebook: make sure to align the notebook tab borders properly
    
    One of the last commits broke bottom orientation.

 src/adwaita_engine.c |   14 ++++++++++----
 1 files changed, 10 insertions(+), 4 deletions(-)

commit b35910472708645ab7071075f32f9f492ded5ace
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 14 09:41:19 2011 -0400

    pane-separator: theme pane-separators

 src/adwaita_engine.c           |   42 +++++++++++++++++++++++++++++++++++++--
 themes/Adwaita/gtk-3.0/gtk.css |   13 +++++++++++-
 2 files changed, 51 insertions(+), 4 deletions(-)

commit 51651576a5f7a9e8c455ff1e86945418ef5c138e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 14 02:36:37 2011 +0100

    Added hu to LINGUAS

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit fbd85425a884e76db4404e5a37fbb7c60efd66c9
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 14 02:36:29 2011 +0100

    Added Hungarian translation

 po/hu.po |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 56 insertions(+), 0 deletions(-)

commit 2e5477487d39a48e00a30153f60e908c3cf1a056
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Mon Mar 14 02:10:54 2011 +0100

    Updated Romanian translation

 po/ro.po |   30 +++++++++++++++++++++++++++---
 1 files changed, 27 insertions(+), 3 deletions(-)

commit 3e721e6d9de8363db72ebd1ea719ffe063f0bddf
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Mar 13 18:57:52 2011 +0100

    [l10n]Updated German translation

 po/de.po |   30 +++++++++++++++++++++++++++---
 1 files changed, 27 insertions(+), 3 deletions(-)

commit 8f4fdebb79d3212aecedceb40250f016bb8da774
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Sat Mar 12 12:22:49 2011 +0100

    adwaita: Use 1px border without any style for menu items
    
    The prelighted state uses a border that makes the whole menubar taller.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643315

 themes/Adwaita/gtk-3.0/gtk.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 8db08376c91dbb828e0a3b8e33d60fff0cd1ad4a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Mar 9 21:54:02 2011 +0100

    Updated Polish translation

 po/LINGUAS |    1 +
 po/pl.po   |   58 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 59 insertions(+), 0 deletions(-)

commit 9c68cc61c3706a8e5b656e7ed32afe97dd6c12ab
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 9 15:39:34 2011 -0500

    toolbar: make insensitive raised buttons actually raised

 themes/Adwaita/gtk-3.0/gtk.css |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit dd5dcaea691bec2d1a7ec41405367d4ec83bf7d2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 9 15:38:12 2011 -0500

    notebook: don't draw an 1px border below the active tab

 src/adwaita_engine.c |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit 4d4f11b974819cfd3d11c5923cca8a1204ab96ca
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Mar 9 17:40:31 2011 +0100

    Updated Slovenian translation

 po/sl.po |   34 +++++++++++++++++++++++++++++-----
 1 files changed, 29 insertions(+), 5 deletions(-)

commit 30dc5d78d0823597eadbdb2fc6f16671f7a68bcc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 8 21:07:12 2011 -0500

    adwaita: big cleanup of the CSS
    
    - remove hardcoded layouts for primary toolbars
    - cleanup spacing
    - fixed a typo found by the now-fixed CSS validator in master

 themes/Adwaita/gtk-3.0/gtk.css |  114 ++++++++++------------------------------
 1 files changed, 28 insertions(+), 86 deletions(-)

commit 94a9820bd0915919862591e33b6a170fc917e5b4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 8 19:15:04 2011 -0500

    adwaita: add theming for raised toolbar buttons

 themes/Adwaita/gtk-3.0/gtk.css |   52 ++++++++++++++++++++++++++++++++++++++++
 1 files changed, 52 insertions(+), 0 deletions(-)

commit 4e9c851cd5ec2da1b830b947a7a56d70a3cbb243
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Mar 8 20:13:59 2011 +0000

    Forgot to update LINGUAS

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit ed61db5c01e9e8c9be6a38e86b294d5c4330e79c
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Mar 8 20:11:39 2011 +0000

    Added British English translation

 po/en_GB.po |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 54 insertions(+), 0 deletions(-)

commit 2a83e5dbc8d0ac1f4c59dfb36dd10fdbe479440a
Author: Frédéric Péters <fpeters@0d.be>
Date:   Tue Mar 8 11:52:21 2011 +0100

    Bump required GTK+ version to 3.0.2

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fc6c05dbda865cc98b44f3c09701121698d38210
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue Mar 8 14:38:17 2011 +0100

    Adwaita: Fix a typo
    
    The decimal separator is '.', not ',' - the error used to be ignored,
    but the CSS parser in GTK+ got stricter, causing the theme to fail.

 themes/Adwaita/gtk-3.0/gtk.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4ba847817563b4e0824dcac7592be1bcdbe71d1d
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 8 08:26:05 2011 +0100

    Updated Swedish translation

 po/sv.po |   27 +++++++++++++++------------
 1 files changed, 15 insertions(+), 12 deletions(-)

commit f4a9788ae2cb2ee9832bf15af35834c76894eaca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 16:52:30 2011 -0500

    build: prepare for 2.91.91

 NEWS         |   18 ++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 19 insertions(+), 1 deletions(-)

commit c25bd440b2e38b32e1332a965c11b758ba8a7c8d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 16:42:27 2011 -0500

    adwaita: tweak the focus-ring color for icon view
    
    This is not optimal, but it's the best we can do for now.

 themes/Adwaita/gtk-3.0/gtk.css |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit b7925932040211569eda5c009b6b45d97ef81819
Author: William Jon McCann <jmccann@redhat.com>
Date:   Mon Mar 7 16:03:52 2011 -0500

    Ease corners of selection in icon view
    
    Reduce the visibility of the focus rect against the selection
    background.

 themes/Adwaita/gtk-3.0/gtk.css |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit d380bd0f1aed4aeed469896e1cd8fb044b7d1fcb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 15:23:35 2011 -0500

    entry: fixup progressbar in entries, and non-focused entry border
    
    Progressbar in entries still need a design for proper colors, but this
    is better than nothing.

 themes/Adwaita/gtk-3.0/gtk.css |   46 ++++++++++++++++++++++++++++++++++-----
 1 files changed, 40 insertions(+), 6 deletions(-)

commit ba2aa57177a9d2fdb55696ee1b5df0b42fc71709
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 14:29:44 2011 -0500

    css: cleanup a bit the expander section, and tweak the treeview focus

 themes/Adwaita/gtk-3.0/gtk.css |   14 ++++++++------
 1 files changed, 8 insertions(+), 6 deletions(-)

commit 3c32c1f50c236fbbf7255b86062e6c42ee7e3c38
Author: Fran Diéguez <fran@openhost.es>
Date:   Mon Mar 7 19:37:08 2011 +0100

    Updated Galician translations

 po/gl.po |   36 ++++++++++++++++++++++++++++++------
 1 files changed, 30 insertions(+), 6 deletions(-)

commit a6021ce8683761121a90b8c63db446f3097647d2
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Mon Mar 7 16:45:35 2011 +0530

    Updated Oriya Translation

 po/or.po |   24 ++++++++++++++----------
 1 files changed, 14 insertions(+), 10 deletions(-)

commit d0a296559108d6efaa4cf724284c796d17bdcc29
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Mon Mar 7 16:25:35 2011 +0530

    Updated Oriya Translation

 po/or.po |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 55 insertions(+), 0 deletions(-)

commit 7ae36726bf8190e3f582fd4f364e37db452a8060
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Mon Mar 7 16:25:31 2011 +0530

    Added Oriya(or) into the list

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2c592f4f4c249bda42cf39bbc87f44e967a95bd5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 01:35:55 2011 -0500

    adwaita: make sure entries on primary toolbars don't get the toolbar bg
    
    This fixes e.g. Epiphany's location entry.

 themes/Adwaita/gtk-3.0/gtk.css |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit e7153e9296b40c33f366f7d1363ad228e253323c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 00:58:15 2011 -0500

    adwaita: theme the treeview to make it more like mockups
    
    We're not completely there yet but this changes
    - expander's shape
    - selection colors

 src/adwaita_engine.c           |   14 ++++---
 themes/Adwaita/gtk-3.0/gtk.css |   91 ++++++++++++++++++++++------------------
 2 files changed, 58 insertions(+), 47 deletions(-)

commit fc93ff7a8cbea2f1ec13bdfe7fc0ab2e44295f97
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 7 00:56:32 2011 -0500

    adwaita: make the focus border radius configurable

 src/adwaita_engine.c           |   12 ++++++++++--
 themes/Adwaita/gtk-3.0/gtk.css |    2 ++
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 9fb56bf4f100563f2a3729cbfb92404cd89deaf2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Mar 6 22:14:13 2011 -0500

    notebook: tweak the CSS to hide the curvature for inactive tabs

 themes/Adwaita/gtk-3.0/gtk.css |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit c4c60d12c56719c552e42b86f6f8c0ef93d715b1
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Mar 6 16:28:56 2011 +0200

    Updated Arabic translation

 po/ar.po |   28 ++++++++++++++++++++++++++--
 1 files changed, 26 insertions(+), 2 deletions(-)

commit 35b8125caf9b245686aeab2fd33c394f598a0960
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sun Mar 6 00:55:20 2011 -0500

    HighContrast: Add gtk-ok

 themes/HighContrast/icons/48x48/stock/Makefile.am |    1 +
 themes/HighContrast/icons/48x48/stock/gtk-ok.png  |  Bin 0 -> 614 bytes
 2 files changed, 1 insertions(+), 0 deletions(-)

commit dc8430aefea541d490e23c099275e5ffe766090c
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Mar 5 22:33:26 2011 -0500

    LowContrast: Add dialog-password icon

 themes/LowContrast/icons/48x48/stock/Makefile.am   |    1 +
 .../icons/48x48/stock/dialog-password.png          |  Bin 0 -> 2646 bytes
 2 files changed, 1 insertions(+), 0 deletions(-)

commit 95fc30fdbc3960f1ba928a47a54520c688924eca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Mar 5 15:28:18 2011 -0500

    css: don't add border to insensitive rows

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1bf1a647596cefc86917c674eed4c6698395f333
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Mar 5 15:27:32 2011 -0500

    css: make sure insensitive scrollbars apperar like they should

 themes/Adwaita/gtk-3.0/gtk.css |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 1d5ad685cd857ed57b0c8966783e75ba72c05dc4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Mar 5 15:25:56 2011 -0500

    adwaita: override render_icon_pixbuf() not to apply the checkboard
    
    Insensitive images are now dimmed with a 50% black alpha layer.

 src/adwaita_engine.c |  154 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 154 insertions(+), 0 deletions(-)

commit 3e49a34b5ca1b11c79d2ba35aaeed98a918bd33f
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Mar 5 20:52:45 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |   22 ++++++++++++++++++++--
 1 files changed, 20 insertions(+), 2 deletions(-)

commit 8f016010094ea51210a68dd90b7139798f8adf46
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 15:43:08 2011 -0500

    notebook: make sure label do not get cut

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8eff045109a2edd12d2d91e66b4109635e5dd008
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 15:26:52 2011 -0500

    tooltip: don't put a border in the tooltip
    
    Until we can do rounded tooltips, this is the best we can do.

 themes/Adwaita/gtk-3.0/gtk.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 21e8d354304d9cfbd15e20734ac31081e078ccc5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 15:26:29 2011 -0500

    grips: draw resize grips like like in mockups

 src/adwaita_engine.c           |   38 +++++++++++++-------------------------
 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 2 files changed, 17 insertions(+), 25 deletions(-)

commit f9dbd3a30e2954f35c583806182014e0a6b11571
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 14:39:20 2011 -0500

    sliders: some fixes to make them like in the mockups

 src/adwaita_engine.c           |   37 ++++++++++++++++++++++---------------
 themes/Adwaita/gtk-3.0/gtk.css |    2 +-
 2 files changed, 23 insertions(+), 16 deletions(-)

commit 0aa0a9f127865c79430f154fe3a9752607984460
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 13:36:58 2011 -0500

    scale: theme scale fill according to mockups

 src/adwaita_engine.c           |    3 ++-
 themes/Adwaita/gtk-3.0/gtk.css |   18 +++++++++++++++++-
 2 files changed, 19 insertions(+), 2 deletions(-)

commit 22629bc19e0b3208a49e3b953e595717617ce9c0
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Mar 4 11:46:10 2011 -0500

    Fix a save/restore mismatch
    
    ...early exits are evil.
    This was causing treeview headers to not be drawn, sometimes.

 src/adwaita_engine.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 640231b0989eeda87bf22d45a3cc18cba0e214b6
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Mar 4 15:51:14 2011 +0100

    Added French translation

 po/LINGUAS |    1 +
 po/fr.po   |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 56 insertions(+), 0 deletions(-)

commit 0a5c7dfbf54273c72dc5036372b6ea1cb46b4a83
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 03:27:58 2011 -0500

    adwaita: remove border from treeview cells

 themes/Adwaita/gtk-3.0/gtk.css |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit cdc608b1afea6188f13b810cd6f770a3b66bd342
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 03:19:09 2011 -0500

    adwaita: always theme separators

 themes/Adwaita/gtk-3.0/gtk.css |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit 8c2f004e9689276ac203804afbabd0da4b34d4cc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 02:53:40 2011 -0500

    adwaita: rethink some of the previous borders
    
    It looks more balanced now.

 themes/Adwaita/gtk-3.0/gtk.css |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit be65b902c9a5e4a9aadc94a6f30eff5f1e5af0c0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 02:12:23 2011 -0500

    adwaita: cleanup borders and paddings for notebook and scrolled window

 themes/Adwaita/gtk-3.0/gtk.css |   13 +++++++++----
 1 files changed, 9 insertions(+), 4 deletions(-)

commit 61cd23246a0cd36d2eb929205a11dd197991fd9b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 02:00:14 2011 -0500

    adwaita: fix toolbar gradient

 src/adwaita_engine.c           |    6 +++---
 themes/Adwaita/gtk-3.0/gtk.css |    7 +++----
 2 files changed, 6 insertions(+), 7 deletions(-)

commit ab9407368046c3f53dc60284c271201cf494c268
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 4 01:58:29 2011 -0500

    notebook: properly align border strokes

 src/adwaita_engine.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 8f3b7963145cd5da051cfd39a1d4b3e9d8050de2
Merge: 3152205 7fd8e2f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:26:22 2011 -0500

    adwaita: restyle according to 3.0 designs
    
    Most of the render paths are now changed according to the design mockups.
    
    Notable things missing:
    - raised buttons for toolbars.
    - GtkTreeView is missing both the assets for its expander icons and some
      mockups for colors/multi-row selection, so I left it as is.
    - slider of pane is basically unthemed, needs a design first.
    - GtkSpinButton's arrows are not themed properly.

commit 7fd8e2f589abd2f348212d71af09ed6f1afc7aed
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:25:14 2011 -0500

    adwaita: add myself to the authors

 src/adwaita_engine.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit a8146f1bed9639bc333ce9f546dd1eaea1de371b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:19:46 2011 -0500

    adwaita: cleanup unused variables

 src/adwaita_engine.c |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

commit 30bdbee632778aa343e6b50799011a2d2340f8eb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:14:36 2011 -0500

    toolbars: re-add special classes until applications use the new class

 themes/Adwaita/gtk-3.0/gtk.css |   44 ++++++++++++++++++++++++++++++++-------
 1 files changed, 36 insertions(+), 8 deletions(-)

commit 5855c1d0a589f26110e157b6354864960d5ba52c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:14:18 2011 -0500

    css: cleanup a bit the file

 themes/Adwaita/gtk-3.0/gtk.css |  152 ++++++++++++++++++++--------------------
 1 files changed, 77 insertions(+), 75 deletions(-)

commit 2a70cad0fca6d9fe4f6cdb780b2a824c24712b9a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:13:25 2011 -0500

    notebook: don't expose the button background on the tab

 themes/Adwaita/gtk-3.0/gtk.css |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

commit ade92b57e5036cc13526e949c79512800c7f902d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:12:48 2011 -0500

    adwaita: implement the two different slider shapes for scales

 src/adwaita_engine.c |  105 +++++++++++++++++++++++++++++++++++++++++++++++--
 1 files changed, 100 insertions(+), 5 deletions(-)

commit 76740c2136e475773a11d91e9e9edc6cb1768952
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 17:05:47 2011 -0500

    scale: theme GtkScale according to the mockups
    
    It's missing a different shape for the case when the range has marks.

 src/adwaita_engine.c           |   82 +++++++++++++++++++---------------------
 themes/Adwaita/gtk-3.0/gtk.css |   62 ++++++++++++++++++++----------
 2 files changed, 80 insertions(+), 64 deletions(-)

commit fe18e6cce50f665f3a54c4807ea3ecc9689a9634
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 22:23:08 2011 -0500

    progressbars: theme progress bars according to mockups

 src/adwaita_engine.c           |   50 ++++++++++++++++++++++++++++++++++++-
 themes/Adwaita/gtk-3.0/gtk.css |   52 +++++++++++++++++++++++++--------------
 2 files changed, 81 insertions(+), 21 deletions(-)

commit 32d99ea7ae5ca66bda25ceac155c9c376477031d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 14:50:14 2011 -0500

    toolbars: cleanup CSS for toolbars a little more

 themes/Adwaita/gtk-3.0/gtk.css |   23 +++++++++++++++++++++--
 1 files changed, 21 insertions(+), 2 deletions(-)

commit 3514d1574b3d324f0eee75dda1a9bb02273a97b5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 11:12:26 2011 -0500

    Cleanup the CSS file a bit

 themes/Adwaita/gtk-3.0/gtk.css |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 1c477d84ff731c7363ab77aaa5b8edc0572a195e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 11:10:10 2011 -0500

    scrollbars: theme scrollbars more closely to the mockups
    
    Remove hard contrast between the arrow and the button background.

 themes/Adwaita/gtk-3.0/gtk.css |   34 +++++++++++++++++++++-------------
 1 files changed, 21 insertions(+), 13 deletions(-)

commit adf58f9bf7855cd6cecdee871670d8aeb4976677
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 11:07:19 2011 -0500

    adwaita: use correct colors for menus

 themes/Adwaita/gtk-3.0/gtk.css |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit e58b5a841e67604030877f87c9c75de0ed9f9c88
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 11:05:27 2011 -0500

    adwaita: use the new primary toolbar style class for main toolbars

 themes/Adwaita/gtk-3.0/gtk.css |   55 +++++++++++++++++++++-------------------
 1 files changed, 29 insertions(+), 26 deletions(-)

commit d57b15d97bca1e8b27506e8df1a4fa9fcd738e53
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 11:03:47 2011 -0500

    adwaita: ship the radio-mixed button

 themes/Adwaita/gtk-3.0/assets/Makefile.am     |    3 +-
 themes/Adwaita/gtk-3.0/assets/radio-mixed.svg |  343 +++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css                |    6 +-
 3 files changed, 346 insertions(+), 6 deletions(-)

commit a71b9d4793d3e3bd8bddc6680f3915c0e9a7d9d3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 3 01:53:49 2011 -0500

    notebook: theme notebook tabs like in the mockups
    
    There's a couple of things to mention:
    - GtkNotebook should be able to resize the allocation of its page header
      according to the 'tab-curvature' and 'tab-overlap' style properties,
      in order not to make the action widget (or the label) overflow under
      the next tab. When it does, we should use that feature to make
      inactive tabs smaller and more tightly stacked.
    - The left and right orientations do not let the theme choose the render
      orientation of the label, and render the label horizontally, which
      conflicts with this design, so we let the GTK+ default handler render
      that, as no sane applications seem to use that; or maybe we need an
      updated design?

 src/adwaita_engine.c           |  143 ++++++++++++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |   24 +++++--
 2 files changed, 159 insertions(+), 8 deletions(-)

commit 3efa5fcaef82024e467890a70a8c177006ce8b25
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 20:01:28 2011 -0500

    adwaita: use the separator class and render tool separators entirely from CSS

 src/adwaita_engine.c           |   55 ----------------------------------------
 themes/Adwaita/gtk-3.0/gtk.css |   16 ++++++------
 2 files changed, 8 insertions(+), 63 deletions(-)

commit 85821993cdec8d99b76084db5c3d31c0ac4eb52e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 20:01:08 2011 -0500

    adwaita: theme menus according to mockups

 src/adwaita_engine.c           |  135 +++++++++++++++++++++++++++++++++++++++-
 themes/Adwaita/gtk-3.0/gtk.css |   97 +++++++++++++++-------------
 2 files changed, 185 insertions(+), 47 deletions(-)

commit 640242bae1c1ad1cafd62602d475f066ec6d2c92
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 14:35:03 2011 -0500

    adwaita: make sure to use the asset image for cell renderers

 themes/Adwaita/gtk-3.0/gtk.css |   41 ++++++++++++++++++++++++++++++---------
 1 files changed, 31 insertions(+), 10 deletions(-)

commit 71bf9f2d48be7da5db08a09e273b6c2de556b777
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 13:56:10 2011 -0500

    css: general cleanups, and theme checkbox arrows

 themes/Adwaita/gtk-3.0/gtk.css |   53 ++++++++++++++++++++++++++++------------
 1 files changed, 37 insertions(+), 16 deletions(-)

commit c8bdc8323359dc670aa90819506bd234e07256cd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 13:55:37 2011 -0500

    adwaita: theme buttons according to mockups

 themes/Adwaita/gtk-3.0/gtk.css |   44 ++++++++++++++++-----------------------
 1 files changed, 18 insertions(+), 26 deletions(-)

commit 0a67536fe00f124c1ce7edec5a37df163d32e866
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 2 13:54:26 2011 -0500

    adwaita: render focus ring according to mockups

 src/adwaita_engine.c           |   89 +++++++++++++++++++++++++++++++++++----
 themes/Adwaita/gtk-3.0/gtk.css |   18 ++++++--
 2 files changed, 92 insertions(+), 15 deletions(-)

commit ffe6c42b321220aba11a5202e2e89e3591b52b39
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 1 21:43:53 2011 -0500

    adwaita: use SVG assets to render checkoxes and radiobuttons
    
    Using the CSS background-image property.
    
    Courtesy of Jakub Steiner, imported here from the gnome-design gitorious
    repo.

 src/adwaita_engine.c                               |  272 ++++++---------
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   13 +
 .../assets/checkbox-checked-insensitive.svg        |  175 ++++++++++
 themes/Adwaita/gtk-3.0/assets/checkbox-checked.svg |  191 +++++++++++
 themes/Adwaita/gtk-3.0/assets/checkbox-mixed.svg   |  250 ++++++++++++++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 +++++++++
 .../Adwaita/gtk-3.0/assets/checkbox-unchecked.svg  |  168 ++++++++++
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 +++++++++++++++
 themes/Adwaita/gtk-3.0/assets/radio-selected.svg   |  350 ++++++++++++++++++++
 .../assets/radio-unselected-insensitive.svg        |  189 +++++++++++
 themes/Adwaita/gtk-3.0/assets/radio-unselected.svg |  298 +++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css                     |   72 +++--
 12 files changed, 2207 insertions(+), 184 deletions(-)

commit 3152205d8f41d1ce8e8c3e57a20533bc4a0ba205
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Mar 3 10:52:17 2011 +0200

    Uploaded Ukranian

 po/uk.po |   28 ++++++++++++++++++++++++++--
 1 files changed, 26 insertions(+), 2 deletions(-)

commit 13fbde95ba9d1cf75454cd59a86d2d3034abda54
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Mar 3 08:25:07 2011 +0530

    update Punjabi Translation by A S Alam

 po/pa.po |   33 +++++++++++++++++++++++++++++----
 1 files changed, 29 insertions(+), 4 deletions(-)

commit e6ea9f6cae9f8dd2d237106a5391adae958c91ee
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Mar 2 20:46:55 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po |   32 +++++++++++++++++++++++++++-----
 1 files changed, 27 insertions(+), 5 deletions(-)

commit 56bb56ced6c67f04bf4df0cf1f751e41793d912b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Mar 2 20:03:58 2011 +0200

    Updated Hebrew translation.

 po/he.po |   23 +++++++++++++----------
 1 files changed, 13 insertions(+), 10 deletions(-)

commit ba80a7961db8cd49ee24b087378b34d4245a941c
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 02:01:30 2011 -0500

    Add a HighContrastInverse icon theme
    
    Based on the old a11y themes in gnome-themes.

 configure.ac                                       |    3 +
 themes/HighContrastInverse/icons/48x48/Makefile.am |    4 +
 .../icons/48x48/stock/Makefile.am                  |  110 ++++++++++++++++++++
 .../icons/48x48/stock/application-exit.png         |  Bin 0 -> 1013 bytes
 .../icons/48x48/stock/audio-input-microphone.png   |  Bin 0 -> 1455 bytes
 .../icons/48x48/stock/audio-volume-high.png        |  Bin 0 -> 2527 bytes
 .../icons/48x48/stock/audio-volume-low.png         |  Bin 0 -> 1601 bytes
 .../icons/48x48/stock/audio-volume-medium.png      |  Bin 0 -> 1994 bytes
 .../icons/48x48/stock/audio-volume-muted.png       |  Bin 0 -> 1816 bytes
 .../icons/48x48/stock/dialog-error.png             |  Bin 0 -> 1243 bytes
 .../icons/48x48/stock/dialog-information.png       |  Bin 0 -> 1446 bytes
 .../icons/48x48/stock/dialog-question.png          |  Bin 0 -> 1212 bytes
 .../icons/48x48/stock/dialog-warning.png           |  Bin 0 -> 1156 bytes
 .../icons/48x48/stock/document-new.png             |  Bin 0 -> 805 bytes
 .../icons/48x48/stock/document-open.png            |  Bin 0 -> 1015 bytes
 .../icons/48x48/stock/document-print-preview.png   |  Bin 0 -> 1462 bytes
 .../icons/48x48/stock/document-print.png           |  Bin 0 -> 862 bytes
 .../icons/48x48/stock/document-properties.png      |  Bin 0 -> 1145 bytes
 .../icons/48x48/stock/document-revert.png          |  Bin 0 -> 1016 bytes
 .../icons/48x48/stock/document-save-as.png         |  Bin 0 -> 1293 bytes
 .../icons/48x48/stock/document-save.png            |  Bin 0 -> 836 bytes
 .../icons/48x48/stock/double-click-maybe.png       |  Bin 0 -> 3359 bytes
 .../icons/48x48/stock/double-click-off.png         |  Bin 0 -> 2727 bytes
 .../icons/48x48/stock/double-click-on.png          |  Bin 0 -> 3560 bytes
 .../icons/48x48/stock/drive-harddisk.png           |  Bin 0 -> 667 bytes
 .../icons/48x48/stock/edit-clear.png               |  Bin 0 -> 1352 bytes
 .../icons/48x48/stock/edit-copy.png                |  Bin 0 -> 1041 bytes
 .../icons/48x48/stock/edit-cut.png                 |  Bin 0 -> 1560 bytes
 .../icons/48x48/stock/edit-delete.png              |  Bin 0 -> 1130 bytes
 .../icons/48x48/stock/edit-find-replace.png        |  Bin 0 -> 1335 bytes
 .../icons/48x48/stock/edit-find.png                |  Bin 0 -> 1338 bytes
 .../icons/48x48/stock/edit-paste.png               |  Bin 0 -> 990 bytes
 .../icons/48x48/stock/edit-redo.png                |  Bin 0 -> 1074 bytes
 .../icons/48x48/stock/edit-undo.png                |  Bin 0 -> 1103 bytes
 .../icons/48x48/stock/format-justify-center.png    |  Bin 0 -> 684 bytes
 .../icons/48x48/stock/format-justify-fill.png      |  Bin 0 -> 624 bytes
 .../icons/48x48/stock/format-justify-left.png      |  Bin 0 -> 672 bytes
 .../icons/48x48/stock/format-justify-right.png     |  Bin 0 -> 694 bytes
 .../icons/48x48/stock/format-text-bold.png         |  Bin 0 -> 1024 bytes
 .../icons/48x48/stock/format-text-italic.png       |  Bin 0 -> 1123 bytes
 .../48x48/stock/format-text-strikethrough.png      |  Bin 0 -> 993 bytes
 .../icons/48x48/stock/format-text-underline.png    |  Bin 0 -> 1153 bytes
 .../icons/48x48/stock/go-bottom.png                |  Bin 0 -> 911 bytes
 .../icons/48x48/stock/go-down.png                  |  Bin 0 -> 796 bytes
 .../icons/48x48/stock/go-first.png                 |  Bin 0 -> 965 bytes
 .../icons/48x48/stock/go-home.png                  |  Bin 0 -> 1152 bytes
 .../icons/48x48/stock/go-jump.png                  |  Bin 0 -> 1261 bytes
 .../icons/48x48/stock/go-last.png                  |  Bin 0 -> 977 bytes
 .../icons/48x48/stock/go-next.png                  |  Bin 0 -> 861 bytes
 .../icons/48x48/stock/go-previous.png              |  Bin 0 -> 863 bytes
 .../icons/48x48/stock/go-top.png                   |  Bin 0 -> 874 bytes
 .../icons/48x48/stock/go-up.png                    |  Bin 0 -> 756 bytes
 .../icons/48x48/stock/gtk-apply.png                |  Bin 0 -> 708 bytes
 .../icons/48x48/stock/gtk-cancel.png               |  Bin 0 -> 921 bytes
 .../icons/48x48/stock/gtk-connect.png              |  Bin 0 -> 1083 bytes
 .../icons/48x48/stock/gtk-convert.png              |  Bin 0 -> 990 bytes
 .../icons/48x48/stock/gtk-disconnect.png           |  Bin 0 -> 1060 bytes
 .../icons/48x48/stock/gtk-dnd-multiple.png         |  Bin 0 -> 502 bytes
 .../icons/48x48/stock/gtk-dnd.png                  |  Bin 0 -> 379 bytes
 .../icons/48x48/stock/gtk-edit.png                 |  Bin 0 -> 1156 bytes
 .../icons/48x48/stock/gtk-index.png                |  Bin 0 -> 1125 bytes
 .../icons/48x48/stock/gtk-no.png                   |  Bin 0 -> 921 bytes
 .../icons/48x48/stock/gtk-ok.png                   |  Bin 0 -> 708 bytes
 .../icons/48x48/stock/gtk-preferences.png          |  Bin 0 -> 1312 bytes
 .../icons/48x48/stock/gtk-select-color.png         |  Bin 0 -> 720 bytes
 .../icons/48x48/stock/gtk-select-font.png          |  Bin 0 -> 1368 bytes
 .../icons/48x48/stock/gtk-undelete.png             |  Bin 0 -> 1240 bytes
 .../icons/48x48/stock/gtk-yes.png                  |  Bin 0 -> 708 bytes
 .../icons/48x48/stock/help-about.png               |  Bin 0 -> 1180 bytes
 .../icons/48x48/stock/help-contents.png            |  Bin 0 -> 1793 bytes
 .../icons/48x48/stock/image-missing.png            |  Bin 0 -> 1034 bytes
 .../icons/48x48/stock/list-add.png                 |  Bin 0 -> 761 bytes
 .../icons/48x48/stock/list-remove.png              |  Bin 0 -> 545 bytes
 .../icons/48x48/stock/media-eject.png              |  Bin 0 -> 801 bytes
 .../icons/48x48/stock/media-floppy.png             |  Bin 0 -> 836 bytes
 .../icons/48x48/stock/media-optical.png            |  Bin 0 -> 1414 bytes
 .../icons/48x48/stock/media-playback-pause.png     |  Bin 0 -> 661 bytes
 .../icons/48x48/stock/media-playback-start.png     |  Bin 0 -> 1005 bytes
 .../icons/48x48/stock/media-playback-stop.png      |  Bin 0 -> 441 bytes
 .../icons/48x48/stock/media-record.png             |  Bin 0 -> 718 bytes
 .../icons/48x48/stock/media-seek-backward.png      |  Bin 0 -> 1464 bytes
 .../icons/48x48/stock/media-seek-forward.png       |  Bin 0 -> 1465 bytes
 .../icons/48x48/stock/media-skip-backward.png      |  Bin 0 -> 1304 bytes
 .../icons/48x48/stock/media-skip-forward.png       |  Bin 0 -> 1284 bytes
 .../icons/48x48/stock/process-stop.png             |  Bin 0 -> 974 bytes
 .../icons/48x48/stock/system-lock-screen.png       |  Bin 0 -> 1113 bytes
 .../icons/48x48/stock/system-log-out.png           |  Bin 0 -> 1536 bytes
 .../icons/48x48/stock/system-run.png               |  Bin 0 -> 1577 bytes
 .../icons/48x48/stock/system-search.png            |  Bin 0 -> 2195 bytes
 .../icons/48x48/stock/tools-check-spelling.png     |  Bin 0 -> 1245 bytes
 .../icons/48x48/stock/view-refresh.png             |  Bin 0 -> 1464 bytes
 .../icons/48x48/stock/view-sort-ascending.png      |  Bin 0 -> 1253 bytes
 .../icons/48x48/stock/view-sort-descending.png     |  Bin 0 -> 1239 bytes
 .../icons/48x48/stock/window-close.png             |  Bin 0 -> 921 bytes
 .../icons/48x48/stock/zoom-fit-best.png            |  Bin 0 -> 1480 bytes
 .../icons/48x48/stock/zoom-in.png                  |  Bin 0 -> 1493 bytes
 .../icons/48x48/stock/zoom-original.png            |  Bin 0 -> 1525 bytes
 .../icons/48x48/stock/zoom-out.png                 |  Bin 0 -> 1409 bytes
 themes/HighContrastInverse/icons/Makefile.am       |    8 ++
 themes/HighContrastInverse/icons/index.theme       |   10 ++
 100 files changed, 135 insertions(+), 0 deletions(-)

commit e28515bf8bc25f7eaca987de6a7dabf64514749d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 02:00:36 2011 -0500

    Adjust Makefile.am for new filenames, too

 themes/LowContrast/icons/48x48/stock/Makefile.am |   17 +++++++----------
 1 files changed, 7 insertions(+), 10 deletions(-)

commit ad6c1f675e589f30836e12ce1641e9f9cc91c1d0
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 01:50:29 2011 -0500

    Rename LowContrast media icons to standard names

 .../icons/48x48/stock/media-backward.png           |  Bin 1186 -> 0 bytes
 .../icons/48x48/stock/media-forward.png            |  Bin 1057 -> 0 bytes
 .../LowContrast/icons/48x48/stock/media-next.png   |  Bin 1421 -> 0 bytes
 .../LowContrast/icons/48x48/stock/media-pause.png  |  Bin 3111 -> 0 bytes
 .../LowContrast/icons/48x48/stock/media-play.png   |  Bin 3083 -> 0 bytes
 .../icons/48x48/stock/media-playback-pause.png     |  Bin 0 -> 3111 bytes
 .../icons/48x48/stock/media-playback-start.png     |  Bin 0 -> 3083 bytes
 .../icons/48x48/stock/media-playback-stop.png      |  Bin 0 -> 781 bytes
 .../LowContrast/icons/48x48/stock/media-prev.png   |  Bin 1571 -> 0 bytes
 .../icons/48x48/stock/media-seek-backward.png      |  Bin 0 -> 1186 bytes
 .../icons/48x48/stock/media-seek-forward.png       |  Bin 0 -> 1057 bytes
 .../icons/48x48/stock/media-skip-backward.png      |  Bin 0 -> 1571 bytes
 .../icons/48x48/stock/media-skip-forward.png       |  Bin 0 -> 1421 bytes
 .../LowContrast/icons/48x48/stock/media-stop.png   |  Bin 781 -> 0 bytes
 .../icons/48x48/stock/metacity-delete.png          |  Bin 433 -> 0 bytes
 .../icons/48x48/stock/metacity-maximize.png        |  Bin 159 -> 0 bytes
 .../icons/48x48/stock/metacity-minimize.png        |  Bin 119 -> 0 bytes
 17 files changed, 0 insertions(+), 0 deletions(-)

commit f1b629f610409623e86b2909be764452d3e3016d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 01:21:23 2011 -0500

    Fix name of LowContrast icon theme

 themes/LowContrast/icons/index.theme |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7deb478a1cb479d18e6ef54c8adb1bdb6300cf49
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 01:19:01 2011 -0500

    Add a HighContrastInverse gtk2 theme
    
    Based on the old a11y themes in gnome-themes.

 configure.ac                                   |    1 +
 themes/HighContrastInverse/Makefile.am         |    2 +-
 themes/HighContrastInverse/gtk-2.0/Makefile.am |    6 ++
 themes/HighContrastInverse/gtk-2.0/gtkrc       |   78 ++++++++++++++++++++++++
 4 files changed, 86 insertions(+), 1 deletions(-)

commit bba5cdef16d4894b2005429fdd1a8c34383f5c52
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 01:13:47 2011 -0500

    Add LowContrast gtk2 and icon themes
    
    These are strongly based on the old a11y themes in gnome-themes,
    the difference being that we no longer assign stock icons in the
    rc file, but rely on the icon theme.
    
    The icon theme is less complete than the HighContrast one and
    could use some love.

 configure.ac                                       |    6 +-
 themes/LowContrast/Makefile.am                     |    3 +-
 themes/LowContrast/gtk-2.0/Makefile.am             |    6 +
 themes/LowContrast/gtk-2.0/gtkrc                   |   48 +++++++++
 themes/LowContrast/icons/48x48/Makefile.am         |    4 +
 themes/LowContrast/icons/48x48/stock/Makefile.am   |  108 ++++++++++++++++++++
 .../icons/48x48/stock/application-exit.png         |  Bin 0 -> 1691 bytes
 .../icons/48x48/stock/audio-input-microphone.png   |  Bin 0 -> 2549 bytes
 .../icons/48x48/stock/audio-volume-high.png        |  Bin 0 -> 2036 bytes
 .../icons/48x48/stock/audio-volume-low.png         |  Bin 0 -> 1503 bytes
 .../icons/48x48/stock/audio-volume-medium.png      |  Bin 0 -> 1763 bytes
 .../icons/48x48/stock/audio-volume-muted.png       |  Bin 0 -> 1765 bytes
 .../LowContrast/icons/48x48/stock/dialog-error.png |  Bin 0 -> 2319 bytes
 .../icons/48x48/stock/dialog-information.png       |  Bin 0 -> 2420 bytes
 .../icons/48x48/stock/dialog-question.png          |  Bin 0 -> 3071 bytes
 .../icons/48x48/stock/dialog-warning.png           |  Bin 0 -> 2417 bytes
 .../LowContrast/icons/48x48/stock/document-new.png |  Bin 0 -> 927 bytes
 .../icons/48x48/stock/document-open.png            |  Bin 0 -> 1652 bytes
 .../icons/48x48/stock/document-print-preview.png   |  Bin 0 -> 2066 bytes
 .../icons/48x48/stock/document-print.png           |  Bin 0 -> 1428 bytes
 .../icons/48x48/stock/document-properties.png      |  Bin 0 -> 1863 bytes
 .../icons/48x48/stock/document-revert.png          |  Bin 0 -> 2098 bytes
 .../icons/48x48/stock/document-save-as.png         |  Bin 0 -> 2006 bytes
 .../icons/48x48/stock/document-save.png            |  Bin 0 -> 1243 bytes
 .../icons/48x48/stock/drive-harddisk.png           |  Bin 0 -> 3218 bytes
 .../LowContrast/icons/48x48/stock/edit-clear.png   |  Bin 0 -> 3489 bytes
 themes/LowContrast/icons/48x48/stock/edit-copy.png |  Bin 0 -> 625 bytes
 themes/LowContrast/icons/48x48/stock/edit-cut.png  |  Bin 0 -> 2575 bytes
 .../LowContrast/icons/48x48/stock/edit-delete.png  |  Bin 0 -> 3203 bytes
 .../icons/48x48/stock/edit-find-replace.png        |  Bin 0 -> 2892 bytes
 themes/LowContrast/icons/48x48/stock/edit-find.png |  Bin 0 -> 1921 bytes
 .../LowContrast/icons/48x48/stock/edit-paste.png   |  Bin 0 -> 1499 bytes
 themes/LowContrast/icons/48x48/stock/edit-redo.png |  Bin 0 -> 1438 bytes
 themes/LowContrast/icons/48x48/stock/edit-undo.png |  Bin 0 -> 1342 bytes
 .../icons/48x48/stock/format-justify-center.png    |  Bin 0 -> 699 bytes
 .../icons/48x48/stock/format-justify-fill.png      |  Bin 0 -> 719 bytes
 .../icons/48x48/stock/format-justify-left.png      |  Bin 0 -> 696 bytes
 .../icons/48x48/stock/format-justify-right.png     |  Bin 0 -> 700 bytes
 .../icons/48x48/stock/format-text-bold.png         |  Bin 0 -> 811 bytes
 .../icons/48x48/stock/format-text-italic.png       |  Bin 0 -> 799 bytes
 .../48x48/stock/format-text-strikethrough.png      |  Bin 0 -> 880 bytes
 .../icons/48x48/stock/format-text-underline.png    |  Bin 0 -> 863 bytes
 themes/LowContrast/icons/48x48/stock/go-bottom.png |  Bin 0 -> 1162 bytes
 themes/LowContrast/icons/48x48/stock/go-down.png   |  Bin 0 -> 953 bytes
 themes/LowContrast/icons/48x48/stock/go-first.png  |  Bin 0 -> 1230 bytes
 themes/LowContrast/icons/48x48/stock/go-home.png   |  Bin 0 -> 1725 bytes
 themes/LowContrast/icons/48x48/stock/go-jump.png   |  Bin 0 -> 2497 bytes
 themes/LowContrast/icons/48x48/stock/go-last.png   |  Bin 0 -> 1438 bytes
 themes/LowContrast/icons/48x48/stock/go-next.png   |  Bin 0 -> 1246 bytes
 .../LowContrast/icons/48x48/stock/go-previous.png  |  Bin 0 -> 1221 bytes
 themes/LowContrast/icons/48x48/stock/go-top.png    |  Bin 0 -> 1193 bytes
 themes/LowContrast/icons/48x48/stock/go-up.png     |  Bin 0 -> 975 bytes
 themes/LowContrast/icons/48x48/stock/gtk-apply.png |  Bin 0 -> 2150 bytes
 .../LowContrast/icons/48x48/stock/gtk-cancel.png   |  Bin 0 -> 1581 bytes
 .../LowContrast/icons/48x48/stock/gtk-convert.png  |  Bin 0 -> 3043 bytes
 .../icons/48x48/stock/gtk-dnd-multiple.png         |  Bin 0 -> 1154 bytes
 themes/LowContrast/icons/48x48/stock/gtk-dnd.png   |  Bin 0 -> 1158 bytes
 themes/LowContrast/icons/48x48/stock/gtk-edit.png  |  Bin 0 -> 2240 bytes
 themes/LowContrast/icons/48x48/stock/gtk-index.png |  Bin 0 -> 1502 bytes
 themes/LowContrast/icons/48x48/stock/gtk-no.png    |  Bin 0 -> 2709 bytes
 themes/LowContrast/icons/48x48/stock/gtk-ok.png    |  Bin 0 -> 2139 bytes
 .../icons/48x48/stock/gtk-preferences.png          |  Bin 0 -> 4131 bytes
 .../icons/48x48/stock/gtk-select-color.png         |  Bin 0 -> 1547 bytes
 .../icons/48x48/stock/gtk-select-font.png          |  Bin 0 -> 1014 bytes
 .../LowContrast/icons/48x48/stock/gtk-undelete.png |  Bin 0 -> 3329 bytes
 themes/LowContrast/icons/48x48/stock/gtk-yes.png   |  Bin 0 -> 2635 bytes
 .../LowContrast/icons/48x48/stock/help-about.png   |  Bin 0 -> 917 bytes
 .../icons/48x48/stock/help-contents.png            |  Bin 0 -> 3920 bytes
 .../icons/48x48/stock/image-missing.png            |  Bin 0 -> 1172 bytes
 themes/LowContrast/icons/48x48/stock/list-add.png  |  Bin 0 -> 1495 bytes
 .../LowContrast/icons/48x48/stock/list-remove.png  |  Bin 0 -> 829 bytes
 .../icons/48x48/stock/media-backward.png           |  Bin 0 -> 1186 bytes
 .../LowContrast/icons/48x48/stock/media-eject.png  |  Bin 0 -> 1663 bytes
 .../LowContrast/icons/48x48/stock/media-floppy.png |  Bin 0 -> 1243 bytes
 .../icons/48x48/stock/media-forward.png            |  Bin 0 -> 1057 bytes
 .../LowContrast/icons/48x48/stock/media-next.png   |  Bin 0 -> 1421 bytes
 .../icons/48x48/stock/media-optical.png            |  Bin 0 -> 2635 bytes
 .../LowContrast/icons/48x48/stock/media-pause.png  |  Bin 0 -> 3111 bytes
 .../LowContrast/icons/48x48/stock/media-play.png   |  Bin 0 -> 3083 bytes
 .../LowContrast/icons/48x48/stock/media-prev.png   |  Bin 0 -> 1571 bytes
 .../LowContrast/icons/48x48/stock/media-record.png |  Bin 0 -> 2657 bytes
 .../LowContrast/icons/48x48/stock/media-stop.png   |  Bin 0 -> 781 bytes
 .../icons/48x48/stock/metacity-delete.png          |  Bin 0 -> 433 bytes
 .../icons/48x48/stock/metacity-maximize.png        |  Bin 0 -> 159 bytes
 .../icons/48x48/stock/metacity-minimize.png        |  Bin 0 -> 119 bytes
 .../LowContrast/icons/48x48/stock/process-stop.png |  Bin 0 -> 2995 bytes
 .../icons/48x48/stock/system-lock-screen.png       |  Bin 0 -> 3008 bytes
 .../icons/48x48/stock/system-log-out.png           |  Bin 0 -> 3086 bytes
 .../LowContrast/icons/48x48/stock/system-run.png   |  Bin 0 -> 2485 bytes
 .../icons/48x48/stock/system-search.png            |  Bin 0 -> 3538 bytes
 .../icons/48x48/stock/tools-check-spelling.png     |  Bin 0 -> 2865 bytes
 .../LowContrast/icons/48x48/stock/view-refresh.png |  Bin 0 -> 2699 bytes
 .../icons/48x48/stock/view-sort-ascending.png      |  Bin 0 -> 1091 bytes
 .../icons/48x48/stock/view-sort-descending.png     |  Bin 0 -> 1118 bytes
 .../LowContrast/icons/48x48/stock/window-close.png |  Bin 0 -> 1581 bytes
 .../icons/48x48/stock/zoom-fit-best.png            |  Bin 0 -> 3119 bytes
 themes/LowContrast/icons/48x48/stock/zoom-in.png   |  Bin 0 -> 3109 bytes
 .../icons/48x48/stock/zoom-original.png            |  Bin 0 -> 3312 bytes
 themes/LowContrast/icons/48x48/stock/zoom-out.png  |  Bin 0 -> 3044 bytes
 themes/LowContrast/icons/Makefile.am               |    8 ++
 themes/LowContrast/icons/index.theme               |   10 ++
 101 files changed, 190 insertions(+), 3 deletions(-)

commit a147015da7217f02dd5108dd1bf899baa287f287
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 2 00:22:56 2011 -0500

    Bring in HighContrast gtk2 and icon themes
    
    These are strongly based on the old a11y themes in gnome-themes,
    the difference being that we no longer assign stock icons in the
    rc file, but rely on the icon theme.

 configure.ac                                       |   32 +++
 themes/HighContrast/Makefile.am                    |    2 +-
 themes/HighContrast/gtk-2.0/Makefile.am            |    6 +
 themes/HighContrast/gtk-2.0/gtkrc                  |   79 +++++++
 themes/HighContrast/icons/48x48/.gitignore         |    2 +
 themes/HighContrast/icons/48x48/Makefile.am        |    4 +
 .../HighContrast/icons/48x48/animations/.gitignore |    2 +
 .../icons/48x48/animations/Makefile.am             |   17 ++
 .../icons/48x48/animations/process-idle.png        |  Bin 0 -> 1101 bytes
 .../icons/48x48/animations/process-idle.svg        |  147 ++++++++++++
 .../icons/48x48/animations/process-working.png     |  Bin 0 -> 6195 bytes
 .../icons/48x48/animations/process-working.xcf     |  Bin 0 -> 44722 bytes
 themes/HighContrast/icons/48x48/stock/Makefile.am  |   31 +++
 .../HighContrast/icons/48x48/stock/gtk-apply.png   |  Bin 0 -> 614 bytes
 themes/HighContrast/icons/48x48/stock/gtk-bold.png |  Bin 0 -> 944 bytes
 .../HighContrast/icons/48x48/stock/gtk-cancel.png  |  Bin 0 -> 821 bytes
 .../HighContrast/icons/48x48/stock/gtk-connect.png |  Bin 0 -> 977 bytes
 .../HighContrast/icons/48x48/stock/gtk-convert.png |  Bin 0 -> 929 bytes
 .../icons/48x48/stock/gtk-disconnect.png           |  Bin 0 -> 920 bytes
 .../icons/48x48/stock/gtk-dnd-multiple.png         |  Bin 0 -> 620 bytes
 themes/HighContrast/icons/48x48/stock/gtk-dnd.png  |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/48x48/stock/gtk-edit.png |  Bin 0 -> 1106 bytes
 .../HighContrast/icons/48x48/stock/gtk-index.png   |  Bin 0 -> 1030 bytes
 themes/HighContrast/icons/48x48/stock/gtk-no.png   |  Bin 0 -> 821 bytes
 .../icons/48x48/stock/gtk-preferences.png          |  Bin 0 -> 1175 bytes
 .../icons/48x48/stock/gtk-select-color.png         |  Bin 0 -> 702 bytes
 .../icons/48x48/stock/gtk-select-font.png          |  Bin 0 -> 1229 bytes
 .../icons/48x48/stock/gtk-undelete.png             |  Bin 0 -> 1144 bytes
 themes/HighContrast/icons/48x48/stock/gtk-yes.png  |  Bin 0 -> 614 bytes
 themes/HighContrast/icons/Makefile.am              |    8 +
 themes/HighContrast/icons/index.theme              |  143 ++++++++++++
 themes/HighContrast/icons/scalable/.gitignore      |    2 +
 themes/HighContrast/icons/scalable/Makefile.am     |   21 ++
 .../icons/scalable/actions-extra/Makefile.am       |   12 +
 .../icons/scalable/actions-extra/bookmark-view.svg |  112 ++++++++++
 .../icons/scalable/actions-extra/history-view.svg  |  101 +++++++++
 .../HighContrast/icons/scalable/actions/.gitignore |    2 +
 .../icons/scalable/actions/Makefile.am             |  126 +++++++++++
 .../icons/scalable/actions/address-book-new.svg    |   63 ++++++
 .../icons/scalable/actions/application-exit.svg    |  102 +++++++++
 .../icons/scalable/actions/appointment-new.svg     |   63 ++++++
 .../icons/scalable/actions/call-start.svg          |  118 ++++++++++
 .../icons/scalable/actions/call-stop.svg           |  133 +++++++++++
 .../icons/scalable/actions/contact-new.svg         |   95 ++++++++
 .../icons/scalable/actions/dialog-cancel.svg       |  110 +++++++++
 .../icons/scalable/actions/dialog-close.svg        |   84 +++++++
 .../icons/scalable/actions/dialog-ok.svg           |   66 ++++++
 .../icons/scalable/actions/document-new.svg        |   91 ++++++++
 .../scalable/actions/document-open-recent.svg      |  101 +++++++++
 .../icons/scalable/actions/document-open.svg       |   67 ++++++
 .../icons/scalable/actions/document-page-setup.svg |   79 +++++++
 .../scalable/actions/document-print-preview.svg    |  123 ++++++++++
 .../icons/scalable/actions/document-print.svg      |  117 ++++++++++
 .../icons/scalable/actions/document-properties.svg |   84 +++++++
 .../icons/scalable/actions/document-revert.svg     |   82 +++++++
 .../icons/scalable/actions/document-save-as.svg    |  115 ++++++++++
 .../icons/scalable/actions/document-save.svg       |   83 +++++++
 .../icons/scalable/actions/document-send.svg       |   63 ++++++
 .../icons/scalable/actions/edit-clear.svg          |  107 +++++++++
 .../icons/scalable/actions/edit-copy.svg           |  159 +++++++++++++
 .../icons/scalable/actions/edit-cut.svg            |  114 ++++++++++
 .../icons/scalable/actions/edit-delete.svg         |   93 ++++++++
 .../icons/scalable/actions/edit-find-replace.svg   |  128 +++++++++++
 .../icons/scalable/actions/edit-find.svg           |   96 ++++++++
 .../icons/scalable/actions/edit-paste.svg          |  126 +++++++++++
 .../icons/scalable/actions/edit-redo.svg           |   76 +++++++
 .../icons/scalable/actions/edit-select-all.svg     |   63 ++++++
 .../icons/scalable/actions/edit-undo.svg           |   71 ++++++
 .../icons/scalable/actions/folder-new.svg          |  104 +++++++++
 .../icons/scalable/actions/format-indent-less.svg  |  138 ++++++++++++
 .../icons/scalable/actions/format-indent-more.svg  |  137 ++++++++++++
 .../scalable/actions/format-justify-center.svg     |   88 ++++++++
 .../icons/scalable/actions/format-justify-fill.svg |   88 ++++++++
 .../icons/scalable/actions/format-justify-left.svg |   88 ++++++++
 .../scalable/actions/format-justify-right.svg      |   88 ++++++++
 .../icons/scalable/actions/format-text-bold.svg    |  114 ++++++++++
 .../scalable/actions/format-text-direction-ltr.svg |   63 ++++++
 .../scalable/actions/format-text-direction-rtl.svg |   63 ++++++
 .../icons/scalable/actions/format-text-italic.svg  |   90 ++++++++
 .../scalable/actions/format-text-strikethrough.svg |  121 ++++++++++
 .../scalable/actions/format-text-underline.svg     |  152 +++++++++++++
 .../icons/scalable/actions/go-bottom.svg           |   78 +++++++
 .../icons/scalable/actions/go-down.svg             |   64 ++++++
 .../icons/scalable/actions/go-first.svg            |   78 +++++++
 .../icons/scalable/actions/go-home.svg             |   85 +++++++
 .../icons/scalable/actions/go-jump.svg             |   71 ++++++
 .../icons/scalable/actions/go-last.svg             |   78 +++++++
 .../icons/scalable/actions/go-next.svg             |   64 ++++++
 .../icons/scalable/actions/go-previous.svg         |   64 ++++++
 .../HighContrast/icons/scalable/actions/go-top.svg |   78 +++++++
 .../HighContrast/icons/scalable/actions/go-up.svg  |   63 ++++++
 .../icons/scalable/actions/help-about.svg          |  125 +++++++++++
 .../icons/scalable/actions/help-contents.svg       |  100 +++++++++
 .../icons/scalable/actions/help-faq.svg            |  133 +++++++++++
 .../icons/scalable/actions/insert-image.svg        |  188 ++++++++++++++++
 .../icons/scalable/actions/insert-link.svg         |   63 ++++++
 .../icons/scalable/actions/insert-object.svg       |   72 ++++++
 .../icons/scalable/actions/insert-text.svg         |  178 +++++++++++++++
 .../icons/scalable/actions/list-add.svg            |   71 ++++++
 .../icons/scalable/actions/list-remove.svg         |   68 ++++++
 .../icons/scalable/actions/mail-forward.svg        |  126 +++++++++++
 .../icons/scalable/actions/mail-mark-important.svg |  119 ++++++++++
 .../icons/scalable/actions/mail-mark-junk.svg      |   63 ++++++
 .../icons/scalable/actions/mail-mark-notjunk.svg   |   63 ++++++
 .../icons/scalable/actions/mail-mark-read.svg      |  105 +++++++++
 .../icons/scalable/actions/mail-mark-unread.svg    |  114 ++++++++++
 .../icons/scalable/actions/mail-message-new.svg    |  127 +++++++++++
 .../icons/scalable/actions/mail-reply-all.svg      |  166 ++++++++++++++
 .../icons/scalable/actions/mail-reply-sender.svg   |  123 ++++++++++
 .../icons/scalable/actions/mail-send-receive.svg   |  119 ++++++++++
 .../icons/scalable/actions/mail-send.svg           |   63 ++++++
 .../icons/scalable/actions/media-eject.svg         |  129 +++++++++++
 .../scalable/actions/media-playback-pause.svg      |  140 ++++++++++++
 .../scalable/actions/media-playback-start.svg      |   69 ++++++
 .../icons/scalable/actions/media-playback-stop.svg |  122 ++++++++++
 .../icons/scalable/actions/media-record.svg        |  132 +++++++++++
 .../icons/scalable/actions/media-seek-backward.svg |   96 ++++++++
 .../icons/scalable/actions/media-seek-forward.svg  |   95 ++++++++
 .../icons/scalable/actions/media-skip-backward.svg |  136 ++++++++++++
 .../icons/scalable/actions/media-skip-forward.svg  |  137 ++++++++++++
 .../scalable/actions/object-flip-horizontal.svg    |  119 ++++++++++
 .../scalable/actions/object-flip-vertical.svg      |  119 ++++++++++
 .../icons/scalable/actions/object-rotate-left.svg  |  119 ++++++++++
 .../icons/scalable/actions/object-rotate-right.svg |  119 ++++++++++
 .../icons/scalable/actions/process-stop.svg        |   68 ++++++
 .../icons/scalable/actions/system-lock-screen.svg  |   76 +++++++
 .../icons/scalable/actions/system-log-out.svg      |  105 +++++++++
 .../icons/scalable/actions/system-reboot.svg       |   63 ++++++
 .../icons/scalable/actions/system-run.svg          |   72 ++++++
 .../icons/scalable/actions/system-search.svg       |  157 +++++++++++++
 .../icons/scalable/actions/system-shutdown.svg     |   74 ++++++
 .../icons/scalable/actions/tool-check-spelling.svg |   31 +++
 .../scalable/actions/tools-check-spelling.svg      |   91 ++++++++
 .../icons/scalable/actions/view-fullscreen.svg     |   85 +++++++
 .../icons/scalable/actions/view-refresh.svg        |   98 ++++++++
 .../icons/scalable/actions/view-restore.svg        |   78 +++++++
 .../icons/scalable/actions/view-sort-ascending.svg |  117 ++++++++++
 .../scalable/actions/view-sort-descending.svg      |  111 +++++++++
 .../icons/scalable/actions/window-close.svg        |   84 +++++++
 .../icons/scalable/actions/window-new.svg          |   96 ++++++++
 .../icons/scalable/actions/zoom-fit-best.svg       |  217 ++++++++++++++++++
 .../icons/scalable/actions/zoom-in.svg             |  220 ++++++++++++++++++
 .../icons/scalable/actions/zoom-original.svg       |  165 ++++++++++++++
 .../icons/scalable/actions/zoom-out.svg            |  215 ++++++++++++++++++
 .../icons/scalable/apps-extra/Makefile.am          |   28 +++
 .../icons/scalable/apps-extra/brasero.svg          |  174 +++++++++++++++
 .../icons/scalable/apps-extra/bug-buddy.svg        |  189 ++++++++++++++++
 .../icons/scalable/apps-extra/firefox-icon.svg     |  141 ++++++++++++
 .../icons/scalable/apps-extra/glchess.svg          |  130 +++++++++++
 .../scalable/apps-extra/internet-group-chat.svg    |   73 ++++++
 .../icons/scalable/apps-extra/internet-mail.svg    |  114 ++++++++++
 .../scalable/apps-extra/internet-news-reader.svg   |   63 ++++++
 .../scalable/apps-extra/internet-web-browser.svg   |   63 ++++++
 .../icons/scalable/apps-extra/orca.svg             |  175 +++++++++++++++
 .../icons/scalable/apps-extra/pidgin.svg           |   73 ++++++
 .../preferences-system-network-proxy.svg           |   63 ++++++
 .../apps-extra/preferences-system-session.svg      |   63 ++++++
 .../apps-extra/preferences-system-windows.svg      |  107 +++++++++
 .../icons/scalable/apps-extra/rhythmbox.svg        |  163 ++++++++++++++
 .../icons/scalable/apps-extra/sound-juicer.svg     |  132 +++++++++++
 .../icons/scalable/apps-extra/thunderbird-icon.svg |  114 ++++++++++
 .../icons/scalable/apps-extra/tomboy.svg           |  110 +++++++++
 .../icons/scalable/apps-extra/totem.svg            |  154 +++++++++++++
 themes/HighContrast/icons/scalable/apps/.gitignore |    2 +
 .../HighContrast/icons/scalable/apps/Makefile.am   |   38 ++++
 .../icons/scalable/apps/accessories-calculator.svg |  167 ++++++++++++++
 .../scalable/apps/accessories-character-map.svg    |  147 ++++++++++++
 .../icons/scalable/apps/accessories-dictionary.svg |   63 ++++++
 .../scalable/apps/accessories-text-editor.svg      |  110 +++++++++
 .../icons/scalable/apps/help-browser.svg           |  155 +++++++++++++
 .../scalable/apps/multimedia-volume-control.svg    |  100 +++++++++
 .../apps/preferences-desktop-accessibility.svg     |  217 ++++++++++++++++++
 .../scalable/apps/preferences-desktop-font.svg     |   64 ++++++
 .../scalable/apps/preferences-desktop-keyboard.svg |   63 ++++++
 .../scalable/apps/preferences-desktop-locale.svg   |  126 +++++++++++
 .../apps/preferences-desktop-multimedia.svg        |   63 ++++++
 .../apps/preferences-desktop-screensaver.svg       |  182 +++++++++++++++
 .../scalable/apps/preferences-desktop-theme.svg    |   63 ++++++
 .../apps/preferences-desktop-wallpaper.svg         |   63 ++++++
 .../icons/scalable/apps/system-file-manager.svg    |  133 +++++++++++
 .../scalable/apps/system-software-install.svg      |   63 ++++++
 .../icons/scalable/apps/system-software-update.svg |   63 ++++++
 .../scalable/apps/utilities-system-monitor.svg     |  159 +++++++++++++
 .../icons/scalable/apps/utilities-terminal.svg     |  167 ++++++++++++++
 .../icons/scalable/categories-extra/Makefile.am    |   10 +
 .../icons/scalable/categories/.gitignore           |    2 +
 .../icons/scalable/categories/Makefile.am          |   38 ++++
 .../categories/applications-accessories.svg        |  110 +++++++++
 .../categories/applications-development.svg        |  122 ++++++++++
 .../categories/applications-engineering.svg        |   63 ++++++
 .../scalable/categories/applications-games.svg     |  122 ++++++++++
 .../scalable/categories/applications-graphics.svg  |   83 +++++++
 .../scalable/categories/applications-internet.svg  |  141 ++++++++++++
 .../categories/applications-multimedia.svg         |  163 ++++++++++++++
 .../scalable/categories/applications-office.svg    |   63 ++++++
 .../scalable/categories/applications-other.svg     |   63 ++++++
 .../scalable/categories/applications-science.svg   |  119 ++++++++++
 .../scalable/categories/applications-system.svg    |   94 ++++++++
 .../scalable/categories/applications-utilities.svg |   63 ++++++
 .../categories/preferences-desktop-peripherals.svg |  210 ++++++++++++++++++
 .../categories/preferences-desktop-personal.svg    |   63 ++++++
 .../scalable/categories/preferences-desktop.svg    |  118 ++++++++++
 .../scalable/categories/preferences-other.svg      |   63 ++++++
 .../categories/preferences-system-network.svg      |   63 ++++++
 .../scalable/categories/preferences-system.svg     |   99 ++++++++
 .../icons/scalable/categories/system-help.svg      |   63 ++++++
 .../icons/scalable/devices-extra/Makefile.am       |   11 +
 .../icons/scalable/devices-extra/media-flash.svg   |  148 ++++++++++++
 .../HighContrast/icons/scalable/devices/.gitignore |    2 +
 .../icons/scalable/devices/Makefile.am             |   46 ++++
 .../icons/scalable/devices/audio-card.svg          |   63 ++++++
 .../scalable/devices/audio-input-microphone.svg    |  144 ++++++++++++
 .../icons/scalable/devices/battery.svg             |  123 ++++++++++
 .../icons/scalable/devices/camera-photo.svg        |  115 ++++++++++
 .../icons/scalable/devices/camera-video.svg        |  110 +++++++++
 .../icons/scalable/devices/camera-web.svg          |   63 ++++++
 .../icons/scalable/devices/computer.svg            |  226 +++++++++++++++++++
 .../icons/scalable/devices/drive-harddisk.svg      |  128 +++++++++++
 .../icons/scalable/devices/drive-optical.svg       |  128 +++++++++++
 .../scalable/devices/drive-removable-media.svg     |  128 +++++++++++
 .../icons/scalable/devices/input-gaming.svg        |   63 ++++++
 .../icons/scalable/devices/input-keyboard.svg      |  172 ++++++++++++++
 .../icons/scalable/devices/input-mouse.svg         |  181 +++++++++++++++
 .../icons/scalable/devices/input-tablet.svg        |   63 ++++++
 .../icons/scalable/devices/media-flash.svg         |   88 ++++++++
 .../icons/scalable/devices/media-floppy.svg        |   85 +++++++
 .../icons/scalable/devices/media-optical.svg       |  132 +++++++++++
 .../icons/scalable/devices/media-tape.svg          |  130 +++++++++++
 .../HighContrast/icons/scalable/devices/modem.svg  |   63 ++++++
 .../icons/scalable/devices/multimedia-player.svg   |  120 ++++++++++
 .../icons/scalable/devices/network-wired.svg       |  127 +++++++++++
 .../icons/scalable/devices/network-wireless.svg    |  230 +++++++++++++++++++
 themes/HighContrast/icons/scalable/devices/pda.svg |   63 ++++++
 .../HighContrast/icons/scalable/devices/phone.svg  |  186 ++++++++++++++++
 .../icons/scalable/devices/printer.svg             |   99 ++++++++
 .../icons/scalable/devices/scanner.svg             |   63 ++++++
 .../icons/scalable/devices/video-display.svg       |  211 ++++++++++++++++++
 .../icons/scalable/emblems-extra/Makefile.am       |   10 +
 .../HighContrast/icons/scalable/emblems/.gitignore |    2 +
 .../icons/scalable/emblems/Makefile.am             |   32 +++
 .../icons/scalable/emblems/emblem-default.svg      |  132 +++++++++++
 .../icons/scalable/emblems/emblem-documents.svg    |   91 ++++++++
 .../icons/scalable/emblems/emblem-downloads.svg    |  118 ++++++++++
 .../icons/scalable/emblems/emblem-favorite.svg     |  115 ++++++++++
 .../icons/scalable/emblems/emblem-important.svg    |  119 ++++++++++
 .../icons/scalable/emblems/emblem-mail.svg         |  114 ++++++++++
 .../icons/scalable/emblems/emblem-photos.svg       |  121 ++++++++++
 .../icons/scalable/emblems/emblem-readonly.svg     |   76 +++++++
 .../icons/scalable/emblems/emblem-shared.svg       |   63 ++++++
 .../scalable/emblems/emblem-symbolic-link.svg      |   72 ++++++
 .../icons/scalable/emblems/emblem-synchronized.svg |   63 ++++++
 .../icons/scalable/emblems/emblem-system.svg       |  134 +++++++++++
 .../icons/scalable/emblems/emblem-unreadable.svg   |  118 ++++++++++
 .../icons/scalable/emotes-extra/Makefile.am        |   10 +
 .../HighContrast/icons/scalable/emotes/.cvignore   |    2 +
 .../HighContrast/icons/scalable/emotes/Makefile.am |   40 ++++
 .../icons/scalable/emotes/face-angel.svg           |   63 ++++++
 .../icons/scalable/emotes/face-angry.svg           |   63 ++++++
 .../icons/scalable/emotes/face-cool.svg            |  118 ++++++++++
 .../icons/scalable/emotes/face-crying.svg          |   63 ++++++
 .../icons/scalable/emotes/face-devilish.svg        |   63 ++++++
 .../icons/scalable/emotes/face-embarrassed.svg     |   63 ++++++
 .../icons/scalable/emotes/face-kiss.svg            |   63 ++++++
 .../icons/scalable/emotes/face-laugh.svg           |   63 ++++++
 .../icons/scalable/emotes/face-monkey.svg          |   63 ++++++
 .../icons/scalable/emotes/face-plain.svg           |  136 ++++++++++++
 .../icons/scalable/emotes/face-raspberry.svg       |   63 ++++++
 .../icons/scalable/emotes/face-sad.svg             |  137 ++++++++++++
 .../icons/scalable/emotes/face-sick.svg            |   63 ++++++
 .../icons/scalable/emotes/face-smile-big.svg       |  138 ++++++++++++
 .../icons/scalable/emotes/face-smile.svg           |  138 ++++++++++++
 .../icons/scalable/emotes/face-smirk.svg           |   63 ++++++
 .../icons/scalable/emotes/face-surprise.svg        |  152 +++++++++++++
 .../icons/scalable/emotes/face-tired.svg           |   63 ++++++
 .../icons/scalable/emotes/face-uncertain.svg       |   63 ++++++
 .../icons/scalable/emotes/face-wink.svg            |  138 ++++++++++++
 .../icons/scalable/emotes/face-worried.svg         |   63 ++++++
 .../icons/scalable/mimetypes-extra/Makefile.am     |   10 +
 .../icons/scalable/mimetypes/.gitignore            |    2 +
 .../icons/scalable/mimetypes/Makefile.am           |   34 +++
 .../mimetypes/application-x-executable.svg         |   60 +++++
 .../icons/scalable/mimetypes/audio-x-generic.svg   |  163 ++++++++++++++
 .../icons/scalable/mimetypes/font-x-generic.svg    |   87 ++++++++
 .../icons/scalable/mimetypes/image-x-generic.svg   |   93 ++++++++
 .../icons/scalable/mimetypes/package-x-generic.svg |  116 ++++++++++
 .../icons/scalable/mimetypes/text-html.svg         |  129 +++++++++++
 .../scalable/mimetypes/text-x-generic-template.svg |   11 +
 .../icons/scalable/mimetypes/text-x-generic.svg    |   94 ++++++++
 .../icons/scalable/mimetypes/text-x-preview.icon   |    2 +
 .../icons/scalable/mimetypes/text-x-preview.svg    |   83 +++++++
 .../icons/scalable/mimetypes/text-x-script.svg     |   92 ++++++++
 .../icons/scalable/mimetypes/video-x-generic.svg   |  234 ++++++++++++++++++++
 .../scalable/mimetypes/x-office-address-book.svg   |  143 ++++++++++++
 .../icons/scalable/mimetypes/x-office-calendar.svg |  188 ++++++++++++++++
 .../icons/scalable/mimetypes/x-office-document.svg |  109 +++++++++
 .../scalable/mimetypes/x-office-presentation.svg   |  160 +++++++++++++
 .../scalable/mimetypes/x-office-spreadsheet.svg    |   90 ++++++++
 .../icons/scalable/places-extra/Makefile.am        |   14 ++
 .../places-extra/library-internet-radio.svg        |  158 +++++++++++++
 .../scalable/places-extra/library-podcast.svg      |   99 ++++++++
 .../scalable/places-extra/playlist-automatic.svg   |  125 +++++++++++
 .../icons/scalable/places-extra/playlist.svg       |  109 +++++++++
 .../HighContrast/icons/scalable/places/.gitignore  |    2 +
 .../HighContrast/icons/scalable/places/Makefile.am |   21 ++
 .../icons/scalable/places/folder-remote.svg        |  101 +++++++++
 .../HighContrast/icons/scalable/places/folder.svg  |   99 ++++++++
 .../icons/scalable/places/network-server.svg       |  147 ++++++++++++
 .../icons/scalable/places/network-workgroup.svg    |  168 ++++++++++++++
 .../icons/scalable/places/start-here.svg           |  153 +++++++++++++
 .../icons/scalable/places/user-bookmarks.svg       |  112 ++++++++++
 .../icons/scalable/places/user-desktop.svg         |  136 ++++++++++++
 .../icons/scalable/places/user-home.svg            |   85 +++++++
 .../icons/scalable/places/user-trash.svg           |   87 ++++++++
 .../icons/scalable/status-extra/Makefile.am        |   14 ++
 .../icons/scalable/status-extra/nm-signal-100.svg  |  147 ++++++++++++
 .../icons/scalable/status-extra/nm-signal-25.svg   |  123 ++++++++++
 .../icons/scalable/status-extra/nm-signal-50.svg   |  131 +++++++++++
 .../icons/scalable/status-extra/nm-signal-75.svg   |  139 ++++++++++++
 .../icons/scalable/status-extra/user.svg           |  147 ++++++++++++
 .../HighContrast/icons/scalable/status/.gitignore  |    2 +
 .../HighContrast/icons/scalable/status/Makefile.am |   78 +++++++
 .../icons/scalable/status/appointment-missed.svg   |   63 ++++++
 .../icons/scalable/status/appointment-soon.svg     |   63 ++++++
 .../icons/scalable/status/audio-volume-high.svg    |  135 +++++++++++
 .../icons/scalable/status/audio-volume-low.svg     |  120 ++++++++++
 .../icons/scalable/status/audio-volume-medium.svg  |  125 +++++++++++
 .../icons/scalable/status/audio-volume-muted.svg   |  139 ++++++++++++
 .../icons/scalable/status/battery-caution.svg      |  151 +++++++++++++
 .../icons/scalable/status/battery-low.svg          |  151 +++++++++++++
 .../icons/scalable/status/dialog-error.svg         |   76 +++++++
 .../icons/scalable/status/dialog-information.svg   |  113 ++++++++++
 .../icons/scalable/status/dialog-password.svg      |   76 +++++++
 .../icons/scalable/status/dialog-question.svg      |   72 ++++++
 .../icons/scalable/status/dialog-warning.svg       |   95 ++++++++
 .../icons/scalable/status/folder-drag-accept.svg   |   70 ++++++
 .../icons/scalable/status/folder-open.svg          |   70 ++++++
 .../icons/scalable/status/folder-visiting.svg      |   84 +++++++
 .../icons/scalable/status/image-loading.svg        |   63 ++++++
 .../icons/scalable/status/image-missing.svg        |  143 ++++++++++++
 .../icons/scalable/status/mail-attachment.svg      |   69 ++++++
 .../icons/scalable/status/mail-read.svg            |   63 ++++++
 .../icons/scalable/status/mail-replied.svg         |   63 ++++++
 .../icons/scalable/status/mail-signed-verified.svg |   63 ++++++
 .../icons/scalable/status/mail-signed.svg          |   63 ++++++
 .../icons/scalable/status/mail-unread.svg          |   63 ++++++
 .../scalable/status/media-playlist-repeat.svg      |  111 +++++++++
 .../scalable/status/media-playlist-shuffle.svg     |  120 ++++++++++
 .../icons/scalable/status/network-error.svg        |   63 ++++++
 .../icons/scalable/status/network-idle.svg         |   63 ++++++
 .../icons/scalable/status/network-offline.svg      |   90 ++++++++
 .../icons/scalable/status/network-online.svg       |   94 ++++++++
 .../icons/scalable/status/network-receive.svg      |   63 ++++++
 .../scalable/status/network-transmit-receive.svg   |   63 ++++++
 .../icons/scalable/status/network-transmit.svg     |   63 ++++++
 .../icons/scalable/status/printer-error.svg        |   18 ++
 .../icons/scalable/status/printer-printing.svg     |   32 +++
 .../icons/scalable/status/security-high.svg        |   63 ++++++
 .../icons/scalable/status/security-low.svg         |   63 ++++++
 .../icons/scalable/status/security-medium.svg      |   63 ++++++
 .../scalable/status/software-update-available.svg  |  154 +++++++++++++
 .../scalable/status/software-update-urgent.svg     |  169 ++++++++++++++
 .../icons/scalable/status/sync-error.svg           |   63 ++++++
 .../icons/scalable/status/sync-synchronizing.svg   |   63 ++++++
 .../icons/scalable/status/task-due.svg             |   63 ++++++
 .../icons/scalable/status/task-past-due.svg        |   63 ++++++
 .../icons/scalable/status/user-away.svg            |   63 ++++++
 .../icons/scalable/status/user-idle.svg            |   63 ++++++
 .../icons/scalable/status/user-offline.svg         |   63 ++++++
 .../icons/scalable/status/user-online.svg          |   63 ++++++
 .../icons/scalable/status/user-trash-full.svg      |   77 +++++++
 .../icons/scalable/status/weather-clear-night.svg  |  152 +++++++++++++
 .../icons/scalable/status/weather-clear.svg        |  141 ++++++++++++
 .../scalable/status/weather-few-clouds-night.svg   |  163 ++++++++++++++
 .../icons/scalable/status/weather-few-clouds.svg   |  160 +++++++++++++
 .../icons/scalable/status/weather-fog.svg          |  123 ++++++++++
 .../icons/scalable/status/weather-overcast.svg     |  109 +++++++++
 .../icons/scalable/status/weather-severe-alert.svg |   63 ++++++
 .../scalable/status/weather-showers-scattered.svg  |  230 +++++++++++++++++++
 .../icons/scalable/status/weather-showers.svg      |  178 +++++++++++++++
 .../icons/scalable/status/weather-snow.svg         |  177 +++++++++++++++
 .../icons/scalable/status/weather-storm.svg        |  110 +++++++++
 381 files changed, 34741 insertions(+), 1 deletions(-)

commit d0175e83cdcdeb779252989219430bc159129a39
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 1 17:58:23 2011 -0500

    adwaita: render regular radios and checkboxes like in mockups
    
    This is implemented by importing the SVG elements in the theme as assets
    and rendering them instead of drawing them manually.
    Icon names are hardcoded, and the past code path is kept as a fallback
    in case the icons are not found.

 configure.ac                       |    1 +
 src/Makefile.am                    |    9 +-
 src/adwaita_engine.c               |  207 +++++++++++++++++++++++++++++++++++-
 themes/Adwaita/gtk-3.0/Makefile.am |    2 +
 themes/Adwaita/gtk-3.0/gtk.css     |    5 +-
 5 files changed, 216 insertions(+), 8 deletions(-)

commit ed21331e06634cdd05d00298cdcb92d449ea1c53
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Tue Mar 1 22:49:44 2011 +0100

    Updated Italian translation

 po/it.po |   36 ++++++++++++++++++++++++++++++------
 1 files changed, 30 insertions(+), 6 deletions(-)

commit 09d2fbdcb4c4be0c0a9fd629eed1bea65e90bb1a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Mar 1 22:23:21 2011 +0100

    Updated Spanish translation

 po/es.po |   25 +++++++++++++++----------
 1 files changed, 15 insertions(+), 10 deletions(-)

commit c082153ca9a0d68a32223e38462220b11991a1c6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Mar 1 22:20:10 2011 +0100

    Updated Spanish translation

 po/es.po |   31 ++++++++++++++++++++++++++++---
 1 files changed, 28 insertions(+), 3 deletions(-)

commit 080a795170118ace9892315039142e40117b63ac
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 1 18:06:20 2011 +0100

    Updated POTFILES.in

 po/POTFILES.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9654a219798a04b3e73e30b107fcd84406be6e0b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 28 20:23:44 2011 -0500

    combobox: use the arrow-spacing property

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1d522068dbb4bff30cc8a10afa4480f092e32f2e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 28 17:36:18 2011 -0500

    switch: theme according to mockups

 themes/Adwaita/gtk-3.0/gtk.css |   44 +++++++++++++++++++++++++++++++++------
 1 files changed, 37 insertions(+), 7 deletions(-)

commit 1db09f5e1012b0ed11ac5638050756b92661b148
Author: Florian Müllner <florian.muellner@gmail.com>
Date:   Tue Mar 1 14:08:28 2011 +0100

    build: Complete renaming AdwaitaLowContrast to LowContrast
    
    Commit e36d5c11 renamed the low contrast theme, but left-over
    some references to the old name in configure.ac.

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 36bed8b33d63f478fb047ff2c100f6405f674299
Author: Aron Xu <aronxu@gnome.org>
Date:   Tue Mar 1 20:24:38 2011 +0800

    Update simplified Chinese translation.

 po/zh_CN.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit a30f62d5a2628f9b3b65141890f96de55f3d3d9d
Author: liuzhen <liuzhen1191@gmail.com>
Date:   Tue Mar 1 20:22:15 2011 +0800

    [l10n]Update Simplified Chinese translation.

 po/zh_CN.po |   33 +++++++++++++++++++++++++++++----
 1 files changed, 29 insertions(+), 4 deletions(-)

commit 2e6ac15ea4bc702b584254771b2fc4d423245ffe
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 1 09:08:25 2011 +0100

    Updated Swedish translation

 po/sv.po |   38 +++++++++++++++++++++++++++++++-------
 1 files changed, 31 insertions(+), 7 deletions(-)

commit 954c9906a3061823903abb082f02c26253e36c04
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Mar 1 01:19:08 2011 +0200

    Added Latvian translation.

 po/LINGUAS |    1 +
 po/lv.po   |   32 ++++++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+), 0 deletions(-)

commit e36d5c117f214b62442eabef2a614db6e0d8d40b
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Feb 28 14:56:32 2011 -0500

    Rename AdwaitaLowContrast to LowContrast
    
    This is necessary since gtk2 and gtk3 are sharing a single
    XSetting for the theme name, so we have to keep using the same
    theme names as gnome-themes.

 themes/AdwaitaLowContrast/Makefile.am         |   16 -------
 themes/AdwaitaLowContrast/gtk-3.0/Makefile.am |    7 ---
 themes/AdwaitaLowContrast/gtk-3.0/gtk.css     |   60 -------------------------
 themes/AdwaitaLowContrast/index.theme.in      |   10 ----
 themes/LowContrast/Makefile.am                |   16 +++++++
 themes/LowContrast/gtk-3.0/Makefile.am        |    7 +++
 themes/LowContrast/gtk-3.0/gtk.css            |   60 +++++++++++++++++++++++++
 themes/LowContrast/index.theme.in             |   10 ++++
 themes/Makefile.am                            |    2 +-
 9 files changed, 94 insertions(+), 94 deletions(-)

commit 0529a7f52951635ba360af87800e3cc605d7218a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 28 10:48:11 2011 -0500

    toolbars: fix epiphany-style button matching

 themes/Adwaita/gtk-3.0/gtk.css |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 70a9bb8a8f07c9718554211357dfd5d72fb89810
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 28 09:49:19 2011 -0500

    adwaita: silence compiler warnings

 src/adwaita_engine.c |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 5e852eb2217a6e48bf9d076138c304a4afb110ca
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 28 00:28:40 2011 -0500

    toolbars: fix toolbar theming to match the mockups

 src/adwaita_engine.c           |   55 ++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css |   89 ++++++++++++++++++++++------------------
 2 files changed, 104 insertions(+), 40 deletions(-)

commit 1a800118973caff3c3f3fe7d7c0b1122395678aa
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Feb 27 21:52:45 2011 -0500

    scrollbars: theme according to mockups

 themes/Adwaita/gtk-3.0/gtk.css |   36 +++++++++++++++++++++++-------------
 1 files changed, 23 insertions(+), 13 deletions(-)

commit 5a97295e77bad5b1e934ffc1f6fbbf4a3627ea93
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Feb 27 21:46:07 2011 -0500

    adwaita: rework the arrow render implementation

 src/adwaita_engine.c |   41 +++++++++++++++++++----------------------
 1 files changed, 19 insertions(+), 22 deletions(-)

commit 017d22f06716cd65c7985e20565ffb6fc6f291d6
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Feb 27 23:10:24 2011 +0200

    Updated Hebrew translation.

 po/he.po |   37 ++++++++++++++++++++++++++++++++-----
 1 files changed, 32 insertions(+), 5 deletions(-)

commit 916a533d3448008b17ff7e1237457e52185181c0
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 27 20:34:33 2011 +0100

    Fix high contrast's index.theme install dir

 themes/HighContrast/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3d4b2e16b6e3d4e36c7ff5a25cc9978c8a4b0cea
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 27 20:31:44 2011 +0100

    Add high contrast inverse theme

 configure.ac                                   |    2 +
 po/POTFILES.in                                 |    1 +
 themes/HighContrastInverse/Makefile.am         |   15 ++++
 themes/HighContrastInverse/gtk-3.0/Makefile.am |    7 ++
 themes/HighContrastInverse/gtk-3.0/gtk.css     |   83 ++++++++++++++++++++++++
 themes/HighContrastInverse/index.theme.in      |   10 +++
 themes/Makefile.am                             |    2 +-
 7 files changed, 119 insertions(+), 1 deletions(-)

commit d43aba06b9c693f062c9055f00e74624e3770310
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 27 19:39:11 2011 +0100

    Add high contrast theme.

 configure.ac                            |    2 +
 po/POTFILES.in                          |    1 +
 themes/HighContrast/Makefile.am         |   15 ++++++
 themes/HighContrast/gtk-3.0/Makefile.am |    7 +++
 themes/HighContrast/gtk-3.0/gtk.css     |   83 +++++++++++++++++++++++++++++++
 themes/HighContrast/index.theme.in      |   10 ++++
 themes/Makefile.am                      |    2 +-
 7 files changed, 119 insertions(+), 1 deletions(-)

commit 0cf12e7748747142f1ab8e674bb74417ac56736f
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 27 18:19:01 2011 +0100

    Add low contrast theme.

 configure.ac                                  |    2 +
 po/POTFILES.in                                |    1 +
 themes/AdwaitaLowContrast/Makefile.am         |   16 +++++++
 themes/AdwaitaLowContrast/gtk-3.0/Makefile.am |    7 +++
 themes/AdwaitaLowContrast/gtk-3.0/gtk.css     |   60 +++++++++++++++++++++++++
 themes/AdwaitaLowContrast/index.theme.in      |   10 ++++
 themes/Makefile.am                            |    2 +-
 7 files changed, 97 insertions(+), 1 deletions(-)

commit 3e7bdd373f3ff2f4d23fa8e2c739d223fcde1852
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 27 18:17:28 2011 +0100

    Export explicitly the notebook border color

 themes/Adwaita/gtk-3.0/gtk.css |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit b8ad891b001a8ba73439f713e902a0118c4328d6
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Feb 27 18:05:09 2011 +0100

    po/LINGUAS: Added 'de'
    po/de.po: Added new file
    [l10n] Updated German translation

 po/LINGUAS |    1 +
 po/de.po   |   30 ++++++++++++++++++++++++++++++
 2 files changed, 31 insertions(+), 0 deletions(-)

commit 8953605912dd9b1e7cf7b4a9ea81eedc4e982a60
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 03:44:14 2011 +0900

    Added ko to the language list

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 92d470670b98b7ddac5419f71a2d91a276aeaab7
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 03:08:06 2011 +0900

    Updated Korean translation

 po/ko.po |   35 +++++++++++++++++++++++++++++++++++
 1 files changed, 35 insertions(+), 0 deletions(-)

commit 435027d944e0792732f92c6d9f057b09ede3df6a
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 23 01:35:29 2011 +0100

    Fix to correctly theme applets handles
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643027

 themes/Adwaita/gtk-3.0/gtk.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit c363bc449aa0b1d4b9ae7a030124f44b82f174de
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Thu Feb 24 14:05:38 2011 +0100

    Added Italian translation

 po/LINGUAS |    1 +
 po/it.po   |   33 +++++++++++++++++++++++++++++++++
 2 files changed, 34 insertions(+), 0 deletions(-)

commit 5b53552abd39655567af2e34072af919397a8f6c
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 22 19:06:26 2011 -0500

    2.91.90.1

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 610de9038cfb12ca6ca4317024c0ed02a025a6a3
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Tue Feb 22 18:30:47 2011 +0100

    Use base color for check/radio buttons.
    
    bg color was used instead. Noticed by Cossimo Cecchi

 themes/Adwaita/gtk-3.0/gtk.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ab71ab9ca25fb5fdb5ca6ab8326660ff300a880b
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Feb 22 18:29:30 2011 +0530

    Added Bengali India to the list of languages

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit f286f5bad7083cc00f89845b1c3e018d5c134e87
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Feb 22 18:28:37 2011 +0530

    Added Bengali India Translations

 po/bn_IN.po |   32 ++++++++++++++++++++++++++++++++
 1 files changed, 32 insertions(+), 0 deletions(-)

commit 132e4f4de7f08a6e9e2911602767c01a39738614
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 22 00:33:38 2011 -0500

    Post-release bump

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7e2d90370e62e10f137aa55e55d85d6f0d0c298b
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 22 00:31:22 2011 -0500

    Update NEWS

 NEWS |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit d4fed1e17ebe872522586df3794e8b67b6adc8f4
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 22 00:29:25 2011 -0500

    Bump version to 2.91.90

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 26c6591f3d193d66f4cce2198a23155830883e5c
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Feb 21 12:58:59 2011 +0530

    Added & translated kn.po and also updated LINGUAS

 po/LINGUAS |    1 +
 po/kn.po   |   32 ++++++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+), 0 deletions(-)

commit 2ec1beb22f3b7012e827913240cac2e12748de1b
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sat Feb 19 22:21:18 2011 +0200

    New translation in Afrikaans (af)

 po/LINGUAS |    1 +
 po/af.po   |   29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+), 0 deletions(-)

commit a9a435ad8312b5abf4203a3b7cac94aab3789f99
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Fri Feb 18 16:25:24 2011 +0100

    Add settings.ini file defining the default color scheme for Adwaita

 themes/Adwaita/gtk-3.0/Makefile.am  |    6 +++---
 themes/Adwaita/gtk-3.0/settings.ini |    3 +++
 2 files changed, 6 insertions(+), 3 deletions(-)

commit d6a4c91689817be3c06b9243c379cb7563ce3017
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Fri Feb 18 11:56:09 2011 +0100

    Remove 2 FIXMES
    
    There were some changes pending to the treeview style-context changes,
    which landed before GTK+ 3.0.

 src/adwaita_engine.c           |    7 -------
 themes/Adwaita/gtk-3.0/gtk.css |    2 --
 2 files changed, 0 insertions(+), 9 deletions(-)

commit f545d1597f47ff729922d54c48d4409f11c9a2f3
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Thu Feb 17 19:53:37 2011 +0100

    Separate the colors used in the theme from the gtk color scheme names
    
    This enables us to make gtk-dark.css variants that bypass
    the color scheme provided through GtkSettings

 themes/Adwaita/gtk-3.0/gtk.css |  232 +++++++++++++++++++++-------------------
 1 files changed, 122 insertions(+), 110 deletions(-)

commit 0eabb1fc75820ee7244a978edc2396600ad91a3a
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Thu Feb 17 19:05:31 2011 +0100

    Make gtk.css mostly rely on colors defined in the color map.

 themes/Adwaita/gtk-3.0/gtk.css |  173 ++++++++++++++++++++++-----------------
 1 files changed, 98 insertions(+), 75 deletions(-)

commit 2344c5d38a7cb397011abf49602e480a94a36ada
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Tue Feb 15 20:20:31 2011 +0100

    Make insensitive labels in toolbars readable
    
    Use an alpha version of @fg_color so it's still
    readable, but distinguishable from sensitive text.
    Fixes bug 640459 - Insensitive text in toolbars is
    gray-on-gray, illegible. Reported by Jason Clinton

 themes/Adwaita/gtk-3.0/gtk.css |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit b0100827923d2185ea050ae0b1eb8e84c98d0419
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 18 11:26:03 2011 +0100

    window decorations: fixed attached window focused state top border.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 6ff80dddf50e078733d56aee7715ecbbec0e53fa
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Feb 17 13:04:17 2011 +0100

    window decorations: tiled states.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |  205 ++++++++++++++++++++++++
 1 files changed, 205 insertions(+), 0 deletions(-)

commit 9e0083cc90867f35fab3d2477b06ba67cb9fb3b4
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Feb 17 12:20:25 2011 +0530

    Updated Gujarati Translations & Added LINGUAS

 po/LINGUAS |    1 +
 po/gu.po   |   32 ++++++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+), 0 deletions(-)

commit 25d6665426528d5da6ddfe624218f9fd855c97c1
Author: William Jon McCann <jmccann@redhat.com>
Date:   Wed Feb 16 16:46:58 2011 -0500

    Fix the style for gnome-panel buttons

 themes/Adwaita/gtk-3.0/gtk.css |   39 ++++++++++++++++++++++++++++++++++++++-
 1 files changed, 38 insertions(+), 1 deletions(-)

commit 0375a8101f7a8367677afcc8e58ea7cb79b8782f
Author: William Jon McCann <jmccann@redhat.com>
Date:   Wed Jan 26 15:02:23 2011 -0500

    Style non-top toolbars like scrolled window

 themes/Adwaita/gtk-3.0/gtk.css |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit be98d9f95038d322306033ece0ad397b396d235c
Author: William Jon McCann <jmccann@redhat.com>
Date:   Wed Jan 26 14:28:30 2011 -0500

    Fix indentation

 themes/Adwaita/gtk-3.0/gtk.css |   70 ++++++++++++++++++++--------------------
 1 files changed, 35 insertions(+), 35 deletions(-)

commit ecd566e1d3a0e22b1e0735d413a0473a896d137a
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Wed Feb 16 09:46:36 2011 +0200

    Added uk translation

 po/LINGUAS |    1 +
 po/uk.po   |   31 +++++++++++++++++++++++++++++++
 2 files changed, 32 insertions(+), 0 deletions(-)

commit bfd19503cbc92bee08a1bbaade33e0abfb8533a8
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Mon Feb 14 18:36:06 2011 +0100

    Enable window dragging for toolbars on top of windows
    
    Fixes bug 641218 - Does not activate window-dragging on Toolbars
    and Statusbar, reported by Diego Escalante.

 themes/Adwaita/gtk-3.0/gtk.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 5a9cccc7e956adeb0297ae3c87a3de2186dc44f1
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Mon Feb 14 18:24:57 2011 +0100

    Bug 641859 - fill-level on scales looks bad
    
    Render the sliders' fill level as thin as the trough. Reported
    by Bastien Nocera.

 src/adwaita_engine.c |   19 +++++++++++++++++++
 1 files changed, 19 insertions(+), 0 deletions(-)

commit 4b482241653a74cbce2ec3b6cfbccb6e69245f61
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Fri Feb 11 21:29:12 2011 +0100

    Added UG translation

 po/ug.po |   26 ++++++++++++++------------
 1 files changed, 14 insertions(+), 12 deletions(-)

commit 7b19f139b5becd4d8306920854937e372cf2446c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Feb 10 13:03:02 2011 +0100

    Add some depth to the wait cursors. They were too flat.

 themes/Adwaita/cursors/data/X_cursor               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/bottom_right_corner    |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/bottom_side            |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/bottom_tee             |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/copy                   |  Bin 15680 -> 15680 bytes
 themes/Adwaita/cursors/data/dnd-ask                |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/dnd-copy               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/dnd-link               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/dnd-move               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/dnd-none               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/grabbing               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/hand2                  |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/left_ptr_watch         |  Bin 126096 -> 126096 bytes
 themes/Adwaita/cursors/data/left_tee               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/link                   |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/move                   |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/pencil                 |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/question_arrow         |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/right_side             |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/right_tee              |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/tcross                 |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/top_left_corner        |  Bin 15680 -> 15680 bytes
 themes/Adwaita/cursors/data/top_right_corner       |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/top_side               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/top_tee                |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/ur_angle               |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/data/watch                  |  Bin 126096 -> 126096 bytes
 themes/Adwaita/cursors/data/xterm                  |  Bin 15776 -> 15776 bytes
 themes/Adwaita/cursors/src/adwaita.svg             |  149 +++++++++++++++-----
 themes/Adwaita/cursors/src/pngs/24x24/dnd-copy.png |  Bin 1004 -> 1004 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0001.png |  Bin 1364 -> 1375 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0002.png |  Bin 1366 -> 1381 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0003.png |  Bin 1376 -> 1376 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0004.png |  Bin 1378 -> 1382 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0005.png |  Bin 1385 -> 1384 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0006.png |  Bin 1372 -> 1384 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0007.png |  Bin 1368 -> 1367 bytes
 .../cursors/src/pngs/24x24/left_ptr_watch_0008.png |  Bin 1366 -> 1381 bytes
 themes/Adwaita/cursors/src/pngs/24x24/move.png     |  Bin 1167 -> 1168 bytes
 .../cursors/src/pngs/24x24/question_arrow.png      |  Bin 1277 -> 1291 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0001.png  |  Bin 1602 -> 1628 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0002.png  |  Bin 1625 -> 1646 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0003.png  |  Bin 1596 -> 1640 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0004.png  |  Bin 1627 -> 1647 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0005.png  |  Bin 1603 -> 1638 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0006.png  |  Bin 1616 -> 1648 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0007.png  |  Bin 1598 -> 1626 bytes
 .../Adwaita/cursors/src/pngs/24x24/watch_0008.png  |  Bin 1613 -> 1632 bytes
 themes/Adwaita/cursors/src/pngs/24x24/xterm.png    |  Bin 642 -> 641 bytes
 .../Adwaita/cursors/src/pngs/32x32/bottom_side.png |  Bin 1388 -> 1388 bytes
 themes/Adwaita/cursors/src/pngs/32x32/copy.png     |  Bin 1712 -> 1712 bytes
 themes/Adwaita/cursors/src/pngs/32x32/dnd-ask.png  |  Bin 1310 -> 1310 bytes
 themes/Adwaita/cursors/src/pngs/32x32/dnd-link.png |  Bin 1566 -> 1564 bytes
 themes/Adwaita/cursors/src/pngs/32x32/dnd-move.png |  Bin 1346 -> 1342 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0001.png |  Bin 2000 -> 2006 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0002.png |  Bin 2006 -> 2000 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0003.png |  Bin 1976 -> 1991 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0004.png |  Bin 1989 -> 1986 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0005.png |  Bin 1986 -> 2012 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0006.png |  Bin 1988 -> 2004 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0007.png |  Bin 1988 -> 1990 bytes
 .../cursors/src/pngs/32x32/left_ptr_watch_0008.png |  Bin 1986 -> 1980 bytes
 themes/Adwaita/cursors/src/pngs/32x32/left_tee.png |  Bin 917 -> 918 bytes
 themes/Adwaita/cursors/src/pngs/32x32/link.png     |  Bin 1820 -> 1818 bytes
 themes/Adwaita/cursors/src/pngs/32x32/pencil.png   |  Bin 1658 -> 1658 bytes
 .../Adwaita/cursors/src/pngs/32x32/right_side.png  |  Bin 1399 -> 1396 bytes
 .../cursors/src/pngs/32x32/top_left_corner.png     |  Bin 1610 -> 1611 bytes
 themes/Adwaita/cursors/src/pngs/32x32/top_side.png |  Bin 1452 -> 1450 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0001.png  |  Bin 2207 -> 2328 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0002.png  |  Bin 2188 -> 2318 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0003.png  |  Bin 2209 -> 2322 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0004.png  |  Bin 2193 -> 2301 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0005.png  |  Bin 2216 -> 2314 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0006.png  |  Bin 2202 -> 2311 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0007.png  |  Bin 2210 -> 2292 bytes
 .../Adwaita/cursors/src/pngs/32x32/watch_0008.png  |  Bin 2211 -> 2295 bytes
 themes/Adwaita/cursors/src/pngs/48x48/X_cursor.png |  Bin 2560 -> 2559 bytes
 .../cursors/src/pngs/48x48/bottom_right_corner.png |  Bin 2099 -> 2106 bytes
 .../Adwaita/cursors/src/pngs/48x48/bottom_tee.png  |  Bin 1158 -> 1161 bytes
 .../Adwaita/cursors/src/pngs/48x48/crosshair.png   |  Bin 1419 -> 1424 bytes
 themes/Adwaita/cursors/src/pngs/48x48/dnd-ask.png  |  Bin 1918 -> 1922 bytes
 themes/Adwaita/cursors/src/pngs/48x48/dnd-link.png |  Bin 2413 -> 2412 bytes
 themes/Adwaita/cursors/src/pngs/48x48/dnd-move.png |  Bin 1831 -> 1830 bytes
 themes/Adwaita/cursors/src/pngs/48x48/dnd-none.png |  Bin 2064 -> 2061 bytes
 themes/Adwaita/cursors/src/pngs/48x48/grabbing.png |  Bin 1947 -> 1948 bytes
 themes/Adwaita/cursors/src/pngs/48x48/hand1.png    |  Bin 2084 -> 2089 bytes
 themes/Adwaita/cursors/src/pngs/48x48/hand2.png    |  Bin 2208 -> 2208 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0001.png |  Bin 3102 -> 3212 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0002.png |  Bin 3140 -> 3246 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0003.png |  Bin 3134 -> 3260 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0004.png |  Bin 3150 -> 3251 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0005.png |  Bin 3140 -> 3229 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0006.png |  Bin 3186 -> 3258 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0007.png |  Bin 3150 -> 3242 bytes
 .../cursors/src/pngs/48x48/left_ptr_watch_0008.png |  Bin 3095 -> 3217 bytes
 .../Adwaita/cursors/src/pngs/48x48/right_side.png  |  Bin 1951 -> 1948 bytes
 .../Adwaita/cursors/src/pngs/48x48/right_tee.png   |  Bin 1105 -> 1106 bytes
 themes/Adwaita/cursors/src/pngs/48x48/tcross.png   |  Bin 831 -> 829 bytes
 .../cursors/src/pngs/48x48/top_left_corner.png     |  Bin 2549 -> 2548 bytes
 .../cursors/src/pngs/48x48/top_right_corner.png    |  Bin 2287 -> 2286 bytes
 themes/Adwaita/cursors/src/pngs/48x48/top_side.png |  Bin 2172 -> 2175 bytes
 themes/Adwaita/cursors/src/pngs/48x48/top_tee.png  |  Bin 1080 -> 1087 bytes
 themes/Adwaita/cursors/src/pngs/48x48/ur_angle.png |  Bin 1049 -> 1056 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0001.png  |  Bin 3496 -> 3783 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0002.png  |  Bin 3517 -> 3834 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0003.png  |  Bin 3541 -> 3794 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0004.png  |  Bin 3564 -> 3836 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0005.png  |  Bin 3564 -> 3825 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0006.png  |  Bin 3570 -> 3826 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0007.png  |  Bin 3523 -> 3818 bytes
 .../Adwaita/cursors/src/pngs/48x48/watch_0008.png  |  Bin 3559 -> 3799 bytes
 themes/Adwaita/cursors/src/pngs/48x48/xterm.png    |  Bin 1048 -> 1048 bytes
 112 files changed, 113 insertions(+), 36 deletions(-)

commit 62f6c7d9325d9732f0f8b61c43d91c71e041bf1f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 8 15:58:44 2011 -0500

    css: don't hardcode cantarell in the CSS file
    
    We'll let gsettings-desktop-schemas control it with a gsetting.

 themes/Adwaita/gtk-3.0/gtk.css |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 709859807831dfc0e97b3c0ab99e4717ed587771
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Feb 7 21:35:27 2011 -0500

    Make epiphany toolbar match again
    
    https://bugzilla.gnome.org/show_bug.cgi?id=641344

 themes/Adwaita/gtk-3.0/gtk.css |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit fe2de3b565c685e5ec87e8d1def67da22c0504bb
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Feb 6 14:33:44 2011 +0100

    Handle better panel applets.
    
    A gradient was clobbering the background-color set in
    the css rules for the panel applets. Fixes bug #641425,
    reported by Bastien Nocera.

 themes/Adwaita/gtk-3.0/gtk.css |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 84c287e49568a8c8512c9a8602985020dabf313f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 4 13:44:53 2011 -0500

    css: buttons can be active without be hovered
    
    For instance, GtkToggleButton implementations which are not radio/check
    buttons; those were themed as normal buttons, which makes them not
    recognizable as active.
    The gradient for this is stolen from a previous version of this same CSS
    file.

 themes/Adwaita/gtk-3.0/gtk.css |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit ee48a2b9f1abdf5417a0eb2b187a7b1cd68c53dc
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 1 16:02:37 2011 -0500

    Bump version

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8053a3db93bd7b8388b9b92bfaa0bdb5d568f7c1
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Feb 1 15:56:42 2011 -0500

    Update for 2.91.8

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit e44c7191f064ed30e77ee6ccc5bd2b8f3bed9a59
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Mon Jan 31 18:19:57 2011 +0100

    Add a more specific selector for entries in toolbars.
    
    The changes in toolbar theming introduced more specific rules that
    also happen to match on the entries within, so this new selector
    overrules these. Fixes bug #640770, reported by William Jon McCann.

 themes/Adwaita/gtk-3.0/gtk.css |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9068f737759c9c158273f4e52db1e4288c0f620c
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Wed Jan 26 14:37:11 2011 +0100

    Do not set a background color for evince view
    
    https://bugzilla.gnome.org/show_bug.cgi?id=640636

 themes/Adwaita/gtk-3.0/gtk.css |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 35ff39750b9b0a26ef4284bfe2ccd50644f479f6
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jan 31 12:56:25 2011 +0000

    Remove gtkrc file for GTK+ 3.0
    
    It's not used at all.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=640979

 themes/Adwaita/gtk-3.0/gtkrc |  603 ------------------------------------------
 1 files changed, 0 insertions(+), 603 deletions(-)

commit 38bc9d908bbaf00daa8e54e3c25aab0756e7c7f8
Author: William Jon McCann <jmccann@redhat.com>
Date:   Wed Jan 26 14:06:54 2011 -0500

    Only use inset style on toolbars at the top of windows

 themes/Adwaita/gtk-3.0/gtk.css |   16 +++++++++++-----
 1 files changed, 11 insertions(+), 5 deletions(-)

commit 8610fcab812e25902bdfbf98647f3e787dc7e2db
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Jan 25 19:14:26 2011 +0800

    Added Traditional Chinese translation (Hong Kong and Taiwan)

 po/LINGUAS  |    2 ++
 po/zh_HK.po |   29 +++++++++++++++++++++++++++++
 po/zh_TW.po |   29 +++++++++++++++++++++++++++++
 3 files changed, 60 insertions(+), 0 deletions(-)

commit 792fcdbd8ed787ea0da2f65f3da3121eaf2c8aed
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sun Jan 23 17:04:43 2011 -0500

    Bump version

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b7c85e4c7c7228405fef14f54441b37260ca04cb
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sun Jan 23 17:02:52 2011 -0500

    Update NEWS for 2.91.7

 NEWS |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 78c5d8b302bfa05ec8460faf5d96332645b678f0
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Jan 23 21:42:08 2011 +0100

    Take resize grip rendering from clearlooks

 src/adwaita_engine.c |   97 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 97 insertions(+), 0 deletions(-)

commit 5a4e9c784686d9172366ec1de0c91f34dd5f00cc
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Sun Jan 23 21:17:36 2011 +0100

    Fix gnome-terminal styling
    
    text was being rendered as light-on-light

 themes/Adwaita/gtk-3.0/gtk.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f85412fb1737ee47632d942d6cb6f951363b43f9
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jan 20 14:36:57 2011 -0500

    Fix expander rendering

 src/adwaita_engine.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e511807f936f997b2fc069aeeab780670f469025
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jan 20 12:17:01 2011 +0100

    Explicitly set the right colors for the "selected" class

 themes/Adwaita/gtk-3.0/gtk.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit f74995290f63077a216bd51bcdf25e842c7d48d1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Jan 20 12:16:03 2011 +0100

    Remove NautilusIconContainer style properties
    
    Those will be moved to nautilus now that it has its own CSS file.

 themes/Adwaita/gtk-3.0/gtk.css |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit b4d5efa91b47df99e58cc60f410b0cb9bbb71771
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Jan 19 09:36:47 2011 -0500

    Set GTK_VERSION in configure.in
    
    I forgot to copy this from gtk-theme-engine-clearlooks

 configure.ac |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit ade4e08a1a9eda14d8dc32a2247d0471be381b99
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Jan 19 09:23:23 2011 -0500

    Post-release version bump

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 31845d8491575be030a85cd8e5817b4e3d32e7ac
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Jan 19 09:20:38 2011 -0500

    Update NEWS

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit c3f544eff074daabc85008fc46d00105f45cb97d
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Jan 19 09:17:30 2011 -0500

    Add the Adwaita theme engine

 Makefile.am          |   16 +-
 configure.ac         |   25 ++-
 src/Makefile.am      |   15 +
 src/adwaita_engine.c |  707 ++++++++++++++++++++++++++++++++++++++++++++++++++
 src/engine.symbols   |    4 +
 5 files changed, 764 insertions(+), 3 deletions(-)

commit c506abe881cb5303d7b7ddfb62d6127786a2ff24
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Wed Jan 19 11:47:17 2011 +0100

    Handle different info bars colors

 themes/Adwaita/gtk-3.0/gtk.css |   29 +++++++++++++++++++++++++++++
 1 files changed, 29 insertions(+), 0 deletions(-)

commit 9dd984ced89a1537a643f950bc918132d083f187
Author: Carlos Garnacho <carlosg@gnome.org>
